commit aeda1c2e3956fcd2c6681f3ef53fe377bcca4462
Author: Anonymous <noreply@xfce.org>
Date:   Sat Jun 8 12:49:28 2024 +0200

    I18n: Update translation kk (92%).
    
    301 translated messages, 23 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 76af03b8678830436ea9a874c1e212fb6687f079
Author: Anonymous <noreply@xfce.org>
Date:   Sat Jun 8 00:49:23 2024 +0200

    I18n: Update translation kk (90%).
    
    293 translated messages, 31 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit cf8ff76bc5956e13a2dc2e2f70d6d857ae9a8e6d
Author: Gaël Bonithon <gael@xfce.org>
Date:   Wed Jun 5 09:33:07 2024 +0200

    build: clang: Silence -Wcast-align

commit 711b1cf40b35f9b9fe1658cf51a81bbbb401fd41
Author: Gaël Bonithon <gael@xfce.org>
Date:   Wed Jun 5 09:24:14 2024 +0200

    build: clang: Fix -Wmissing-noreturn

commit 7e9ba57c35c135a3c4301025b6b8a2159b6f48ba
Author: Gaël Bonithon <gael@xfce.org>
Date:   Wed Jun 5 09:21:20 2024 +0200

    build: clang: Fix -Wuninitialized

commit 96e2be13674bac3157a18ad4788130a5e88b87de
Author: Gaël Bonithon <gael@xfce.org>
Date:   Wed Jun 5 09:17:18 2024 +0200

    build: clang: Fix -Wunused-but-set-variable

commit 2c7b8243042c75170774ea5b5b427068fee45617
Author: Anonymous <noreply@xfce.org>
Date:   Thu May 2 00:49:04 2024 +0200

    I18n: Update translation he (100%).
    
    324 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit a210313f564a927bee7ff245c5b00f73b231f4eb
Author: Hunter Turcin <huntertur@gmail.com>
Date:   Thu Apr 25 21:05:19 2024 -0500

    Simulate F1 accelerator for Help

commit 9699012198050652355b0dc7d66e7e6aaad8cd4d
Author: Hunter Turcin <huntertur@gmail.com>
Date:   Tue Oct 18 23:32:21 2022 -0500

    Add Contents entry to Help menu

commit 2fd052ad1a5eba33dfa2dfc73e8abc1b08c18b03
Author: Anonymous <noreply@xfce.org>
Date:   Tue Apr 9 00:49:33 2024 +0200

    I18n: Update translation nl (100%).
    
    324 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit bec728e94b591f79d57a5dec4a483961651c8251
Author: Anonymous <noreply@xfce.org>
Date:   Mon Apr 8 00:50:23 2024 +0200

    I18n: Update translation zh_TW (100%).
    
    324 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit bea557a82e4ed53569863969043cc11f1415a6cb
Author: Anonymous <noreply@xfce.org>
Date:   Mon Apr 8 00:50:23 2024 +0200

    I18n: Update translation zh_CN (100%).
    
    324 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 8f22f2247ca265ffc4de5329cfd8f2b604528f32
Author: Anonymous <noreply@xfce.org>
Date:   Mon Apr 8 00:50:23 2024 +0200

    I18n: Update translation uk (100%).
    
    324 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 39fc7fa9afc98a38d642d43749c605eef4605de4
Author: Anonymous <noreply@xfce.org>
Date:   Mon Apr 8 00:50:23 2024 +0200

    I18n: Update translation ug (82%).
    
    268 translated messages, 56 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 5d07e68ec4ac8a0fd4ccb05241c827e0f61dcfa0
Author: Anonymous <noreply@xfce.org>
Date:   Mon Apr 8 00:50:23 2024 +0200

    I18n: Update translation tr (100%).
    
    324 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 147816b1411562a7450fed4d282ac20f6c6a0ae5
Author: Anonymous <noreply@xfce.org>
Date:   Mon Apr 8 00:50:23 2024 +0200

    I18n: Update translation th (98%).
    
    319 translated messages, 5 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit ed11d9cc420ab9b4cada7dce5646b84b145bddf8
Author: Anonymous <noreply@xfce.org>
Date:   Mon Apr 8 00:50:23 2024 +0200

    I18n: Update translation te (51%).
    
    168 translated messages, 156 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit cdd945b145485f9056df7f10d002f0ca6b0cf33d
Author: Anonymous <noreply@xfce.org>
Date:   Mon Apr 8 00:50:23 2024 +0200

    I18n: Update translation sv (100%).
    
    324 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 500988d3f8fc83544f4476a804a6d1cecd8aafaf
Author: Anonymous <noreply@xfce.org>
Date:   Mon Apr 8 00:50:23 2024 +0200

    I18n: Update translation sr (100%).
    
    324 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 8a8115dc3020ca1e13060e72c5aed12efb89ee0e
Author: Anonymous <noreply@xfce.org>
Date:   Mon Apr 8 00:50:22 2024 +0200

    I18n: Update translation sq (98%).
    
    320 translated messages, 4 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 2771e6a1184b77fbb10aca243ac18b4ea8e448b0
Author: Anonymous <noreply@xfce.org>
Date:   Mon Apr 8 00:50:22 2024 +0200

    I18n: Update translation sl (100%).
    
    324 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 83c60a1ef4efaa6900d323573472c1aff7321de1
Author: Anonymous <noreply@xfce.org>
Date:   Mon Apr 8 00:50:22 2024 +0200

    I18n: Update translation sk (99%).
    
    322 translated messages, 2 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 583c5cd0bdd5b069d0ab90476a3f3a73ae55b5f7
Author: Anonymous <noreply@xfce.org>
Date:   Mon Apr 8 00:50:22 2024 +0200

    I18n: Update translation si (52%).
    
    170 translated messages, 154 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 4315dd2e1881360d77ef36f3701f8eb3b9fa6f23
Author: Anonymous <noreply@xfce.org>
Date:   Mon Apr 8 00:50:22 2024 +0200

    I18n: Update translation ru (100%).
    
    324 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 47f40d89bcf3573ec62421a47a07822ecf2d36d2
Author: Anonymous <noreply@xfce.org>
Date:   Mon Apr 8 00:50:22 2024 +0200

    I18n: Update translation pt_BR (100%).
    
    324 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 8fa5be2c4c06c2b6b9e79a2f78520cc07218b1ac
Author: Anonymous <noreply@xfce.org>
Date:   Mon Apr 8 00:50:22 2024 +0200

    I18n: Update translation pt (100%).
    
    324 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 7a4fc5d39dceb950efa3e60d459a1416673089a4
Author: Anonymous <noreply@xfce.org>
Date:   Mon Apr 8 00:50:22 2024 +0200

    I18n: Update translation pl (100%).
    
    324 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit b06c419d424c77b12c058d6e0a8cdb5fc6cb20a8
Author: Anonymous <noreply@xfce.org>
Date:   Mon Apr 8 00:50:21 2024 +0200

    I18n: Update translation oc (84%).
    
    274 translated messages, 50 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit c441962cbba1b6ecc2f314baac3e46229c208cb7
Author: Anonymous <noreply@xfce.org>
Date:   Mon Apr 8 00:50:21 2024 +0200

    I18n: Update translation nn (79%).
    
    256 translated messages, 68 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 50315af909538fadeca77c29a02bb1de31fd6c2b
Author: Anonymous <noreply@xfce.org>
Date:   Mon Apr 8 00:50:21 2024 +0200

    I18n: Update translation nl (100%).
    
    324 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 1fcf1163893ae3b46ab31b5b9c10c774e1b6b253
Author: Anonymous <noreply@xfce.org>
Date:   Mon Apr 8 00:50:21 2024 +0200

    I18n: Update translation nb (100%).
    
    324 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 71c86faf605cb82f05ca509e67a46a9a99770177
Author: Anonymous <noreply@xfce.org>
Date:   Mon Apr 8 00:50:21 2024 +0200

    I18n: Update translation ms (98%).
    
    319 translated messages, 5 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 062a36c7e3a4a9c968de36468396a7a9c35d0594
Author: Anonymous <noreply@xfce.org>
Date:   Mon Apr 8 00:50:21 2024 +0200

    I18n: Update translation lt (100%).
    
    324 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit a2b4f4e4eb177ee5249e3a8fa377b3f2917b3e26
Author: Anonymous <noreply@xfce.org>
Date:   Mon Apr 8 00:50:21 2024 +0200

    I18n: Update translation ko (100%).
    
    324 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 3cf9a5cf31c20ebfa771a9f4f9e634cdb68be229
Author: Anonymous <noreply@xfce.org>
Date:   Mon Apr 8 00:50:21 2024 +0200

    I18n: Update translation kk (90%).
    
    292 translated messages, 32 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 700928afe7a6c2270e1a5faf2a84feeaee75fd5d
Author: Anonymous <noreply@xfce.org>
Date:   Mon Apr 8 00:50:21 2024 +0200

    I18n: Update translation ja (100%).
    
    324 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 0e696d49c43eca17b7a5dbf22596144112978662
Author: Anonymous <noreply@xfce.org>
Date:   Mon Apr 8 00:50:21 2024 +0200

    I18n: Update translation it (100%).
    
    324 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 23a46f2028744e82d5b9a5418ebda8da8d4f3c1e
Author: Anonymous <noreply@xfce.org>
Date:   Mon Apr 8 00:50:20 2024 +0200

    I18n: Update translation is (78%).
    
    253 translated messages, 71 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 281b61ed9f010997dd200d6b9d618b933212efdf
Author: Anonymous <noreply@xfce.org>
Date:   Mon Apr 8 00:50:20 2024 +0200

    I18n: Update translation ie (72%).
    
    236 translated messages, 88 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 388bf12dc7af5809b895c245c9861555f504c767
Author: Anonymous <noreply@xfce.org>
Date:   Mon Apr 8 00:50:20 2024 +0200

    I18n: Update translation id (98%).
    
    319 translated messages, 5 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 3661d640aaf9bbd294c45d624200e1784dd4acd4
Author: Anonymous <noreply@xfce.org>
Date:   Mon Apr 8 00:50:20 2024 +0200

    I18n: Update translation hye (97%).
    
    317 translated messages, 7 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit e98e30376908798b55c252b9bb6cf709caeeefde
Author: Anonymous <noreply@xfce.org>
Date:   Mon Apr 8 00:50:20 2024 +0200

    I18n: Update translation hy_AM (89%).
    
    289 translated messages, 35 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit e333c393e4b05856825098a4dc748c93b3436291
Author: Anonymous <noreply@xfce.org>
Date:   Mon Apr 8 00:50:20 2024 +0200

    I18n: Update translation hu (93%).
    
    303 translated messages, 21 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 737d680a9125c28131e65f60c1cbd18243b6f498
Author: Anonymous <noreply@xfce.org>
Date:   Mon Apr 8 00:50:20 2024 +0200

    I18n: Update translation hr (97%).
    
    315 translated messages, 9 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit f079ca2ae616da608b8ae4b86c78c2e36eeb01df
Author: Anonymous <noreply@xfce.org>
Date:   Mon Apr 8 00:50:20 2024 +0200

    I18n: Update translation he (100%).
    
    324 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 1fd1eda9233e2bebc1b54b86e875a8d160c6a602
Author: Anonymous <noreply@xfce.org>
Date:   Mon Apr 8 00:50:20 2024 +0200

    I18n: Update translation gl (98%).
    
    319 translated messages, 5 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit d94dbd02c9dd90626497186a1dcfe3d9705b7b88
Author: Anonymous <noreply@xfce.org>
Date:   Mon Apr 8 00:50:19 2024 +0200

    I18n: Update translation fr (100%).
    
    324 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit fad4db3e0be56073e85fa217cc0c5a0aeda342f1
Author: Anonymous <noreply@xfce.org>
Date:   Mon Apr 8 00:50:19 2024 +0200

    I18n: Update translation fi (92%).
    
    301 translated messages, 23 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 98ff7c73f42777f55b3e4e4dfe72f6f883d026ba
Author: Anonymous <noreply@xfce.org>
Date:   Mon Apr 8 00:50:19 2024 +0200

    I18n: Update translation eu (98%).
    
    319 translated messages, 5 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 7f88587d1cd87dd67fea51abac152425b1a461e9
Author: Anonymous <noreply@xfce.org>
Date:   Mon Apr 8 00:50:19 2024 +0200

    I18n: Update translation et (100%).
    
    324 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit e41f48da68d0eab64c327c0e1488cdf2a225e22e
Author: Anonymous <noreply@xfce.org>
Date:   Mon Apr 8 00:50:19 2024 +0200

    I18n: Update translation es (100%).
    
    324 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit a9329abfa4b512a471541d4828b6fbc3aae643a0
Author: Anonymous <noreply@xfce.org>
Date:   Mon Apr 8 00:50:19 2024 +0200

    I18n: Update translation en_GB (100%).
    
    324 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 28d725602b52393c979a60c790cd6cde5999a216
Author: Anonymous <noreply@xfce.org>
Date:   Mon Apr 8 00:50:19 2024 +0200

    I18n: Update translation en_AU (89%).
    
    291 translated messages, 33 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 29a521b2d2e514ba5de335044f81a160baa63bbd
Author: Anonymous <noreply@xfce.org>
Date:   Mon Apr 8 00:50:19 2024 +0200

    I18n: Update translation el (100%).
    
    324 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 7c634169912fd2e77d8df703a0063e03b786c791
Author: Anonymous <noreply@xfce.org>
Date:   Mon Apr 8 00:50:19 2024 +0200

    I18n: Update translation de (100%).
    
    324 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit f8136e3db1d93dad349940925dab03db59ec10c4
Author: Anonymous <noreply@xfce.org>
Date:   Mon Apr 8 00:50:18 2024 +0200

    I18n: Update translation da (100%).
    
    324 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit dea92ae3ea08526febc0d3370e88ce42adcad753
Author: Anonymous <noreply@xfce.org>
Date:   Mon Apr 8 00:50:18 2024 +0200

    I18n: Update translation cs (99%).
    
    322 translated messages, 2 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 82e0525cf1461a0d03c5710ad45de346fc4ba831
Author: Anonymous <noreply@xfce.org>
Date:   Mon Apr 8 00:50:18 2024 +0200

    I18n: Update translation ca (100%).
    
    324 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit f701d6c8d86aad6eeb498280ad445f6bc4be8449
Author: Anonymous <noreply@xfce.org>
Date:   Mon Apr 8 00:50:18 2024 +0200

    I18n: Update translation bg (100%).
    
    324 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 3324526e724f62ebadfc3f0dc81929b1794cb6e1
Author: Anonymous <noreply@xfce.org>
Date:   Mon Apr 8 00:50:18 2024 +0200

    I18n: Update translation be (98%).
    
    319 translated messages, 5 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 18957c9629177bc858de987d78bd9fbef49bf9b8
Author: Anonymous <noreply@xfce.org>
Date:   Mon Apr 8 00:50:18 2024 +0200

    I18n: Update translation ar (87%).
    
    285 translated messages, 39 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 7ed6ed02b78b2bb0c38644b7f263895d9da85824
Author: Gaël Bonithon <gael@xfce.org>
Date:   Sun Apr 7 10:47:08 2024 +0200

    build: Fix autoconf warning

commit ad05613b6125683ac8e1d3feafae0d1bf6f3ce50
Author: Gaël Bonithon <gael@xfce.org>
Date:   Sun Apr 7 10:38:14 2024 +0200

    Add missing end tag to ui file

commit 7128eba869f0c7715e72e8ace07084c177e74323
Author: Anonymous <noreply@xfce.org>
Date:   Sat Apr 6 12:50:03 2024 +0200

    I18n: Update translation zh_TW (100%).
    
    321 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit aff42c74f97bea2efcf191fee8a4586cc634e35a
Author: Anonymous <noreply@xfce.org>
Date:   Sat Apr 6 12:50:03 2024 +0200

    I18n: Update translation zh_CN (100%).
    
    321 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 5df8330a399ffdbdc486bcd59f5c33d8eb387229
Author: Anonymous <noreply@xfce.org>
Date:   Sat Apr 6 12:50:03 2024 +0200

    I18n: Update translation uk (100%).
    
    321 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 8342b4e614b40d249f18e80c63e1139f0ccff36d
Author: Anonymous <noreply@xfce.org>
Date:   Sat Apr 6 12:50:03 2024 +0200

    I18n: Update translation ug (82%).
    
    265 translated messages, 56 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 6e8aa97ff234983ce650ff41de9746cdbc4aaab6
Author: Anonymous <noreply@xfce.org>
Date:   Sat Apr 6 12:50:03 2024 +0200

    I18n: Update translation tr (100%).
    
    321 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 283a01067c164aad647470c8fc69556970f242e3
Author: Anonymous <noreply@xfce.org>
Date:   Sat Apr 6 12:50:02 2024 +0200

    I18n: Update translation th (98%).
    
    316 translated messages, 5 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit d8c34d7401cad4678637cf3177ac9551489da289
Author: Anonymous <noreply@xfce.org>
Date:   Sat Apr 6 12:50:02 2024 +0200

    I18n: Update translation te (51%).
    
    165 translated messages, 156 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit af90fba483992c1e99ad217402e62c61246a302f
Author: Anonymous <noreply@xfce.org>
Date:   Sat Apr 6 12:50:02 2024 +0200

    I18n: Update translation sv (100%).
    
    321 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 6aa721a0749fc708d338e8821b4528b79ea22e55
Author: Anonymous <noreply@xfce.org>
Date:   Sat Apr 6 12:50:02 2024 +0200

    I18n: Update translation sr (100%).
    
    321 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit c26f62cad2f7fe4eb00316c0bcc2ef43610f4648
Author: Anonymous <noreply@xfce.org>
Date:   Sat Apr 6 12:50:02 2024 +0200

    I18n: Update translation sq (98%).
    
    317 translated messages, 4 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 0b973bd0e34666c58a7278b666beead43e2aa202
Author: Anonymous <noreply@xfce.org>
Date:   Sat Apr 6 12:50:02 2024 +0200

    I18n: Update translation sl (100%).
    
    321 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 0eff1b01fd9e7d383a54fc1b00f1a4cb1c679391
Author: Anonymous <noreply@xfce.org>
Date:   Sat Apr 6 12:50:02 2024 +0200

    I18n: Update translation sk (99%).
    
    319 translated messages, 2 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit b91b74b995939ab0fb74b37d4d5438397a0c3af6
Author: Anonymous <noreply@xfce.org>
Date:   Sat Apr 6 12:50:02 2024 +0200

    I18n: Update translation si (52%).
    
    167 translated messages, 154 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 315abaac36ac351850e1b62bb1fc6720f4ad8030
Author: Anonymous <noreply@xfce.org>
Date:   Sat Apr 6 12:50:02 2024 +0200

    I18n: Update translation ru (100%).
    
    321 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit c34b31285944cce7dc1bf1f393ea4dab7f56aff8
Author: Anonymous <noreply@xfce.org>
Date:   Sat Apr 6 12:50:01 2024 +0200

    I18n: Update translation pt_BR (100%).
    
    321 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 5255343a22fed5ad52516e7d85f9efae6207e8a8
Author: Anonymous <noreply@xfce.org>
Date:   Sat Apr 6 12:50:01 2024 +0200

    I18n: Update translation pt (100%).
    
    321 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 1d2798c2519a8cfd011dbd676f87a07dcca82ea5
Author: Anonymous <noreply@xfce.org>
Date:   Sat Apr 6 12:50:01 2024 +0200

    I18n: Update translation pl (100%).
    
    321 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit f6ebe81f5e5d8c0b2d43d3c79c94624927de350d
Author: Anonymous <noreply@xfce.org>
Date:   Sat Apr 6 12:50:01 2024 +0200

    I18n: Update translation oc (84%).
    
    271 translated messages, 50 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 4b16da1dc2d3254434e5464d740bb18a03982084
Author: Anonymous <noreply@xfce.org>
Date:   Sat Apr 6 12:50:01 2024 +0200

    I18n: Update translation nn (78%).
    
    253 translated messages, 68 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit e69314f021266ce5396e64770e0ecadc993991f8
Author: Anonymous <noreply@xfce.org>
Date:   Sat Apr 6 12:50:01 2024 +0200

    I18n: Update translation nl (100%).
    
    321 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 2cf1812d5a3ec0ad62fd6678c732c46ee9445462
Author: Anonymous <noreply@xfce.org>
Date:   Sat Apr 6 12:50:01 2024 +0200

    I18n: Update translation nb (100%).
    
    321 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit fb9522f8a5baf6fd340a806c44c6d9a98187852f
Author: Anonymous <noreply@xfce.org>
Date:   Sat Apr 6 12:50:01 2024 +0200

    I18n: Update translation ms (98%).
    
    316 translated messages, 5 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit cff2d57200ea656a6a87b6aa40f73c85e5813e51
Author: Anonymous <noreply@xfce.org>
Date:   Sat Apr 6 12:50:01 2024 +0200

    I18n: Update translation lt (100%).
    
    321 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 3bc115c70af91f3163097e1aab14e8c996bbd6f2
Author: Anonymous <noreply@xfce.org>
Date:   Sat Apr 6 12:50:00 2024 +0200

    I18n: Update translation ko (100%).
    
    321 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit a3c9d4871485ac861b178fb6670fa2f0d6973ca3
Author: Anonymous <noreply@xfce.org>
Date:   Sat Apr 6 12:50:00 2024 +0200

    I18n: Update translation kk (90%).
    
    289 translated messages, 32 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit c33b6cc44ee943fb600fe126e8178cff8334a277
Author: Anonymous <noreply@xfce.org>
Date:   Sat Apr 6 12:50:00 2024 +0200

    I18n: Update translation ja (100%).
    
    321 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 5cb03b36fbbbf9655e7c8c45d0061e7de9b25b9e
Author: Anonymous <noreply@xfce.org>
Date:   Sat Apr 6 12:50:00 2024 +0200

    I18n: Update translation it (100%).
    
    321 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 262a2df31e57535276e1f0fb56d2ad7ea7e2b01d
Author: Anonymous <noreply@xfce.org>
Date:   Sat Apr 6 12:50:00 2024 +0200

    I18n: Update translation is (77%).
    
    250 translated messages, 71 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 965089e3e94cc9f02ee57e45cbbb65622cd9d5a8
Author: Anonymous <noreply@xfce.org>
Date:   Sat Apr 6 12:50:00 2024 +0200

    I18n: Update translation ie (72%).
    
    233 translated messages, 88 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 8dc87d8a905c90fd7fe6e3d1b19409cdcb2eff1c
Author: Anonymous <noreply@xfce.org>
Date:   Sat Apr 6 12:50:00 2024 +0200

    I18n: Update translation id (98%).
    
    316 translated messages, 5 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit a340b5ae0669dd3a8132233d689e344ef7edc8cd
Author: Anonymous <noreply@xfce.org>
Date:   Sat Apr 6 12:50:00 2024 +0200

    I18n: Update translation hye (97%).
    
    314 translated messages, 7 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit b812f61bef00be95e5fff415dcc3a52b5f58da98
Author: Anonymous <noreply@xfce.org>
Date:   Sat Apr 6 12:50:00 2024 +0200

    I18n: Update translation hy_AM (89%).
    
    286 translated messages, 35 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 1308e624e0225831057675800a3e7d05ed94db94
Author: Anonymous <noreply@xfce.org>
Date:   Sat Apr 6 12:49:59 2024 +0200

    I18n: Update translation hu (93%).
    
    300 translated messages, 21 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 3cbb7a666c99ea47d8a6efefa9eee0a79fb10d65
Author: Anonymous <noreply@xfce.org>
Date:   Sat Apr 6 12:49:59 2024 +0200

    I18n: Update translation hr (97%).
    
    312 translated messages, 9 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit d78b453b8a8f18c8b6d0dc363fbe146cff52a396
Author: Anonymous <noreply@xfce.org>
Date:   Sat Apr 6 12:49:59 2024 +0200

    I18n: Update translation he (100%).
    
    321 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 90f07dfffd8ce652f579ce52885fd5d588da8fea
Author: Anonymous <noreply@xfce.org>
Date:   Sat Apr 6 12:49:59 2024 +0200

    I18n: Update translation gl (98%).
    
    316 translated messages, 5 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 12ffa4ac88b7c75b0b0138ba14706de5dac45f90
Author: Anonymous <noreply@xfce.org>
Date:   Sat Apr 6 12:49:59 2024 +0200

    I18n: Update translation fr (100%).
    
    321 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 5e5fc93b79fd1267c30131c7284c38fadcd0ac52
Author: Anonymous <noreply@xfce.org>
Date:   Sat Apr 6 12:49:59 2024 +0200

    I18n: Update translation fi (92%).
    
    298 translated messages, 23 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 717f2e123993c667c5a3b822141505481c6cb8bd
Author: Anonymous <noreply@xfce.org>
Date:   Sat Apr 6 12:49:59 2024 +0200

    I18n: Update translation eu (98%).
    
    316 translated messages, 5 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 2c77c1e2eac3c6233f5ada558fe92f47b7a64483
Author: Anonymous <noreply@xfce.org>
Date:   Sat Apr 6 12:49:59 2024 +0200

    I18n: Update translation et (100%).
    
    321 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit b6b2586abb310ed43bc4a691760242762fb42822
Author: Anonymous <noreply@xfce.org>
Date:   Sat Apr 6 12:49:59 2024 +0200

    I18n: Update translation es (100%).
    
    321 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 75b81d57b31ebbd8c7207c891240d4b776e6ec81
Author: Anonymous <noreply@xfce.org>
Date:   Sat Apr 6 12:49:59 2024 +0200

    I18n: Update translation en_GB (100%).
    
    321 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit a808941cdc079f57ca7d6cdd9d4e68ae33d966e3
Author: Anonymous <noreply@xfce.org>
Date:   Sat Apr 6 12:49:58 2024 +0200

    I18n: Update translation en_AU (89%).
    
    288 translated messages, 33 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 63d174a009ff571f1a542127d650fb27af42c6c5
Author: Anonymous <noreply@xfce.org>
Date:   Sat Apr 6 12:49:58 2024 +0200

    I18n: Update translation el (100%).
    
    321 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit d7790177f6da9abfd54a4cfe73a4f520f3b8c223
Author: Anonymous <noreply@xfce.org>
Date:   Sat Apr 6 12:49:58 2024 +0200

    I18n: Update translation de (100%).
    
    321 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit abca92ebc6c2368f998e6a321435b1b5848c246f
Author: Anonymous <noreply@xfce.org>
Date:   Sat Apr 6 12:49:58 2024 +0200

    I18n: Update translation da (100%).
    
    321 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 6127bd90af06518334c1d9e29f3b166be04ad9de
Author: Anonymous <noreply@xfce.org>
Date:   Sat Apr 6 12:49:58 2024 +0200

    I18n: Update translation cs (99%).
    
    319 translated messages, 2 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 6ed3bb9ac4dc64a4fa34cd2d8d26a03305d91d42
Author: Anonymous <noreply@xfce.org>
Date:   Sat Apr 6 12:49:58 2024 +0200

    I18n: Update translation ca (100%).
    
    321 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit d585ec2532ec37944d8816473d95fa6858a59eb1
Author: Anonymous <noreply@xfce.org>
Date:   Sat Apr 6 12:49:58 2024 +0200

    I18n: Update translation bg (100%).
    
    321 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 6af7065b07425e7bdb3f1176a32e97c77a3c9f37
Author: Anonymous <noreply@xfce.org>
Date:   Sat Apr 6 12:49:58 2024 +0200

    I18n: Update translation be (98%).
    
    316 translated messages, 5 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 75f89435b8a7469648150b746797574fcd6f2d99
Author: Anonymous <noreply@xfce.org>
Date:   Sat Apr 6 12:49:58 2024 +0200

    I18n: Update translation ar (87%).
    
    282 translated messages, 39 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 7e2f7a8f1c6c95840fb3a4eb8a53f49a8d647fbf
Author: Bobby Rong <rjl931189261@126.com>
Date:   Sat Apr 6 00:49:34 2024 +0200

    I18n: Update po/LINGUAS list

commit 252e269dc4652666dd5ead4ac371b5a4443d4988
Author: Bobby Rong <rjl931189261@126.com>
Date:   Sat Mar 30 17:20:23 2024 +0800

    build: Use XDT_VERSION_INIT and get rid of configure.ac.in

commit 6a4c91a322df47e31b238bc9df1fd9a2eb27049c
Author: Bobby Rong <rjl931189261@126.com>
Date:   Sat Mar 30 16:59:45 2024 +0800

    build: Switch from intltool to gettext
    
    See https://gitlab.xfce.org/xfce/xfce4-dev-tools/-/issues/41.

commit 826a171404b43fae2859fd281c24804b6a56ba82
Author: Anonymous <noreply@xfce.org>
Date:   Fri Feb 23 00:48:55 2024 +0100

    I18n: Update translation sl (100%).
    
    324 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit e9373808b0d7f28fcd814c37e8002e818c9b51ac
Author: Anonymous <noreply@xfce.org>
Date:   Tue Feb 6 00:49:10 2024 +0100

    I18n: Update translation pt_BR (100%).
    
    324 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 12dd402b26b38e13ecbaf0d0f8f4a2b8bd13d729
Author: Anonymous <noreply@xfce.org>
Date:   Sun Dec 31 12:48:41 2023 +0100

    I18n: Update translation sl (100%).
    
    324 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit d8ccebfc9fb03d61f010f23b4b6a3e15827a7189
Author: Michał Górny <mgorny@gentoo.org>
Date:   Thu Dec 28 16:19:45 2023 +0100

    Fix bashism in configure test
    
    Fix the use of "==" operator in configure script that is bashism.
    This operator is incorrect in non-bash shells (such as dash), and causes
    the subsequent check never to be executed, effectively trying to build
    xfburn without gst-pbutils.
    
    Originally reported as https://bugs.gentoo.org/917576

commit 122e3d115dec141c591de8edaa2d602ffc6a0cc0
Author: Anonymous <noreply@xfce.org>
Date:   Sat Dec 9 00:48:55 2023 +0100

    I18n: Update translation oc (84%).
    
    274 translated messages, 50 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit d24ce916d8f3a103dd1b38c1c3f7bb2ca163c26d
Author: Anonymous <noreply@xfce.org>
Date:   Fri Nov 24 12:50:32 2023 +0100

    I18n: Update translation tr (100%).
    
    324 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit f676561f701886508a4a98fa6f39a00bf633823b
Author: Gaël Bonithon <gael@xfce.org>
Date:   Mon Oct 2 13:09:48 2023 +0200

    Add missing G_END_DECLS

commit 610104ac9c569ea3aaa598ee7997b7de02fc4b71
Author: Anonymous <noreply@xfce.org>
Date:   Thu Sep 14 00:49:27 2023 +0200

    I18n: Update translation da (100%).
    
    324 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit a0b2e9a3278e8967a0bec75740356efd997621e5
Author: Anonymous <noreply@xfce.org>
Date:   Sun Jul 23 12:49:00 2023 +0200

    I18n: Update translation ca (100%).
    
    324 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 8fda725918f0645be0d0f6639a62e237c68151fe
Author: Anonymous <noreply@xfce.org>
Date:   Sun Jul 9 21:40:56 2023 +0200

    I18n: Update translation pt_BR (100%).
    
    324 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit bbf89cb68e4572476b502f768665f18a4462374d
Author: Anonymous <noreply@xfce.org>
Date:   Sun Jul 9 21:40:55 2023 +0200

    I18n: Update translation el (100%).
    
    324 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 136060283cefadeb8855f34116dbf09c570e3f11
Author: Anonymous <noreply@xfce.org>
Date:   Tue Jun 20 12:49:32 2023 +0200

    I18n: Update translation et (100%).
    
    324 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 240a5764689c95f358d9f2297719ca36d4cccd00
Author: Anonymous <noreply@xfce.org>
Date:   Wed May 3 12:51:06 2023 +0200

    I18n: Update translation ko (100%).
    
    324 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit ac4a645679b5d2ea1fa68e501ca5919250cd7cce
Author: Anonymous <noreply@xfce.org>
Date:   Tue Apr 25 01:13:15 2023 +0200

    I18n: Update translation uk (100%).
    
    324 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 193e35fd66be966d5689a7d0c577aa3d7b1bdbdd
Author: Anonymous <noreply@xfce.org>
Date:   Mon Apr 17 12:48:56 2023 +0200

    I18n: Update translation fr (100%).
    
    324 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit d9e86d8a8087dfc1d5cd8b179de87609e6246989
Author: Anonymous <noreply@xfce.org>
Date:   Fri Apr 14 02:13:05 2023 +0200

    I18n: Update translation en_GB (100%).
    
    324 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 63b5ca84ac973677c4691b307edd24c83ea8d9f8
Author: Anonymous <noreply@xfce.org>
Date:   Sun Apr 9 12:49:01 2023 +0200

    I18n: Update translation tr (100%).
    
    324 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 9ec46004d81969921af2732364daff63bddc1b6d
Author: Anonymous <noreply@xfce.org>
Date:   Sat Apr 8 00:47:52 2023 +0200

    I18n: Update translation en_GB (90%).
    
    292 translated messages, 32 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 7ef327cd8530dee43d91bbf12363235bba3ce3dc
Author: Anonymous <noreply@xfce.org>
Date:   Fri Apr 7 02:05:32 2023 +0200

    I18n: Update translation et (93%).
    
    304 translated messages, 20 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 1e6d21f9cad5acf374f2133deb2f29e8f0d273b4
Author: Anonymous <noreply@xfce.org>
Date:   Thu Apr 6 12:49:43 2023 +0200

    I18n: Update translation uk (97%).
    
    316 translated messages, 8 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit ae188ec96d92cea3c61ed8b63d98f9f6c7b2f708
Author: Anonymous <noreply@xfce.org>
Date:   Mon Apr 3 12:50:42 2023 +0200

    I18n: Update translation fr (100%).
    
    324 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 7175afa0b17bcd2cf1f168cf95e4fe59584bd941
Author: Anonymous <noreply@xfce.org>
Date:   Sun Mar 26 00:48:04 2023 +0100

    I18n: Update translation he (100%).
    
    324 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit bcf4158c975206548042cc5093b641c7a7d583a4
Author: Anonymous <noreply@xfce.org>
Date:   Sat Mar 18 12:48:26 2023 +0100

    I18n: Update translation nb (100%).
    
    324 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit b4b5325db4ef92f794019222bd6ced06fe8be7e6
Author: Anonymous <noreply@xfce.org>
Date:   Sun Mar 12 00:48:05 2023 +0100

    I18n: Update translation ru (100%).
    
    324 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 720d80e9d7f2744166e67296161edf4e0bf035bd
Author: Anonymous <noreply@xfce.org>
Date:   Sun Mar 12 00:48:05 2023 +0100

    I18n: Update translation es (100%).
    
    324 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 0a539520ad1c363ddaca8ee77f663f2a7fea7310
Author: Anonymous <noreply@xfce.org>
Date:   Sat Mar 11 12:48:33 2023 +0100

    I18n: Update translation fr (100%).
    
    324 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit b1a7898204841893a489da533c633ade3d9fb51f
Author: Anonymous <noreply@xfce.org>
Date:   Fri Mar 10 00:57:18 2023 +0100

    I18n: Update translation sr (100%).
    
    324 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit bce3b5166c67b8d72d7b7a154385dce2a44f92db
Author: Hunter Turcin <huntertur@gmail.com>
Date:   Thu Mar 9 10:06:51 2023 -0600

    Remove roles from about dialog

commit cd52da92ac4c2625b2eaf540632f89f384437906
Author: Hunter Turcin <huntertur@gmail.com>
Date:   Wed Mar 8 20:32:21 2023 -0600

    Update copyright information

commit e23a49702e6d2d2a34f255399c1a424b279d2234
Author: Anonymous <noreply@xfce.org>
Date:   Wed Mar 8 00:48:12 2023 +0100

    I18n: Update translation sv (100%).
    
    324 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 1f2db8d0e0222f3b240829e9ef6bf0f9f1daaa19
Author: Anonymous <noreply@xfce.org>
Date:   Wed Mar 8 00:48:12 2023 +0100

    I18n: Update translation pt (100%).
    
    324 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit b3b303f535bade6d798e2facd09e7e7671d06d00
Author: Anonymous <noreply@xfce.org>
Date:   Wed Mar 8 00:48:12 2023 +0100

    I18n: Update translation ja (100%).
    
    324 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 73be49f234a3865b44d1f848cc7ba1d53fa9bd4a
Author: Anonymous <noreply@xfce.org>
Date:   Wed Mar 8 00:48:12 2023 +0100

    I18n: Update translation el (100%).
    
    324 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 0ad461685d62ef890e6e4f0af9ff0c9ce9b0cf53
Author: Anonymous <noreply@xfce.org>
Date:   Tue Mar 7 12:51:02 2023 +0100

    I18n: Update translation zh_TW (100%).
    
    324 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 62593e84e23073bba369869d7ca6d06776d83e4a
Author: Anonymous <noreply@xfce.org>
Date:   Tue Mar 7 12:51:02 2023 +0100

    I18n: Update translation zh_CN (100%).
    
    324 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 2bff5177fa949279b344d114a5f7a5297ccf6c32
Author: Anonymous <noreply@xfce.org>
Date:   Tue Mar 7 12:51:02 2023 +0100

    I18n: Update translation sl (100%).
    
    324 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 4030dafef4c7a7de3c947cb9bd8a54a0a52e8728
Author: Anonymous <noreply@xfce.org>
Date:   Tue Mar 7 12:51:02 2023 +0100

    I18n: Update translation lt (100%).
    
    324 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit ba4dc374b3c7d4c4c8a60a46293b735c07ba4e63
Author: Anonymous <noreply@xfce.org>
Date:   Tue Mar 7 00:52:12 2023 +0100

    I18n: Update translation zh_TW (99%).
    
    323 translated messages, 1 untranslated message.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 494e51445ae1784cd32ad5e12be59ddaa00a12eb
Author: Anonymous <noreply@xfce.org>
Date:   Tue Mar 7 00:52:12 2023 +0100

    I18n: Update translation zh_CN (99%).
    
    322 translated messages, 2 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit e669150c74f271ca7105a0b37f5dfc6eb4edad35
Author: Anonymous <noreply@xfce.org>
Date:   Tue Mar 7 00:52:12 2023 +0100

    I18n: Update translation uk (95%).
    
    310 translated messages, 14 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit bab22387acbb7cd257814f42272ca8e37dc6db1f
Author: Anonymous <noreply@xfce.org>
Date:   Tue Mar 7 00:52:12 2023 +0100

    I18n: Update translation ug (82%).
    
    268 translated messages, 56 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit aa1709dcf0d55004d788228c8f5d09370cc3b74d
Author: Anonymous <noreply@xfce.org>
Date:   Tue Mar 7 00:52:12 2023 +0100

    I18n: Update translation tr (99%).
    
    323 translated messages, 1 untranslated message.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 74f375272c9dba9d63dd02184c736204c01e6ef5
Author: Anonymous <noreply@xfce.org>
Date:   Tue Mar 7 00:52:12 2023 +0100

    I18n: Update translation th (98%).
    
    319 translated messages, 5 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit c10a3f81aa3b278ad04a85dbcb50b8e671177071
Author: Anonymous <noreply@xfce.org>
Date:   Tue Mar 7 00:52:11 2023 +0100

    I18n: Update translation te (51%).
    
    168 translated messages, 156 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 3ac9b097f4397a8049a78f2d073f7e7bc3dc7c6f
Author: Anonymous <noreply@xfce.org>
Date:   Tue Mar 7 00:52:11 2023 +0100

    I18n: Update translation sv (99%).
    
    323 translated messages, 1 untranslated message.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 8c1549ccdcb27ae030c6f81c383405151e3a04f8
Author: Anonymous <noreply@xfce.org>
Date:   Tue Mar 7 00:52:11 2023 +0100

    I18n: Update translation sr (99%).
    
    323 translated messages, 1 untranslated message.
    
    Transifex (https://explore.transifex.com/xfce/).

commit d6b4818fbc5915aa51a854d2d3524558308b77a5
Author: Anonymous <noreply@xfce.org>
Date:   Tue Mar 7 00:52:11 2023 +0100

    I18n: Update translation sq (98%).
    
    320 translated messages, 4 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 83f3295aa9d6b99025061cc267783751c997320f
Author: Anonymous <noreply@xfce.org>
Date:   Tue Mar 7 00:52:11 2023 +0100

    I18n: Update translation sl (99%).
    
    322 translated messages, 2 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit b9924750da644085445430f2aadde297fc304030
Author: Anonymous <noreply@xfce.org>
Date:   Tue Mar 7 00:52:11 2023 +0100

    I18n: Update translation sk (99%).
    
    322 translated messages, 2 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 9e372a148b971c57525e604b5c945c3fd7c6fb6a
Author: Anonymous <noreply@xfce.org>
Date:   Tue Mar 7 00:52:11 2023 +0100

    I18n: Update translation si (52%).
    
    170 translated messages, 154 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 7f1e7847543631a7da96e9e1d75a88309877dfaa
Author: Anonymous <noreply@xfce.org>
Date:   Tue Mar 7 00:52:11 2023 +0100

    I18n: Update translation ru (99%).
    
    322 translated messages, 2 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 7b0397e027eb9398dab1835b881ec5b9ef12eb76
Author: Anonymous <noreply@xfce.org>
Date:   Tue Mar 7 00:52:11 2023 +0100

    I18n: Update translation pt_BR (99%).
    
    322 translated messages, 2 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 6e5d0f29e168763393d42c1fe73063b3b941d1f9
Author: Anonymous <noreply@xfce.org>
Date:   Tue Mar 7 00:52:10 2023 +0100

    I18n: Update translation pt (99%).
    
    323 translated messages, 1 untranslated message.
    
    Transifex (https://explore.transifex.com/xfce/).

commit c5fad729cfc22221d465920883e99b503a74d13c
Author: Anonymous <noreply@xfce.org>
Date:   Tue Mar 7 00:52:10 2023 +0100

    I18n: Update translation pl (100%).
    
    324 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 74664edbf9d4b47c2774a164c790999da01501ba
Author: Anonymous <noreply@xfce.org>
Date:   Tue Mar 7 00:52:10 2023 +0100

    I18n: Update translation oc (84%).
    
    273 translated messages, 51 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 5c15a9d002cb73746201e4425271c5c8b1f21f07
Author: Anonymous <noreply@xfce.org>
Date:   Tue Mar 7 00:52:10 2023 +0100

    I18n: Update translation nn (79%).
    
    256 translated messages, 68 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 70376ced13f58bc89d2010e66c43033ed43b0f23
Author: Anonymous <noreply@xfce.org>
Date:   Tue Mar 7 00:52:10 2023 +0100

    I18n: Update translation nl (100%).
    
    324 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit bf1df8a4388c16d9eeee4a770e1f84307e166480
Author: Anonymous <noreply@xfce.org>
Date:   Tue Mar 7 00:52:10 2023 +0100

    I18n: Update translation nb (99%).
    
    323 translated messages, 1 untranslated message.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 9e3e98c1aa5a1ebaf3abdf60fa30905fafed56b2
Author: Anonymous <noreply@xfce.org>
Date:   Tue Mar 7 00:52:10 2023 +0100

    I18n: Update translation ms (98%).
    
    319 translated messages, 5 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit e9670a7b2ce0766a60b42c10416926dcbf0d222b
Author: Anonymous <noreply@xfce.org>
Date:   Tue Mar 7 00:52:10 2023 +0100

    I18n: Update translation lt (99%).
    
    323 translated messages, 1 untranslated message.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 9d9ea15a0345f3fad6e52b02512f050668f2aaaa
Author: Anonymous <noreply@xfce.org>
Date:   Tue Mar 7 00:52:10 2023 +0100

    I18n: Update translation ko (99%).
    
    322 translated messages, 2 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 62e51107a2f8f77c3c2feee790634ee2aaafbfc4
Author: Anonymous <noreply@xfce.org>
Date:   Tue Mar 7 00:52:09 2023 +0100

    I18n: Update translation kk (90%).
    
    292 translated messages, 32 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 37cef025bcf4ddd2678c12d21ab89864cc96514d
Author: Anonymous <noreply@xfce.org>
Date:   Tue Mar 7 00:52:09 2023 +0100

    I18n: Update translation ja (99%).
    
    323 translated messages, 1 untranslated message.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 2be55d9c1ea83d494ed9cc1210d3b4366eab65c3
Author: Anonymous <noreply@xfce.org>
Date:   Tue Mar 7 00:52:09 2023 +0100

    I18n: Update translation it (100%).
    
    324 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 0f6725042f45cb22503b0c81aaba0f8fef4414b8
Author: Anonymous <noreply@xfce.org>
Date:   Tue Mar 7 00:52:09 2023 +0100

    I18n: Update translation is (78%).
    
    253 translated messages, 71 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 848ce9e7d2996292712acb0b6ee5b676d06ff85d
Author: Anonymous <noreply@xfce.org>
Date:   Tue Mar 7 00:52:09 2023 +0100

    I18n: Update translation ie (72%).
    
    236 translated messages, 88 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 83ccf2ac4d100744d4d5a9009d95adaac466cd73
Author: Anonymous <noreply@xfce.org>
Date:   Tue Mar 7 00:52:09 2023 +0100

    I18n: Update translation id (98%).
    
    319 translated messages, 5 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 942bdfb1be6b8c9ce755c01e88a8eb785a82280b
Author: Anonymous <noreply@xfce.org>
Date:   Tue Mar 7 00:52:09 2023 +0100

    I18n: Update translation hye (97%).
    
    317 translated messages, 7 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit addabf27599cb8cc9bce32c3839ec427f01f65a5
Author: Anonymous <noreply@xfce.org>
Date:   Tue Mar 7 00:52:09 2023 +0100

    I18n: Update translation hy_AM (89%).
    
    289 translated messages, 35 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit fa2c6394282cebc75af48c120204845c55a5bfb7
Author: Anonymous <noreply@xfce.org>
Date:   Tue Mar 7 00:52:08 2023 +0100

    I18n: Update translation hu (93%).
    
    303 translated messages, 21 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 67c255dbf0dc82fbf70c9e63a48e139b1ea2486e
Author: Anonymous <noreply@xfce.org>
Date:   Tue Mar 7 00:52:08 2023 +0100

    I18n: Update translation hr (97%).
    
    315 translated messages, 9 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit fb591d1154a5601a009f6f22a2c7e7bdc7c6a416
Author: Anonymous <noreply@xfce.org>
Date:   Tue Mar 7 00:52:08 2023 +0100

    I18n: Update translation he (99%).
    
    323 translated messages, 1 untranslated message.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 6f6e10d47e7af9393341174ec7fb8183296992e1
Author: Anonymous <noreply@xfce.org>
Date:   Tue Mar 7 00:52:08 2023 +0100

    I18n: Update translation gl (98%).
    
    319 translated messages, 5 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit c22751c357ee9c43e63dbe2705076fece4de02b9
Author: Anonymous <noreply@xfce.org>
Date:   Tue Mar 7 00:52:08 2023 +0100

    I18n: Update translation fr (99%).
    
    323 translated messages, 1 untranslated message.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 1f5a3197914b77eeca74f0eb1cac14c18a5b752c
Author: Anonymous <noreply@xfce.org>
Date:   Tue Mar 7 00:52:08 2023 +0100

    I18n: Update translation fi (92%).
    
    301 translated messages, 23 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit e8d17eb07e41e5a81f29c282cd35d9dca0193690
Author: Anonymous <noreply@xfce.org>
Date:   Tue Mar 7 00:52:08 2023 +0100

    I18n: Update translation eu (98%).
    
    319 translated messages, 5 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 42e7e960a1ba5fabc6e99ebecacdfc7d0207953e
Author: Anonymous <noreply@xfce.org>
Date:   Tue Mar 7 00:52:08 2023 +0100

    I18n: Update translation et (90%).
    
    294 translated messages, 30 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 0afe09de9a8aa9f566a16b64347e2226a0b317e9
Author: Anonymous <noreply@xfce.org>
Date:   Tue Mar 7 00:52:08 2023 +0100

    I18n: Update translation es (99%).
    
    323 translated messages, 1 untranslated message.
    
    Transifex (https://explore.transifex.com/xfce/).

commit b5ce9c376bee62e64f560d1b1b66b59b069636e7
Author: Anonymous <noreply@xfce.org>
Date:   Tue Mar 7 00:52:08 2023 +0100

    I18n: Update translation en_GB (89%).
    
    291 translated messages, 33 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 809302399f7d47e724e14573564462c298ab72ba
Author: Anonymous <noreply@xfce.org>
Date:   Tue Mar 7 00:52:07 2023 +0100

    I18n: Update translation en_AU (89%).
    
    291 translated messages, 33 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit e02b780bd3f991ca266e7664ba23469cfae4e3d1
Author: Anonymous <noreply@xfce.org>
Date:   Tue Mar 7 00:52:07 2023 +0100

    I18n: Update translation el (92%).
    
    301 translated messages, 23 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 0078e3c8b7d2e401630139d93a9616aa59f6aa2c
Author: Anonymous <noreply@xfce.org>
Date:   Tue Mar 7 00:52:07 2023 +0100

    I18n: Update translation de (100%).
    
    324 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 703f204bee4d476c74cb546beae343ee6fb88414
Author: Anonymous <noreply@xfce.org>
Date:   Tue Mar 7 00:52:07 2023 +0100

    I18n: Update translation da (98%).
    
    319 translated messages, 5 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 443d981200ed8024a6ff764fcbe4e4586b6c6542
Author: Anonymous <noreply@xfce.org>
Date:   Tue Mar 7 00:52:07 2023 +0100

    I18n: Update translation cs (99%).
    
    322 translated messages, 2 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 3d9ec9075c908402940de20177317c06267fbc6a
Author: Anonymous <noreply@xfce.org>
Date:   Tue Mar 7 00:52:07 2023 +0100

    I18n: Update translation ca (97%).
    
    317 translated messages, 7 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 02aa99d4353447da479821d9c964154f0ce6b04c
Author: Anonymous <noreply@xfce.org>
Date:   Tue Mar 7 00:52:07 2023 +0100

    I18n: Update translation bg (100%).
    
    324 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 297ab4878148109f4c6e89c042c331a9241e68bd
Author: Anonymous <noreply@xfce.org>
Date:   Tue Mar 7 00:52:07 2023 +0100

    I18n: Update translation be (98%).
    
    319 translated messages, 5 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit bbaabab2306b3a78d8887c79336a3b8fdd6f39ca
Author: Anonymous <noreply@xfce.org>
Date:   Tue Mar 7 00:52:06 2023 +0100

    I18n: Update translation ar (87%).
    
    285 translated messages, 39 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 67b27779447604edae488631a542fe0a26b678c2
Author: Hunter Turcin <huntertur@gmail.com>
Date:   Sun Mar 5 19:17:03 2023 -0600

    Look for toast and img extensions, not just iso

commit ae9f7c28e21d23df3eed848c69d47e3572f4b422
Author: Hunter Turcin <huntertur@gmail.com>
Date:   Sun Mar 5 18:53:22 2023 -0600

    Fix segfault when settings file is readonly

commit a15c2ae6e1c05337456ebe25159c6fcb48f8fe03
Author: Thomas Lange <thomas-lange2@gmx.de>
Date:   Sat Mar 4 15:30:56 2023 +0100

    Update README.md
    
    - Fix typos and grammar
    - Fix dead link for libburnia
    - Capitalize Xfce

commit 27cf26f49e9c3a33ac98d1013f76bf428b03ac3f
Author: Anonymous <noreply@xfce.org>
Date:   Sun Mar 5 00:48:19 2023 +0100

    I18n: Update translation he (100%).
    
    324 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 3aa7b219ffd13c6e9383f0cea22de449d26c9ef5
Author: Hunter Turcin <huntertur@gmail.com>
Date:   Fri Mar 3 15:50:31 2023 -0600

    Back to development

commit 3b60a00eed09363c7d235214d0af63668d0613a2
Author: Hunter Turcin <huntertur@gmail.com>
Date:   Fri Mar 3 15:48:08 2023 -0600

    Updates for release

commit 50224e4ef0e15510f77c9902a16f56c384d6d95a
Author: Anonymous <noreply@xfce.org>
Date:   Fri Mar 3 12:50:42 2023 +0100

    I18n: Update translation tr (100%).
    
    324 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 452d5e2574dc4efb0c06b2eacea7f9fbe1a2448e
Author: Anonymous <noreply@xfce.org>
Date:   Wed Mar 1 12:50:11 2023 +0100

    I18n: Update translation zh_TW (100%).
    
    324 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 822e467b46cdb73cd05b45cbf248a49105dc70a6
Author: Anonymous <noreply@xfce.org>
Date:   Mon Feb 27 12:49:45 2023 +0100

    I18n: Update translation sv (100%).
    
    324 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit f53fb5e7a47cdb76d9274b484082aae3c22dcd8a
Author: Anonymous <noreply@xfce.org>
Date:   Sun Feb 26 00:47:48 2023 +0100

    I18n: Update translation sr (100%).
    
    324 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 2ed48be22424dfc0ec52d4a1cc6c590f37c79099
Author: Anonymous <noreply@xfce.org>
Date:   Sun Feb 26 00:47:48 2023 +0100

    I18n: Update translation pt (100%).
    
    324 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 8cbf3c066bec49407f31bf23a9357bbe525e5449
Author: Anonymous <noreply@xfce.org>
Date:   Sun Feb 26 00:47:48 2023 +0100

    I18n: Update translation nb (100%).
    
    324 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit d081c2fb351e5d334166bb429b43a1c305c8d0ef
Author: Anonymous <noreply@xfce.org>
Date:   Sat Feb 25 12:50:05 2023 +0100

    I18n: Update translation fr (100%).
    
    324 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit b742b00b707d6a7c1a76fd1259bed4d1c359c49c
Author: Anonymous <noreply@xfce.org>
Date:   Sat Feb 25 12:50:05 2023 +0100

    I18n: Update translation es (100%).
    
    324 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 9b8e268611949eda2b3d71059b50ce0c62e9dcc9
Author: Anonymous <noreply@xfce.org>
Date:   Sat Feb 25 00:47:50 2023 +0100

    I18n: Update translation zh_TW (99%).
    
    323 translated messages, 1 untranslated message.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 87ec96e722fdf44dc0ba79ce1122f0a33df20971
Author: Anonymous <noreply@xfce.org>
Date:   Sat Feb 25 00:47:49 2023 +0100

    I18n: Update translation zh_CN (99%).
    
    323 translated messages, 1 untranslated message.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 54ad3be4b08cf9c45aba61c7873f5bc4112dcb9f
Author: Anonymous <noreply@xfce.org>
Date:   Sat Feb 25 00:47:49 2023 +0100

    I18n: Update translation uk (95%).
    
    311 translated messages, 13 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 23f1f99e90572d9615f9746f5b5fa2157919dd7e
Author: Anonymous <noreply@xfce.org>
Date:   Sat Feb 25 00:47:49 2023 +0100

    I18n: Update translation ug (83%).
    
    269 translated messages, 55 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 6be8de38f42fcb2010718b53b40179ef41ba5cb3
Author: Anonymous <noreply@xfce.org>
Date:   Sat Feb 25 00:47:49 2023 +0100

    I18n: Update translation tr (99%).
    
    323 translated messages, 1 untranslated message.
    
    Transifex (https://explore.transifex.com/xfce/).

commit dc1d6660ebb71d80ef8cd859ad9772b90e14f29a
Author: Anonymous <noreply@xfce.org>
Date:   Sat Feb 25 00:47:49 2023 +0100

    I18n: Update translation th (98%).
    
    320 translated messages, 4 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit ce3c5f5854f28857c1d2993eb17a682ba52a78b1
Author: Anonymous <noreply@xfce.org>
Date:   Sat Feb 25 00:47:49 2023 +0100

    I18n: Update translation sv (99%).
    
    323 translated messages, 1 untranslated message.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 68628547edd6da974303d27e9bf1263ee6298376
Author: Anonymous <noreply@xfce.org>
Date:   Sat Feb 25 00:47:49 2023 +0100

    I18n: Update translation sr (99%).
    
    323 translated messages, 1 untranslated message.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 8efccfafb53835d1b6b8b260be764f0f04001de9
Author: Anonymous <noreply@xfce.org>
Date:   Sat Feb 25 00:47:49 2023 +0100

    I18n: Update translation sq (98%).
    
    320 translated messages, 4 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit b704bbe88c5c26bc492e38e756560e36c3b5af89
Author: Anonymous <noreply@xfce.org>
Date:   Sat Feb 25 00:47:48 2023 +0100

    I18n: Update translation sl (99%).
    
    323 translated messages, 1 untranslated message.
    
    Transifex (https://explore.transifex.com/xfce/).

commit fca830b37b444c42a9c268bc3573714a5a2af965
Author: Anonymous <noreply@xfce.org>
Date:   Sat Feb 25 00:47:48 2023 +0100

    I18n: Update translation sk (99%).
    
    323 translated messages, 1 untranslated message.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 1fef858a7ae8ad1c6486a570796bbc3871ae9e55
Author: Anonymous <noreply@xfce.org>
Date:   Sat Feb 25 00:47:48 2023 +0100

    I18n: Update translation ru (99%).
    
    323 translated messages, 1 untranslated message.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 06cf3b6238e69800d18feaa5b6f225f3a3a0a8ca
Author: Anonymous <noreply@xfce.org>
Date:   Sat Feb 25 00:47:48 2023 +0100

    I18n: Update translation pt_BR (99%).
    
    323 translated messages, 1 untranslated message.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 67571f5fc30e970837acc386a504050a3d4e8046
Author: Anonymous <noreply@xfce.org>
Date:   Sat Feb 25 00:47:48 2023 +0100

    I18n: Update translation pt (99%).
    
    323 translated messages, 1 untranslated message.
    
    Transifex (https://explore.transifex.com/xfce/).

commit e4a96b8696e3a156c657cbcb048200e0ad8e5760
Author: Anonymous <noreply@xfce.org>
Date:   Sat Feb 25 00:47:48 2023 +0100

    I18n: Update translation pl (100%).
    
    324 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 07301fd6369864c72c49fe16fd36740664c4b518
Author: Anonymous <noreply@xfce.org>
Date:   Sat Feb 25 00:47:48 2023 +0100

    I18n: Update translation oc (84%).
    
    274 translated messages, 50 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 333d3c55ea45858df78c15e865942c12771eadb9
Author: Anonymous <noreply@xfce.org>
Date:   Sat Feb 25 00:47:48 2023 +0100

    I18n: Update translation nn (79%).
    
    257 translated messages, 67 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit fd6dd997025c624c280f5574cd1f5dd3e9ab55e9
Author: Anonymous <noreply@xfce.org>
Date:   Sat Feb 25 00:47:47 2023 +0100

    I18n: Update translation nl (100%).
    
    324 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit b8574a1ddf663d20f603f6e552aec1ab402cee21
Author: Anonymous <noreply@xfce.org>
Date:   Sat Feb 25 00:47:47 2023 +0100

    I18n: Update translation nb (99%).
    
    323 translated messages, 1 untranslated message.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 2b87549bd40b6546db68f07faa1348626b93c8cd
Author: Anonymous <noreply@xfce.org>
Date:   Sat Feb 25 00:47:47 2023 +0100

    I18n: Update translation ms (98%).
    
    320 translated messages, 4 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 3bd19cf1012190c7ffe11801023a22671b745c5c
Author: Anonymous <noreply@xfce.org>
Date:   Sat Feb 25 00:47:47 2023 +0100

    I18n: Update translation lt (100%).
    
    324 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 19e59c3d35ff7fbcedc25707f42e97dd64852549
Author: Anonymous <noreply@xfce.org>
Date:   Sat Feb 25 00:47:47 2023 +0100

    I18n: Update translation ko (99%).
    
    323 translated messages, 1 untranslated message.
    
    Transifex (https://explore.transifex.com/xfce/).

commit f82cc0cda7474742d8d69cc6b4837ee0ae59fe97
Author: Anonymous <noreply@xfce.org>
Date:   Sat Feb 25 00:47:47 2023 +0100

    I18n: Update translation kk (90%).
    
    293 translated messages, 31 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 5cb9fc8043c8505676f6a0db19ac6f5b1ca76509
Author: Anonymous <noreply@xfce.org>
Date:   Sat Feb 25 00:47:47 2023 +0100

    I18n: Update translation ja (100%).
    
    324 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 4336c34edc927a40df22e706598ecf324f13805d
Author: Anonymous <noreply@xfce.org>
Date:   Sat Feb 25 00:47:47 2023 +0100

    I18n: Update translation it (99%).
    
    323 translated messages, 1 untranslated message.
    
    Transifex (https://explore.transifex.com/xfce/).

commit c58345b5dc495180ac8a188395f93d4babeb75f3
Author: Anonymous <noreply@xfce.org>
Date:   Sat Feb 25 00:47:46 2023 +0100

    I18n: Update translation id (98%).
    
    320 translated messages, 4 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit a022a58f3998b61e1af33f4ae337d50fa81ef6e0
Author: Anonymous <noreply@xfce.org>
Date:   Sat Feb 25 00:47:46 2023 +0100

    I18n: Update translation hye (98%).
    
    318 translated messages, 6 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 71fa60e1b0af3b5f26f85c3b53bb1ce565fa53dc
Author: Anonymous <noreply@xfce.org>
Date:   Sat Feb 25 00:47:46 2023 +0100

    I18n: Update translation hy_AM (89%).
    
    290 translated messages, 34 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 70ad75942f1ea3180ab4b6286e694884bd8d3408
Author: Anonymous <noreply@xfce.org>
Date:   Sat Feb 25 00:47:46 2023 +0100

    I18n: Update translation hu (93%).
    
    304 translated messages, 20 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit fc142f654af89e7cb8567101c84bed6bd1b9d9cb
Author: Anonymous <noreply@xfce.org>
Date:   Sat Feb 25 00:47:46 2023 +0100

    I18n: Update translation hr (97%).
    
    316 translated messages, 8 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 647c73c0dd03bf6bab6089c42919e45742db821a
Author: Anonymous <noreply@xfce.org>
Date:   Sat Feb 25 00:47:46 2023 +0100

    I18n: Update translation he (99%).
    
    323 translated messages, 1 untranslated message.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 457088c514e340f6a197ca68d4a5936000370717
Author: Anonymous <noreply@xfce.org>
Date:   Sat Feb 25 00:47:46 2023 +0100

    I18n: Update translation gl (98%).
    
    320 translated messages, 4 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit fe1fe49784619c23dcce06ca006f11af9f22111e
Author: Anonymous <noreply@xfce.org>
Date:   Sat Feb 25 00:47:46 2023 +0100

    I18n: Update translation fr (99%).
    
    323 translated messages, 1 untranslated message.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 561bbd130bd38ef2db7366fdf60a8798963a43e5
Author: Anonymous <noreply@xfce.org>
Date:   Sat Feb 25 00:47:46 2023 +0100

    I18n: Update translation fi (93%).
    
    302 translated messages, 22 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 4bd7c2e25ec016f228c042c0322760a1f77ca771
Author: Anonymous <noreply@xfce.org>
Date:   Sat Feb 25 00:47:45 2023 +0100

    I18n: Update translation eu (98%).
    
    320 translated messages, 4 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit c71b502c5e9f4a22986ad9a67c9a1da91c06a695
Author: Anonymous <noreply@xfce.org>
Date:   Sat Feb 25 00:47:45 2023 +0100

    I18n: Update translation et (91%).
    
    295 translated messages, 29 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 4ee056f8864fdbc93713369289ceeb7c148b0298
Author: Anonymous <noreply@xfce.org>
Date:   Sat Feb 25 00:47:45 2023 +0100

    I18n: Update translation es (99%).
    
    323 translated messages, 1 untranslated message.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 78e4d0cc58147cfc5e3bbe20e4f1b6d9684d2687
Author: Anonymous <noreply@xfce.org>
Date:   Sat Feb 25 00:47:45 2023 +0100

    I18n: Update translation en_GB (90%).
    
    292 translated messages, 32 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 8bbcd352969e3c4d873bfbeaccfa4e2c32ca26a0
Author: Anonymous <noreply@xfce.org>
Date:   Sat Feb 25 00:47:45 2023 +0100

    I18n: Update translation en_AU (90%).
    
    292 translated messages, 32 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit aebc00256a5abc3afcd2cad07daa9aa847194d21
Author: Anonymous <noreply@xfce.org>
Date:   Sat Feb 25 00:47:45 2023 +0100

    I18n: Update translation el (93%).
    
    302 translated messages, 22 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 30dca5bd3e055d52aa7ebbef6a778b7933e561b9
Author: Anonymous <noreply@xfce.org>
Date:   Sat Feb 25 00:47:45 2023 +0100

    I18n: Update translation de (100%).
    
    324 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit d1947c252133f61490d6e0afbe835de50b3fc539
Author: Anonymous <noreply@xfce.org>
Date:   Sat Feb 25 00:47:45 2023 +0100

    I18n: Update translation da (98%).
    
    320 translated messages, 4 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 53dfd1e7001efc218a6a056f4a11ec36dad664d2
Author: Anonymous <noreply@xfce.org>
Date:   Sat Feb 25 00:47:45 2023 +0100

    I18n: Update translation cs (99%).
    
    323 translated messages, 1 untranslated message.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 54d4ef03505a17424c9e324e6f178653ec42ee8c
Author: Anonymous <noreply@xfce.org>
Date:   Sat Feb 25 00:47:44 2023 +0100

    I18n: Update translation ca (98%).
    
    318 translated messages, 6 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 8e1077c03ca5ae7c834641deaa08da5f74f036f9
Author: Anonymous <noreply@xfce.org>
Date:   Sat Feb 25 00:47:44 2023 +0100

    I18n: Update translation bg (100%).
    
    324 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 8b7e156c7a31bb91d1177595c72ca34c4f90fe11
Author: Anonymous <noreply@xfce.org>
Date:   Sat Feb 25 00:47:44 2023 +0100

    I18n: Update translation be (98%).
    
    320 translated messages, 4 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 929d65032cdcc2613c8589603f6eca712c781ec4
Author: Anonymous <noreply@xfce.org>
Date:   Sat Feb 25 00:47:44 2023 +0100

    I18n: Update translation ar (88%).
    
    286 translated messages, 38 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit bdb73e97a3ad2aca25cb4165d5b855eeea5b52b5
Author: Andre Miranda <andreldm@xfce.org>
Date:   Wed Oct 26 00:31:50 2022 +0000

    Invert NULL device check

commit 33717f5b081df196f4c967420907fa4677ff8bff
Author: Hunter Turcin <huntertur@gmail.com>
Date:   Fri Oct 21 21:43:32 2022 -0500

    Implement hotplug support

commit 72ced5d62967cbe97e8fa14209253d7a8cef80e1
Author: Anonymous <noreply@xfce.org>
Date:   Fri Feb 24 00:50:56 2023 +0100

    I18n: Update translation ru (100%).
    
    324 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit a954ddff9af18f4a147812cf3414e6bab5a4cfa6
Author: Anonymous <noreply@xfce.org>
Date:   Fri Feb 3 00:47:58 2023 +0100

    I18n: Update translation uk (96%).
    
    312 translated messages, 12 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 7766a2cf24f7bab39f924fc1c073cb57df431b51
Author: Anonymous <noreply@xfce.org>
Date:   Wed Jan 25 12:50:26 2023 +0100

    I18n: Update translation sl (100%).
    
    324 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 7a392e6841ddea5f0d87236f3c9d1eeec0e33eb3
Author: newhoa <611-newhoa@users.noreply.gitlab.xfce.org>
Date:   Sun Jan 22 22:43:36 2023 +0000

    Update some icon names

commit 4ca60b8307a8a6d36cf80a6a7c7a097849032398
Author: Gaël Bonithon <gael@xfce.org>
Date:   Sat Dec 31 19:19:11 2022 +0100

    Use "logo-icon-name" instead of "logo" in about dialog
    
    Improves consistency with other components and ensures that the icon is
    properly scaled and sharp when UI scale > 1.

commit de636769afa4702c115d85934ae71d4dc2dee2ec
Author: Anonymous <noreply@xfce.org>
Date:   Sun Dec 25 00:52:51 2022 +0100

    I18n: Update translation he (100%).
    
    324 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit e970972de1212c138fc1e08bac42155b64c485a8
Author: Anonymous <noreply@xfce.org>
Date:   Sat Dec 24 00:55:06 2022 +0100

    I18n: Update translation sv (100%).
    
    324 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit bcb7ff232ce2ba657c1fa3decba4cec8e7a92d6e
Author: Anonymous <noreply@xfce.org>
Date:   Mon Dec 19 12:49:21 2022 +0100

    I18n: Update translation ko (100%).
    
    324 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 1ddc08b6e90ea7779141b6df8b67c8c8a77315c3
Author: Anonymous <noreply@xfce.org>
Date:   Wed Dec 14 00:47:36 2022 +0100

    I18n: Update translation pt_BR (100%).
    
    324 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 535d5c9725b3ada289d0e0528472575d7f1740b1
Author: Anonymous <noreply@xfce.org>
Date:   Tue Dec 13 12:49:06 2022 +0100

    I18n: Update translation lt (100%).
    
    324 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 71eea3eab9b68087213786dc4801f24d5751f619
Author: Anonymous <noreply@xfce.org>
Date:   Tue Dec 6 00:47:34 2022 +0100

    I18n: Update translation nb (100%).
    
    324 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 19c5455eaf3e494a047280c19a45fef5d625ca3f
Author: Anonymous <noreply@xfce.org>
Date:   Mon Dec 5 00:47:29 2022 +0100

    I18n: Update translation cs (100%).
    
    324 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 67c5efa5b00561e60aef898490a75506644c6adc
Author: Gaël Bonithon <gael@xfce.org>
Date:   Fri Dec 2 16:40:20 2022 +0100

    build: Bump GLib minimum required to 2.38
    
    This is required by G_DEFINE_TYPE_WITH_PRIVATE(), and
    xfce4-dev-tools >= 4.17.1 set GLIB_VERSION_MAX_ALLOWED to the GLib
    version found in configure.ac.in. This usually only generates
    deprecation warnings, but in this case it changes the code path used at
    compile time and causes memory corruption and a crash.
    
    Fixes: #54
    Related: https://gitlab.gnome.org/GNOME/glib/-/issues/2825
    MR: !27

commit 6fd39e972ba5ee4a1de259d1cf00d60f10f3b3b6
Author: Anonymous <noreply@xfce.org>
Date:   Fri Dec 2 00:47:41 2022 +0100

    I18n: Update translation sr (100%).
    
    324 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 1f0ea5559635061a8369bb4524284fd8e40b3da6
Author: Anonymous <noreply@xfce.org>
Date:   Fri Dec 2 00:47:41 2022 +0100

    I18n: Update translation de (100%).
    
    324 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit a542e54d66de6e844948c78ee2155e8c9a5282fb
Author: Anonymous <noreply@xfce.org>
Date:   Thu Dec 1 12:49:10 2022 +0100

    I18n: Update translation tr (100%).
    
    324 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 880dff824dea6cf65199cb0bbd9d956f3dc47ad7
Author: Anonymous <noreply@xfce.org>
Date:   Thu Dec 1 00:47:28 2022 +0100

    I18n: Update translation ja (100%).
    
    324 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 6605fad17ad4ad9b63a1eb2d9237cd8ee9602f95
Author: Anonymous <noreply@xfce.org>
Date:   Wed Nov 30 12:48:38 2022 +0100

    I18n: Update translation zh_CN (100%).
    
    324 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit c9893b29b38acf092e2b35ee9a79a4327712825e
Author: Anonymous <noreply@xfce.org>
Date:   Wed Nov 30 00:54:05 2022 +0100

    I18n: Update translation pt (100%).
    
    324 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 07c5caa6b0cffa0cf4bb6daaa3ecfa342c402261
Author: Anonymous <noreply@xfce.org>
Date:   Wed Nov 30 00:54:05 2022 +0100

    I18n: Update translation fr (100%).
    
    324 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit a9a4551208ab03bc98d072dd93958d446137aa90
Author: Anonymous <noreply@xfce.org>
Date:   Wed Nov 30 00:54:05 2022 +0100

    I18n: Update translation es (100%).
    
    324 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 1db2955e7df61e578a59ca8e593a1470b4c1d4aa
Author: Anonymous <noreply@xfce.org>
Date:   Tue Nov 29 12:48:42 2022 +0100

    I18n: Update translation zh_TW (100%).
    
    324 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 8a4d83b2babe09b32bcc5f40fb07e7eb0d14330a
Author: Anonymous <noreply@xfce.org>
Date:   Tue Nov 29 12:48:42 2022 +0100

    I18n: Update translation sk (100%).
    
    324 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 995a373a08d6e1f986fb51317487458fd6bd4123
Author: Anonymous <noreply@xfce.org>
Date:   Tue Nov 29 12:48:42 2022 +0100

    I18n: Update translation bg (100%).
    
    324 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 14aaaf1999b1a086b1035e41cf455d62ce9cb520
Author: Anonymous <noreply@xfce.org>
Date:   Tue Nov 29 00:47:07 2022 +0100

    I18n: Update translation sq (98%).
    
    320 translated messages, 4 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 3ec14e688a68bb9d6c75daee0a3ee2aa098bfffa
Author: Anonymous <noreply@xfce.org>
Date:   Tue Nov 29 00:47:07 2022 +0100

    I18n: Update translation lt (100%).
    
    324 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 2d4a84ef22b8801641be08b0022d20c24b506c12
Author: Anonymous <noreply@xfce.org>
Date:   Mon Nov 28 21:12:57 2022 +0100

    I18n: Update translation pl (100%).
    
    324 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 2b27e847df98cf94a5c7147fc301954d2093ca85
Author: Anonymous <noreply@xfce.org>
Date:   Mon Nov 28 21:12:57 2022 +0100

    I18n: Update translation nl (100%).
    
    324 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit e2680e74913142496caa46c671891eacf6219983
Author: Anonymous <noreply@xfce.org>
Date:   Mon Nov 28 21:12:56 2022 +0100

    I18n: Update translation it (100%).
    
    324 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit a0036ac2b13927d9b240ec009e9bc7d9bb38a9b6
Author: Anonymous <noreply@xfce.org>
Date:   Mon Nov 28 15:05:29 2022 +0100

    I18n: Update translation zh_TW (99%).
    
    321 translated messages, 3 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 2555335a8073771c866ea3f7dd6761f461c69b67
Author: Anonymous <noreply@xfce.org>
Date:   Mon Nov 28 15:05:29 2022 +0100

    I18n: Update translation zh_CN (99%).
    
    321 translated messages, 3 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 3e6e4eb9fb53f53e29898f535b35bb214748a409
Author: Anonymous <noreply@xfce.org>
Date:   Mon Nov 28 15:05:28 2022 +0100

    I18n: Update translation uk (94%).
    
    307 translated messages, 17 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit bf21b53ee467fee331edd39a9df4d572cc2dc833
Author: Anonymous <noreply@xfce.org>
Date:   Mon Nov 28 15:05:28 2022 +0100

    I18n: Update translation ug (83%).
    
    270 translated messages, 54 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit c464fc2457bc91c66393f495308b15033a137e5c
Author: Anonymous <noreply@xfce.org>
Date:   Mon Nov 28 15:05:28 2022 +0100

    I18n: Update translation tr (99%).
    
    321 translated messages, 3 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 021db28f04766380759f00d4eca142af1cf54af6
Author: Anonymous <noreply@xfce.org>
Date:   Mon Nov 28 15:05:28 2022 +0100

    I18n: Update translation th (99%).
    
    321 translated messages, 3 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 397c4bf7e6dbbf05899c5fb6369f68cdc911f567
Author: Anonymous <noreply@xfce.org>
Date:   Mon Nov 28 15:05:28 2022 +0100

    I18n: Update translation sv (99%).
    
    321 translated messages, 3 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit bf9689ba3d76f163d4beb1199b1b2ffc7fb58081
Author: Anonymous <noreply@xfce.org>
Date:   Mon Nov 28 15:05:28 2022 +0100

    I18n: Update translation sr (99%).
    
    321 translated messages, 3 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 0296644d047e0844a00c614ac51b79255a608aee
Author: Anonymous <noreply@xfce.org>
Date:   Mon Nov 28 15:05:28 2022 +0100

    I18n: Update translation sq (97%).
    
    317 translated messages, 7 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 68b1d37e45c18cf63b4195b563cd7ea8c6bac743
Author: Anonymous <noreply@xfce.org>
Date:   Mon Nov 28 15:05:28 2022 +0100

    I18n: Update translation sl (99%).
    
    321 translated messages, 3 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 96a033b4c3be7f112c7572164ddc9c911eb9370e
Author: Anonymous <noreply@xfce.org>
Date:   Mon Nov 28 15:05:28 2022 +0100

    I18n: Update translation sk (96%).
    
    313 translated messages, 11 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 72a6fa234651548d87e6957abee31fcd7cfd1ae6
Author: Anonymous <noreply@xfce.org>
Date:   Mon Nov 28 15:05:27 2022 +0100

    I18n: Update translation ru (99%).
    
    321 translated messages, 3 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 513b7a0080899d636fade5ebad26fc5ecf27614b
Author: Anonymous <noreply@xfce.org>
Date:   Mon Nov 28 15:05:27 2022 +0100

    I18n: Update translation pt_BR (99%).
    
    321 translated messages, 3 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit bd369f9ac2aff4ce98c22dcabc89f51aa222221c
Author: Anonymous <noreply@xfce.org>
Date:   Mon Nov 28 15:05:27 2022 +0100

    I18n: Update translation pt (99%).
    
    321 translated messages, 3 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 7dd7ed134d6c18bf0ce0b6f4e43ab95e63bcb4b2
Author: Anonymous <noreply@xfce.org>
Date:   Mon Nov 28 15:05:27 2022 +0100

    I18n: Update translation pl (99%).
    
    321 translated messages, 3 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 3ac95b37353b601d1cb9c0888d13c0b42cae376c
Author: Anonymous <noreply@xfce.org>
Date:   Mon Nov 28 15:05:27 2022 +0100

    I18n: Update translation oc (84%).
    
    275 translated messages, 49 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 02f006a79e6e155b6f0343f967da75098e598dba
Author: Anonymous <noreply@xfce.org>
Date:   Mon Nov 28 15:05:27 2022 +0100

    I18n: Update translation nn (79%).
    
    258 translated messages, 66 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit d36b9933ce07f4e47844bc7e83d857610e4d93ad
Author: Anonymous <noreply@xfce.org>
Date:   Mon Nov 28 15:05:27 2022 +0100

    I18n: Update translation nl (99%).
    
    321 translated messages, 3 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 839e6250880788c4e333af0d5394f3b9296b8119
Author: Anonymous <noreply@xfce.org>
Date:   Mon Nov 28 15:05:27 2022 +0100

    I18n: Update translation nb (99%).
    
    321 translated messages, 3 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 304e785a7644d176495421a71e33df4b600b041b
Author: Anonymous <noreply@xfce.org>
Date:   Mon Nov 28 15:05:27 2022 +0100

    I18n: Update translation ms (99%).
    
    321 translated messages, 3 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit a1c20054c7ea86fd831cdc07dcdedad3aaa613bf
Author: Anonymous <noreply@xfce.org>
Date:   Mon Nov 28 15:05:26 2022 +0100

    I18n: Update translation lt (99%).
    
    321 translated messages, 3 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit f5df9b27bdeeb5eb43c8af8946f4ed9a493503cd
Author: Anonymous <noreply@xfce.org>
Date:   Mon Nov 28 15:05:26 2022 +0100

    I18n: Update translation ko (99%).
    
    321 translated messages, 3 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 54457d9e4f097cf2c2a1d263d079813a31b84355
Author: Anonymous <noreply@xfce.org>
Date:   Mon Nov 28 15:05:26 2022 +0100

    I18n: Update translation kk (90%).
    
    294 translated messages, 30 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 8bbef2473d3dcfd000d6493b845afabcc7b942ab
Author: Anonymous <noreply@xfce.org>
Date:   Mon Nov 28 15:05:26 2022 +0100

    I18n: Update translation ja (99%).
    
    321 translated messages, 3 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit a3f2a6d9c67c261a1abd2764a59a3cdffeef5080
Author: Anonymous <noreply@xfce.org>
Date:   Mon Nov 28 15:05:26 2022 +0100

    I18n: Update translation it (99%).
    
    321 translated messages, 3 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 317552782c986940c21e349498cf341bbaab4cfb
Author: Anonymous <noreply@xfce.org>
Date:   Mon Nov 28 15:05:26 2022 +0100

    I18n: Update translation is (78%).
    
    254 translated messages, 70 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit af726ce9f8691d1b0ffcc75b6bead1a288cd1619
Author: Anonymous <noreply@xfce.org>
Date:   Mon Nov 28 15:05:26 2022 +0100

    I18n: Update translation ie (73%).
    
    237 translated messages, 87 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit a0a32d90fac980d510974fd39cc677fa19085705
Author: Anonymous <noreply@xfce.org>
Date:   Mon Nov 28 15:05:26 2022 +0100

    I18n: Update translation id (99%).
    
    321 translated messages, 3 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 1b00f3eee61499c6c8839b41854a1828404ab2d7
Author: Anonymous <noreply@xfce.org>
Date:   Mon Nov 28 15:05:26 2022 +0100

    I18n: Update translation hye (98%).
    
    319 translated messages, 5 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit f13ef12ce5675fd3ba72dd0ec0eb9014221cb3c6
Author: Anonymous <noreply@xfce.org>
Date:   Mon Nov 28 15:05:25 2022 +0100

    I18n: Update translation hy_AM (89%).
    
    291 translated messages, 33 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit e6a06700b077f27410230635e023407c8c498c46
Author: Anonymous <noreply@xfce.org>
Date:   Mon Nov 28 15:05:25 2022 +0100

    I18n: Update translation hu (94%).
    
    305 translated messages, 19 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit b696a0d0abb62f2dee493e5a2a22d058f5cf8e97
Author: Anonymous <noreply@xfce.org>
Date:   Mon Nov 28 15:05:25 2022 +0100

    I18n: Update translation hr (97%).
    
    317 translated messages, 7 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit e83163903e0f9d4006925b002ac4073f237d137c
Author: Anonymous <noreply@xfce.org>
Date:   Mon Nov 28 15:05:25 2022 +0100

    I18n: Update translation he (99%).
    
    321 translated messages, 3 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 8d8852d28aca1c635fd8f97cd744716e61fe4e64
Author: Anonymous <noreply@xfce.org>
Date:   Mon Nov 28 15:05:25 2022 +0100

    I18n: Update translation gl (99%).
    
    321 translated messages, 3 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 9d33ebfd80ee35761af956f2964422e3321f8134
Author: Anonymous <noreply@xfce.org>
Date:   Mon Nov 28 15:05:25 2022 +0100

    I18n: Update translation fr (99%).
    
    321 translated messages, 3 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit b71583fbbfc8ea19f79a75ceb77dc76806d0bcd4
Author: Anonymous <noreply@xfce.org>
Date:   Mon Nov 28 15:05:25 2022 +0100

    I18n: Update translation fi (93%).
    
    303 translated messages, 21 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 81eaf64de917f245b8ff87112727ad30b3d4d00d
Author: Anonymous <noreply@xfce.org>
Date:   Mon Nov 28 15:05:25 2022 +0100

    I18n: Update translation eu (99%).
    
    321 translated messages, 3 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 60d0d87656180b2afaca70857e46d903ba6ffd49
Author: Anonymous <noreply@xfce.org>
Date:   Mon Nov 28 15:05:25 2022 +0100

    I18n: Update translation et (91%).
    
    296 translated messages, 28 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit ce3066f9d1986a6d77c4767d2e131bc9c20f1e70
Author: Anonymous <noreply@xfce.org>
Date:   Mon Nov 28 15:05:25 2022 +0100

    I18n: Update translation es (99%).
    
    321 translated messages, 3 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit cb4c73cba2745d5f4bcd96998def878451379c07
Author: Anonymous <noreply@xfce.org>
Date:   Mon Nov 28 15:05:24 2022 +0100

    I18n: Update translation en_GB (90%).
    
    293 translated messages, 31 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit cd297eaf8b9b60f841adcbb3242c17ced8f53ab9
Author: Anonymous <noreply@xfce.org>
Date:   Mon Nov 28 15:05:24 2022 +0100

    I18n: Update translation en_AU (90%).
    
    293 translated messages, 31 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit c5aa4b9915b31f990186ec181fcd65f2b9b41f10
Author: Anonymous <noreply@xfce.org>
Date:   Mon Nov 28 15:05:24 2022 +0100

    I18n: Update translation el (93%).
    
    303 translated messages, 21 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 2b170fe250915277e95fe766e974d11c8ef08114
Author: Anonymous <noreply@xfce.org>
Date:   Mon Nov 28 15:05:24 2022 +0100

    I18n: Update translation de (99%).
    
    321 translated messages, 3 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 9a065c61ed8cdbb5048499784285af652e574aa1
Author: Anonymous <noreply@xfce.org>
Date:   Mon Nov 28 15:05:24 2022 +0100

    I18n: Update translation da (99%).
    
    321 translated messages, 3 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit ed1526c97aa5b7e71e8b243868b89b8fe9435eff
Author: Anonymous <noreply@xfce.org>
Date:   Mon Nov 28 15:05:24 2022 +0100

    I18n: Update translation cs (99%).
    
    321 translated messages, 3 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit b19f0d5d4a0858d34b7a7041517afc0b10899226
Author: Anonymous <noreply@xfce.org>
Date:   Mon Nov 28 15:05:24 2022 +0100

    I18n: Update translation ca (98%).
    
    319 translated messages, 5 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit ed617997398f42c8109eb9dd15f302d3d44f5fc6
Author: Anonymous <noreply@xfce.org>
Date:   Mon Nov 28 15:05:24 2022 +0100

    I18n: Update translation bg (99%).
    
    321 translated messages, 3 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit bd0083811ffad1efa07b6b0d940182364ed77cfa
Author: Anonymous <noreply@xfce.org>
Date:   Mon Nov 28 15:05:24 2022 +0100

    I18n: Update translation be (99%).
    
    321 translated messages, 3 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 30ce46f053d91e8a09dc97c24b1620a1e88218b2
Author: Anonymous <noreply@xfce.org>
Date:   Mon Nov 28 15:05:23 2022 +0100

    I18n: Update translation ar (88%).
    
    287 translated messages, 37 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 8481754bf4613c7bde44e7e32dc7a98cd47efdb5
Author: Anonymous <noreply@xfce.org>
Date:   Mon Nov 7 00:47:53 2022 +0100

    I18n: Update translation kk (91%).
    
    297 translated messages, 27 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 61fcf7f95bb2c1c0642d48472803bc2fef3761cf
Author: Anonymous <noreply@xfce.org>
Date:   Thu Nov 3 12:48:53 2022 +0100

    I18n: Update translation te (52%).
    
    169 translated messages, 155 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit d02cb463635a220207c6924101c2adbc44e3ec90
Author: Akbarkhon Variskhanov <akbarkhon.variskhanov@gmail.com>
Date:   Mon Oct 31 20:29:17 2022 +0000

    Fix minor typo: occured -> occurred

commit 99051f3bc0b7ba27932c46821e4e5fc6df67cee6
Author: Anonymous <noreply@xfce.org>
Date:   Sat Oct 29 12:49:43 2022 +0200

    I18n: Update translation kk (91%).
    
    296 translated messages, 28 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 6f34d65b78f0c8e70fa5beb5c2a49e95e58c641e
Author: Anonymous <noreply@xfce.org>
Date:   Fri Oct 28 00:47:39 2022 +0200

    I18n: Update translation oc (85%).
    
    277 translated messages, 47 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit d455c4490247e4c0140f25d81f152d08fce97ee6
Author: Hunter Turcin <huntertur@gmail.com>
Date:   Sun Oct 23 22:28:02 2022 -0500

    Fix icons not appearing on dialogs

commit 36b4543200b06f70ba2d787f52eceb01c87f89a3
Author: Hunter Turcin <huntertur@gmail.com>
Date:   Sun Oct 23 19:13:08 2022 -0500

    Allow welcome button text to wrap

commit 2ce2865c8e430e553ee8cf5787f408751648399c
Author: Hunter Turcin <huntertur@gmail.com>
Date:   Fri Oct 21 18:56:14 2022 -0500

    Fix assertion failure when burner not present

commit 082aca73eb8560bdd214e09a9a4cae150f023199
Author: Hunter Turcin <huntertur@gmail.com>
Date:   Thu Oct 20 23:47:07 2022 -0500

    Fix indentation in xfburn-data-composition.c

commit 4f404a1d70e1f757830c865bdc008390997014a7
Author: Hunter Turcin <huntertur@gmail.com>
Date:   Thu Oct 20 23:43:39 2022 -0500

    Remove unused variable

commit 8daae993a392536698324f6f0b71064dbba77a73
Author: Hunter Turcin <huntertur@gmail.com>
Date:   Thu Oct 20 23:41:50 2022 -0500

    Show adding progress modal after dragging files

commit d0dbe44061d8a5ba1d7bbed66a7b2945d0455618
Author: Hunter Turcin <huntertur@gmail.com>
Date:   Thu Oct 20 20:50:12 2022 -0500

    Fix adding progress dialog Cancel button

commit 11a20d5fe469f0235961cb2ba73fe1832ecc9177
Author: Anonymous <noreply@xfce.org>
Date:   Thu Oct 20 12:48:23 2022 +0200

    I18n: Update translation tr (100%).
    
    324 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 0238b3a71c482f799672b6797df6d3ab864f2f98
Author: Hunter Turcin <huntertur@gmail.com>
Date:   Wed Oct 19 21:39:26 2022 -0500

    Make adding progress dialog modal

commit ca45ea00337a24be0e3cbdac67635c007d665c71
Author: Hunter Turcin <huntertur@gmail.com>
Date:   Tue Oct 18 23:17:09 2022 -0500

    Make dragged tracks' lengths subtractable

commit 35c22357a5d7cbb11597c779f04ae2729ab9e3d6
Author: Fabian Baumanis <fabian.baumanis@mailbox.org>
Date:   Wed Jun 30 19:50:09 2021 +0200

    Fix dragging in audio composition

commit 00bcf039486a2a5d9ae06abda225291e533824ad
Author: Hunter Turcin <huntertur@gmail.com>
Date:   Mon May 3 22:17:17 2021 -0500

    Remove trailing whitespace in comments

commit 67fdd2d62a57042c7c82dcc692ab06a1e4e35c9f
Author: Hunter Turcin <huntertur@gmail.com>
Date:   Mon May 3 22:09:08 2021 -0500

    Update comment

commit 4716a3b6a8242858e389341ad056ad3cdfaba9ac
Author: Hunter Turcin <huntertur@gmail.com>
Date:   Mon May 3 21:55:44 2021 -0500

    Support delete key in audio compositions

commit 372a28247c6da06a7ff89b6ef3b2b5b727874218
Author: Hunter Turcin <huntertur@gmail.com>
Date:   Mon May 3 21:39:57 2021 -0500

    Remove data item when delete key pressed

commit 3d2e3a53da66eca1335f564f042593e8ad246762
Author: Hunter Turcin <huntertur@gmail.com>
Date:   Mon May 3 21:26:20 2021 -0500

    Capture keyval in data composition window

commit bbce944744e65e8dd6a8190071b9d2f855569d80
Author: Hunter Turcin <huntertur@gmail.com>
Date:   Mon Oct 17 23:31:21 2022 -0500

    Use 'composition' term consistently

commit 2a9e93ee27e3b7c56b5759adbe541bbc4f47354b
Author: Fabian Baumanis <fabian.baumanis@mailbox.org>
Date:   Sat Jul 17 14:52:37 2021 +0200

    Fix multiple selection right-click

commit 9d49cf81779a919ad0a39c5b23f0902e59a74bd5
Author: Hunter Turcin <huntertur@gmail.com>
Date:   Tue Oct 18 20:37:51 2022 -0500

    Fix compiler warnings regarding strncpy

commit febb3259c08839b480a5608aa03e5dcb6685b10b
Author: Yousuf Philips <philipz85@hotmail.com>
Date:   Thu Mar 25 13:31:55 2021 +0000

    change default width to 790

commit fe0810025af135b33e3a61a538a1aad487b7bcc6
Author: Yousuf Philips <philipz85@hotmail.com>
Date:   Tue Mar 16 07:11:24 2021 +0000

    Make the window fit in 800x600
    
    Fixes https://gitlab.xfce.org/apps/xfburn/-/issues/41

commit 6a893eed03e4cc6e957542ed6661ce2b37a9c93d
Author: Hunter Turcin <huntertur@gmail.com>
Date:   Tue Oct 18 19:57:48 2022 -0500

    Restore directory selection support

commit 7572a480b624b954ca14a643eff77acd31b7a058
Author: Hunter Turcin <huntertur@gmail.com>
Date:   Tue Oct 18 00:37:04 2022 -0500

    Factor out file picker code

commit 876ab7e1d7a814a7c6cc67482af86693b713d045
Author: Hunter Turcin <huntertur@gmail.com>
Date:   Tue Oct 18 00:21:07 2022 -0500

    Replace custom file picker

commit b79d96017e0d940a73d9f3b0fb26e4b7932c436d
Author: Sabri Ünal <libreajans@gmail.com>
Date:   Fri Aug 26 00:50:00 2022 +0200

    I18n: Update translation tr (100%).
    
    324 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 82c190b7e4fd6bd47ca1422d40f9b41087a57538
Author: Anonymous <noreply@xfce.org>
Date:   Sat Jul 16 12:51:20 2022 +0200

    I18n: Update translation ko (100%).
    
    324 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit e6f094cec1bf5493fdd838428fa4bcbad1351445
Author: Simon Steinbeiss <simon.steinbeiss@elfenbeinturm.at>
Date:   Tue Jul 12 14:52:40 2022 +0200

    Fix intltool lock file bug in make distcheck
    
    For reference see https://code.launchpad.net/~invidian/intltool/fix-dangling-lock-file/+merge/400825

commit ff6860598a94711c48e715a6f85de5115b8eb111
Author: Anonymous <noreply@xfce.org>
Date:   Tue Jul 12 12:51:48 2022 +0200

    I18n: Update translation ko (100%).
    
    324 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 769751357148eccb3768975378e514e746fb97b6
Author: Anonymous <noreply@xfce.org>
Date:   Tue Jul 5 00:50:10 2022 +0200

    I18n: Update translation ko (100%).
    
    324 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 3659a3b9b324d0085176aa2a862c631872391e63
Author: Anonymous <noreply@xfce.org>
Date:   Sun Apr 24 12:54:06 2022 +0200

    I18n: Update translation ms (100%).
    
    324 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 8f4b62c1150e4404fa7ae66f25df5492e465475a
Author: Anonymous <noreply@xfce.org>
Date:   Tue Apr 5 00:51:48 2022 +0200

    I18n: Update translation hu (95%).
    
    308 translated messages, 16 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 06df71977e2dfad989e1d6a94aa98e8d1e99ed30
Author: Kevin Bowen <kevin.bowen@gmail.com>
Date:   Fri Mar 11 20:53:32 2022 +0000

    Update Copying (#45)

commit faaf3a7eb93167235c3018fa0a14a66ed2896fa1
Author: 玉堂白鹤 <yjwork@qq.com>
Date:   Tue Mar 1 12:51:40 2022 +0100

    I18n: Update translation zh_CN (100%).
    
    324 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 15854cf30f3ae5f7d056b02a9e798a07285ccc43
Author: Priit Jõerüüt <transifex@joeruut.com>
Date:   Tue Feb 8 00:50:41 2022 +0100

    I18n: Update translation et (92%).
    
    299 translated messages, 25 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 2107417c173bf59f7a539e215e1fea34e8201f26
Author: Priit Jõerüüt <transifex@joeruut.com>
Date:   Sat Feb 5 12:52:12 2022 +0100

    I18n: Update translation et (91%).
    
    295 translated messages, 29 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit b17f65dd26bfb7bdb8f31b77e88fe72cbf7e05e3
Author: Yarema aka Knedlyk <yupadmin@gmail.com>
Date:   Sat Feb 5 00:50:35 2022 +0100

    I18n: Update translation uk (95%).
    
    310 translated messages, 14 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 1451ef02c0eb3f2b5168d093449a7357a2ca96f5
Author: Omer I.S <omeritzicschwartz@gmail.com>
Date:   Thu Nov 25 00:50:48 2021 +0100

    I18n: Update translation he (100%).
    
    324 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 60f8734719f1e9e2223649591cf105352b0245d1
Author: AndreiNovikov <cooking95@yandex.ru>
Date:   Sun Nov 14 12:51:21 2021 +0100

    I18n: Update translation ru (100%).
    
    324 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 400c9fdabe6310ef88896156fa3d25778291350e
Author: Andre Miranda <andreldm@xfce.org>
Date:   Tue Nov 9 18:41:16 2021 -0300

    Fix project homepage URL

commit 67388ba6eac6c5b57c5f2c073e0e4b13ac6f9922
Author: Triyan W. Nugroho <triyan.wn@gmail.com>
Date:   Tue Sep 21 12:50:13 2021 +0200

    I18n: Update translation id (100%).
    
    324 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit dfd524eb1f35b7be99bdc78634175df4fbc6fe14
Author: Anonymous <noreply@xfce.org>
Date:   Mon Aug 9 00:49:26 2021 +0200

    I18n: Update translation pl (100%).
    
    324 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 69eafd3032b11d387facbe046b5f19dc5aedbdf0
Author: Daniel Muñiz Fontoira <dani@damufo.eu>
Date:   Fri Jul 23 16:04:55 2021 +0200

    I18n: Update translation gl (100%).
    
    324 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 913921ccdfa2756b76042eb571c930a7ca9064c0
Author: Xfce Bot <transifex@xfce.org>
Date:   Fri Jul 23 16:04:53 2021 +0200

    I18n: Update translation ca (99%).
    
    322 translated messages, 2 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit b714db957fff0ad2517fb1fba77ce6e7adb005ab
Author: Theppitak Karoonboonyanan <theppitak@gmail.com>
Date:   Thu Jul 22 00:46:53 2021 +0200

    I18n: Update translation th (100%).
    
    324 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 5701395cd6104d1f227f1f2aa6cf90521c71c930
Author: Triyan W. Nugroho <triyan.wn@gmail.com>
Date:   Wed Jul 14 00:47:00 2021 +0200

    I18n: Update translation id (100%).
    
    324 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit ffbabb34d266f7734d70245723a665b2c3f61f10
Author: Źmicier Turok <nashtlumach@gmail.com>
Date:   Sun Jun 27 00:47:14 2021 +0200

    I18n: Update translation be (100%).
    
    324 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 845626071a31e5725521ddaa6d952676415f58bc
Author: Toni Estévez <toni.estevez@gmail.com>
Date:   Sun Apr 25 13:05:23 2021 +0200

    I18n: Update translation es (100%).
    
    324 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 1128b8a87ad937f0a5c3e871b39023c7dc6cb72b
Author: Xfce Bot <transifex@xfce.org>
Date:   Thu Apr 22 10:24:04 2021 +0200

    I18n: Update translation zh_TW (100%).
    
    324 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 2035d3a6f018b059bf0c816d4ddff806e0991285
Author: Xfce Bot <transifex@xfce.org>
Date:   Thu Apr 22 10:24:04 2021 +0200

    I18n: Update translation zh_CN (100%).
    
    324 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit ed0449118bbb7824c182f6d47a0a9b9f698ea2c4
Author: Xfce Bot <transifex@xfce.org>
Date:   Thu Apr 22 10:24:04 2021 +0200

    I18n: Update translation uk (95%).
    
    309 translated messages, 15 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit f3a8fbec99688695781bb096ca54b377d94e93f3
Author: Xfce Bot <transifex@xfce.org>
Date:   Thu Apr 22 10:24:04 2021 +0200

    I18n: Update translation ug (83%).
    
    272 translated messages, 52 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 318e1dbca27702dbdd16b09331583f7ee0e3123a
Author: Xfce Bot <transifex@xfce.org>
Date:   Thu Apr 22 10:24:04 2021 +0200

    I18n: Update translation tr (100%).
    
    324 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit a38c33adddb5f5aa3d2583202b6dcd7c91cc3da6
Author: Xfce Bot <transifex@xfce.org>
Date:   Thu Apr 22 10:24:04 2021 +0200

    I18n: Update translation th (91%).
    
    295 translated messages, 29 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 483d9fcfba60386091b56489d04503374c091fe9
Author: Xfce Bot <transifex@xfce.org>
Date:   Thu Apr 22 10:24:04 2021 +0200

    I18n: Update translation te (51%).
    
    168 translated messages, 156 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 01fdfcd39b92a4887f171b51ca900ac45e931929
Author: Xfce Bot <transifex@xfce.org>
Date:   Thu Apr 22 10:24:03 2021 +0200

    I18n: Update translation sr (100%).
    
    324 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit ee4461bafa171201051929b26968c1b80d155a76
Author: Xfce Bot <transifex@xfce.org>
Date:   Thu Apr 22 10:24:03 2021 +0200

    I18n: Update translation sq (98%).
    
    320 translated messages, 4 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 9b709c1ac2698436df1c45d64546244c83604007
Author: Xfce Bot <transifex@xfce.org>
Date:   Thu Apr 22 10:24:03 2021 +0200

    I18n: Update translation sk (97%).
    
    316 translated messages, 8 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 6449ec0f7f497965e2ecd342db993a83f57047a6
Author: Xfce Bot <transifex@xfce.org>
Date:   Thu Apr 22 10:24:03 2021 +0200

    I18n: Update translation si (52%).
    
    171 translated messages, 153 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 06bf1714945c00d9ef4175db13b5bd08364a1400
Author: Xfce Bot <transifex@xfce.org>
Date:   Thu Apr 22 10:24:03 2021 +0200

    I18n: Update translation ru (99%).
    
    322 translated messages, 2 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 7ec07f71c7b11872fa0cbc45e13bfae41cf7cbcf
Author: Xfce Bot <transifex@xfce.org>
Date:   Thu Apr 22 10:24:02 2021 +0200

    I18n: Update translation pl (100%).
    
    324 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit c3c2ac270cddf45caa8bea174ff1fffa9b4d4c71
Author: Xfce Bot <transifex@xfce.org>
Date:   Thu Apr 22 10:24:02 2021 +0200

    I18n: Update translation oc (85%).
    
    276 translated messages, 48 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit be23cf62b97169c26e8abe0d8903a3fca0a4fd3d
Author: Xfce Bot <transifex@xfce.org>
Date:   Thu Apr 22 10:24:02 2021 +0200

    I18n: Update translation nn (80%).
    
    260 translated messages, 64 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit ab3e03fb540e27c2566e7d3f29b9136ecbd713b4
Author: Xfce Bot <transifex@xfce.org>
Date:   Thu Apr 22 10:24:02 2021 +0200

    I18n: Update translation nl (100%).
    
    324 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit a26dda643292acd2482e0e62ebeb2406bd3646dc
Author: Xfce Bot <transifex@xfce.org>
Date:   Thu Apr 22 10:24:02 2021 +0200

    I18n: Update translation nb (100%).
    
    324 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit c7b1032b2f74f847edb0482d27d0a069cbf93109
Author: Xfce Bot <transifex@xfce.org>
Date:   Thu Apr 22 10:24:02 2021 +0200

    I18n: Update translation ms (99%).
    
    321 translated messages, 3 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 01a3f9070bf5b354f00d172e633b5d48a26a89b0
Author: Xfce Bot <transifex@xfce.org>
Date:   Thu Apr 22 10:24:01 2021 +0200

    I18n: Update translation ko (99%).
    
    321 translated messages, 3 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit b00e6e36e3c0bdb6d47ce5d5212500d38c9cda61
Author: Xfce Bot <transifex@xfce.org>
Date:   Thu Apr 22 10:24:01 2021 +0200

    I18n: Update translation kk (91%).
    
    295 translated messages, 29 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 43978ad827586640e4147e19087ac65aa23a1023
Author: Xfce Bot <transifex@xfce.org>
Date:   Thu Apr 22 10:24:01 2021 +0200

    I18n: Update translation it (100%).
    
    324 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit cc9c18a20200640d0b1754a3dca4e577a7c4a979
Author: Xfce Bot <transifex@xfce.org>
Date:   Thu Apr 22 10:24:01 2021 +0200

    I18n: Update translation is (79%).
    
    256 translated messages, 68 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 04c114126be85a40dbde6318c998b33f40f74697
Author: Xfce Bot <transifex@xfce.org>
Date:   Thu Apr 22 10:24:01 2021 +0200

    I18n: Update translation ie (74%).
    
    240 translated messages, 84 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit f34f366fab73fb6f276458597af36c427d6b5e51
Author: Xfce Bot <transifex@xfce.org>
Date:   Thu Apr 22 10:24:01 2021 +0200

    I18n: Update translation id (99%).
    
    322 translated messages, 2 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit bedf95d92f8712ed8875e9d6295d5af3638c146e
Author: Xfce Bot <transifex@xfce.org>
Date:   Thu Apr 22 10:24:01 2021 +0200

    I18n: Update translation hye (99%).
    
    322 translated messages, 2 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 7d5d6781704e2e07491f71f50a4ec5b64f17a516
Author: Xfce Bot <transifex@xfce.org>
Date:   Thu Apr 22 10:24:00 2021 +0200

    I18n: Update translation hy_AM (90%).
    
    294 translated messages, 30 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit a2c8b412513347279c47933d2c63cc41518274a9
Author: Xfce Bot <transifex@xfce.org>
Date:   Thu Apr 22 10:24:00 2021 +0200

    I18n: Update translation hu (94%).
    
    305 translated messages, 19 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit cbcce2af70ba5e1d1f83111b6034147048caa890
Author: Xfce Bot <transifex@xfce.org>
Date:   Thu Apr 22 10:24:00 2021 +0200

    I18n: Update translation hr (98%).
    
    320 translated messages, 4 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 2e3faa0616fefffe7a50ec95ade71409f1c7c32b
Author: Elishai Eliyahu <elishai@mailfence.com>
Date:   Thu Apr 22 10:24:00 2021 +0200

    I18n: Update translation he (100%).
    
    324 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 97410d9f7fceb653ba28fd0436e37a5d2c7898a1
Author: Xfce Bot <transifex@xfce.org>
Date:   Thu Apr 22 10:24:00 2021 +0200

    I18n: Update translation fi (94%).
    
    306 translated messages, 18 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 082059cf118bd2dfda49fa8e4578f761aaf21933
Author: Xfce Bot <transifex@xfce.org>
Date:   Thu Apr 22 10:24:00 2021 +0200

    I18n: Update translation eu (100%).
    
    324 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 494850f64697387b80ab20314547aa9f18958be9
Author: Xfce Bot <transifex@xfce.org>
Date:   Thu Apr 22 10:23:59 2021 +0200

    I18n: Update translation en_GB (91%).
    
    296 translated messages, 28 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 6f7310be669d0262916fcbdafae9d7d86adc66a8
Author: Xfce Bot <transifex@xfce.org>
Date:   Thu Apr 22 10:23:59 2021 +0200

    I18n: Update translation en_AU (91%).
    
    296 translated messages, 28 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 7de4e9e2e5a4769b446a093d3a15543e049f326e
Author: Xfce Bot <transifex@xfce.org>
Date:   Thu Apr 22 10:23:59 2021 +0200

    I18n: Update translation el (94%).
    
    306 translated messages, 18 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit e8c9f2d0bd8eff1b7e899410a6825e1d0cab5100
Author: Xfce Bot <transifex@xfce.org>
Date:   Thu Apr 22 10:23:59 2021 +0200

    I18n: Update translation de (100%).
    
    324 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit ab74b2fa7bee3e0498381495dc1b7fb038d16cbd
Author: Xfce Bot <transifex@xfce.org>
Date:   Thu Apr 22 10:23:59 2021 +0200

    I18n: Update translation da (100%).
    
    324 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 967c7d74ada4849c8faca520d3ab12f90507c9bf
Author: Xfce Bot <transifex@xfce.org>
Date:   Thu Apr 22 10:23:59 2021 +0200

    I18n: Update translation cs (100%).
    
    324 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 9738fc67a4b7e8fae10585128d9bf76251162f5f
Author: Xfce Bot <transifex@xfce.org>
Date:   Thu Apr 22 10:23:58 2021 +0200

    I18n: Update translation ca (99%).
    
    322 translated messages, 2 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 1b1b2ea09269191e66d7df34d9be32d8da008964
Author: Xfce Bot <transifex@xfce.org>
Date:   Thu Apr 22 10:23:58 2021 +0200

    I18n: Update translation bg (100%).
    
    324 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 3dc044cdc6cc3c9b0fd0d62e0b414e37db66e5bb
Author: Xfce Bot <transifex@xfce.org>
Date:   Thu Apr 22 10:23:58 2021 +0200

    I18n: Update translation be (99%).
    
    322 translated messages, 2 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 205ba862a48576067dc85121a9326dfd54efd590
Author: Xfce Bot <transifex@xfce.org>
Date:   Thu Apr 22 10:23:58 2021 +0200

    I18n: Update translation ar (89%).
    
    290 translated messages, 34 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 92188f046fc6b624e4f18ed8a85badf0e47abda3
Author: Toni Estévez <toni.estevez@gmail.com>
Date:   Wed Apr 7 00:46:47 2021 +0200

    I18n: Update translation es (100%).
    
    324 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit b46c85dac39cc1748422af061b1ca5728e4b5f55
Author: Toni Estévez <toni.estevez@gmail.com>
Date:   Tue Apr 6 00:47:28 2021 +0200

    I18n: Update translation es (100%).
    
    324 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 010bdb65106f73cb6d500930a201c91c7ff17fe8
Author: Toni Estévez <toni.estevez@gmail.com>
Date:   Mon Apr 5 00:46:49 2021 +0200

    I18n: Update translation es (100%).
    
    324 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 98b49b7b5aebb881aecd219f2c6063e5be62725f
Author: Toni Estévez <toni.estevez@gmail.com>
Date:   Sun Apr 4 12:47:05 2021 +0200

    I18n: Update translation es (100%).
    
    324 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 5ee89560368badca02a4aae5995744453dd8ce0e
Author: Toni Estévez <toni.estevez@gmail.com>
Date:   Sun Apr 4 00:46:50 2021 +0200

    I18n: Update translation es (100%).
    
    324 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 65fc8cbd69189c72943bb6431bc06a43da1104b0
Author: Toni Estévez <toni.estevez@gmail.com>
Date:   Sat Apr 3 00:46:44 2021 +0200

    I18n: Update translation es (100%).
    
    324 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit f52b0bb13ec2dad3a56d2d09fd0b0de4db10c9d5
Author: Priit Jõerüüt <transifex@joeruut.com>
Date:   Fri Apr 2 00:47:40 2021 +0200

    I18n: Update translation et (90%).
    
    294 translated messages, 30 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit c4f0fdeb12fc76fb02305cbb938cb71c8cdba6b6
Author: Luna Jernberg <bittin@cafe8bitar.se>
Date:   Mon Mar 29 12:48:14 2021 +0200

    I18n: Update translation sv (100%).
    
    324 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 37d186c8e9c2ffaa993857292fad4f82741dc2e3
Author: Michael Martins <michaelfm21@gmail.com>
Date:   Sun Mar 28 00:47:03 2021 +0100

    I18n: Update translation pt_BR (100%).
    
    324 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 599f6234d151e418cfe09c7caeb6b72b271c64f8
Author: Elishai Eliyahu <elishai@mailfence.com>
Date:   Wed Mar 17 00:46:36 2021 +0100

    I18n: Update translation he (100%).
    
    324 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit e9dbd9183500a8483f51fcde6584c692d0c398ac
Author: Hugo Carvalho <hugokarvalho@hotmail.com>
Date:   Fri Mar 12 12:48:45 2021 +0100

    I18n: Update translation pt (100%).
    
    324 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 93a71440aa88ce8f407032120ae734de722b35ac
Author: jc1 <jc1.quebecos@gmail.com>
Date:   Thu Feb 25 00:46:56 2021 +0100

    I18n: Update translation fr (100%).
    
    324 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 2a2e5fd27395021bbe2cd3674a51404198629bb3
Author: Arnold Marko <arnold.marko@gmail.com>
Date:   Mon Feb 22 12:48:44 2021 +0100

    I18n: Update translation sl (100%).
    
    324 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit dca11b1fd58a21b9cbb25c3258870470c7b65b4e
Author: Anonymous <noreply@xfce.org>
Date:   Sat Feb 20 00:46:26 2021 +0100

    I18n: Update translation lt (100%).
    
    324 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 8f81855201d55351944040e4ce20603d6849137c
Author: Daniel Muñiz Fontoira <dani@damufo.com>
Date:   Thu Feb 18 00:47:48 2021 +0100

    I18n: Update translation gl (100%).
    
    324 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 9ed24878a99b068a7b325ad16c0bb26e3c46c3a1
Author: UTUMI Hirosi <utuhiro78@yahoo.co.jp>
Date:   Sat Feb 6 12:48:57 2021 +0100

    I18n: Update translation ja (100%).
    
    324 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit a2c34b2bfee974446b018a05f37dd8a8bf73d160
Author: Gaël Bonithon <gael@xfce.org>
Date:   Mon Feb 1 00:43:54 2021 +0100

    Remove dead code

commit b579199c3de538025638322c2067365a18abc48a
Author: Gaël Bonithon <gael@xfce.org>
Date:   Tue Jan 26 18:49:45 2021 +0100

    Fix compilation warnings

commit 3b803a148ea969fee03c832224330dde93a2cb37
Author: Gaël Bonithon <gael@xfce.org>
Date:   Tue Jan 26 16:26:59 2021 +0100

    Fix XSLT processor warnings

commit 437b467a49ef052d48d9d40ecec9c5bf3e77eb3b
Author: Gaël Bonithon <gael@xfce.org>
Date:   Tue Jan 26 16:25:16 2021 +0100

    Update `.gitignore`

commit 2efd924463b9586ffe5f42295b72db387067ed3c
Author: Yousuf Philips <philipz85@hotmail.com>
Date:   Tue Jan 26 03:13:20 2021 +0100

    update bug tracker links in readme

commit 73867d65033804043a249ceaaa5fb7f9a3245105
Author: Yousuf Philips <philipz85@hotmail.com>
Date:   Sun Jan 24 01:05:37 2021 +0100

    Correct bugtracker link

commit e068a702fdcf44fdc5beac8a2a8f77a7142ee2e0
Author: Emanuele Petriglia <transifex@emanuelepetriglia.com>
Date:   Mon Feb 1 00:47:01 2021 +0100

    I18n: Update translation it (100%).
    
    326 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 3a3a4176dd9322e4e1c298dd474327c19c0f3e0c
Author: Kjell Cato Heskjestad <cato@heskjestad.xyz>
Date:   Sat Jan 30 12:48:38 2021 +0100

    I18n: Update translation nb (100%).
    
    326 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit f7b02311a694080ac50c4fc155215426b11bd6fc
Author: Emin Tufan Çetin <etcetin@gmail.com>
Date:   Sat Jan 30 00:46:29 2021 +0100

    I18n: Update translation tr (100%).
    
    326 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 86ac9cdfc9475431d8176357b76f45b331f4d128
Author: Саша Петровић <salepetronije@gmail.com>
Date:   Fri Jan 29 12:48:53 2021 +0100

    I18n: Update translation sr (100%).
    
    326 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit c52502f164dcfb310532df7041e478736ebc0e99
Author: UTUMI Hirosi <utuhiro78@yahoo.co.jp>
Date:   Fri Jan 29 12:48:53 2021 +0100

    I18n: Update translation ja (100%).
    
    326 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 3477ce2edfe5373b76884b6c8033f2fafa037d9b
Author: Michal Várady <miko.vaji@gmail.com>
Date:   Fri Jan 29 12:48:52 2021 +0100

    I18n: Update translation cs (100%).
    
    326 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit e28a89df91b0dd8f2e4f1ff37815d12d516f0c55
Author: Anonymous <noreply@xfce.org>
Date:   Thu Jan 28 12:48:50 2021 +0100

    I18n: Update translation da (100%).
    
    326 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 1223a420373243e048ce952c088ece0cf666289b
Author: Anonymous <noreply@xfce.org>
Date:   Thu Jan 28 00:46:40 2021 +0100

    I18n: Update translation pt_BR (100%).
    
    326 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 244b7a9f4fa54e509943115906ae373ac4fc3542
Author: 玉堂白鹤 <yjwork@qq.com>
Date:   Wed Jan 27 12:47:50 2021 +0100

    I18n: Update translation zh_CN (100%).
    
    326 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 32e0714052c5e06b4254d2e0b1dc8a3ae5f14376
Author: Pjotr <pjotrvertaalt@gmail.com>
Date:   Wed Jan 27 00:47:20 2021 +0100

    I18n: Update translation nl (100%).
    
    326 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit e14eb4996cf0219b68570a793cfde17b11a617c6
Author: Anonymous <noreply@xfce.org>
Date:   Wed Jan 27 00:47:19 2021 +0100

    I18n: Update translation eu (100%).
    
    326 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit b6934c227f85fc87d9445cc50b0f42eb60c6cd62
Author: Toni Estévez <toni.estevez@gmail.com>
Date:   Wed Jan 27 00:47:19 2021 +0100

    I18n: Update translation es (100%).
    
    326 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit eadd0407056f1f0c38e2b8ef6e9f9b8083881e89
Author: Andreas Eitel <github-aneitel@online.de>
Date:   Wed Jan 27 00:47:19 2021 +0100

    I18n: Update translation de (100%).
    
    326 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 9cf6d883fb8e774f98f906eb3cf42453f7bbf0db
Author: Kiril Kirilov <cybercop_montana@abv.bg>
Date:   Wed Jan 27 00:47:19 2021 +0100

    I18n: Update translation bg (100%).
    
    326 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit a07968643d738b667be161c6e2b452604bb1a28a
Author: Yousuf Philips <philipz85@hotmail.com>
Date:   Sun Jan 24 01:35:04 2021 +0100

    Add mimetypes to open blank and audio CDs

commit efe303e2eccb1ac17b0f900a30a10933b3603df6
Author: Yousuf Philips <philipz85@hotmail.com>
Date:   Mon Jan 25 23:58:15 2021 +0100

    Improve text of write modes

commit 449af379d6b552a3f75e7ca703203db8cbd98bfa
Author: Anonymous <noreply@xfce.org>
Date:   Sat Jan 23 00:47:21 2021 +0100

    I18n: Update translation eu (100%).
    
    324 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 09c8c97aac5d01349c1b298cc6838ccccab50a86
Author: Elishai Eliyahu <elishai@mailfence.com>
Date:   Tue Jan 19 10:22:16 2021 +0100

    I18n: Update translation he (100%).
    
    324 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 1ee02837546e17f114983ef33c54d491a12160c6
Author: Źmicier Turok <nashtlumach@gmail.com>
Date:   Tue Jan 19 10:22:14 2021 +0100

    I18n: Update translation be (100%).
    
    324 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 494a3fed3676a800984c1e15c94fafbd024aaae8
Author: Michal Várady <miko.vaji@gmail.com>
Date:   Thu Dec 31 00:47:42 2020 +0100

    I18n: Update translation cs (100%).
    
    324 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 7e33e6213d74e282f45801badedd78e2c80391a4
Author: Priit Jõerüüt <transifex@joeruut.com>
Date:   Tue Dec 29 00:48:32 2020 +0100

    I18n: Update translation et (88%).
    
    288 translated messages, 36 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 3f8581444df253cdead9dbf944c9fa38f6832ba0
Author: Hugo Carvalho <hugokarvalho@hotmail.com>
Date:   Mon Dec 28 00:47:24 2020 +0100

    I18n: Update translation pt (100%).
    
    324 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 320d85e41e20bc6123d3b5a3145f7f4e963548ff
Author: Michal Várady <miko.vaji@gmail.com>
Date:   Sun Dec 27 00:47:20 2020 +0100

    I18n: Update translation cs (100%).
    
    324 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 00a08624d82e23081987d8b602e8f3318355da6d
Author: Anonymous <noreply@xfce.org>
Date:   Sat Dec 12 00:46:35 2020 +0100

    I18n: Update translation lt (100%).
    
    324 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 95f07124ad7605eb8346c07102222f93b4a6762b
Author: Саша Петровић <salepetronije@gmail.com>
Date:   Wed Dec 9 00:47:07 2020 +0100

    I18n: Update translation sr (100%).
    
    324 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 9244a2a9db2c698c5280caaf09bec16c109bf14b
Author: Olexandr Nesterenko <nolexndr@gmail.com>
Date:   Sat Dec 5 00:47:21 2020 +0100

    I18n: Update translation uk (95%).
    
    311 translated messages, 13 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 554880783415cf6eac671a6ce4dce288d3a899ac
Author: Dušan Kazik <prescott66@gmail.com>
Date:   Fri Nov 27 12:47:58 2020 +0100

    I18n: Update translation sk (97%).
    
    315 translated messages, 9 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 95a8c30bb99be29ef248f348bceb958eac8f1e7b
Author: Emin Tufan Çetin <etcetin@gmail.com>
Date:   Fri Nov 20 12:48:07 2020 +0100

    I18n: Update translation tr (100%).
    
    324 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 0ce0f8723de1a2698f15ce142d390670f9906e3e
Author: Anonymous <noreply@xfce.org>
Date:   Tue Nov 17 12:50:43 2020 +0100

    I18n: Update translation da (100%).
    
    324 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit a9b1f9ea77fdc1583c863903b3ad8f92112f31d6
Author: Anonymous <noreply@xfce.org>
Date:   Tue Nov 17 00:46:55 2020 +0100

    I18n: Update translation da (100%).
    
    324 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 586d61806bf39350436616e64cb279e0e70fa29a
Author: Arnold Marko <arnold.marko@gmail.com>
Date:   Fri Oct 30 00:47:02 2020 +0100

    I18n: Update translation sl (100%).
    
    324 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit fce3c7065feaa1259a0fae875e263c8b44b2ca86
Author: Priit Jõerüüt <transifex@joeruut.com>
Date:   Fri Oct 30 00:47:02 2020 +0100

    I18n: Update translation et (80%).
    
    260 translated messages, 64 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit b6d2728fc59b37d846a25e3c60b8f6ebde7c776a
Author: Michael Martins <michaelfm21@gmail.com>
Date:   Sun Oct 25 12:47:27 2020 +0100

    I18n: Update translation pt_BR (100%).
    
    324 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit cecc93249d93c6ab3ad1e20f8646d0908d5e87de
Author: Emin Tufan <etcetin@gmail.com>
Date:   Mon Oct 19 00:58:58 2020 +0200

    I18n: Update translation tr (100%).
    
    324 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 8480d2339eec3b19d346e886719188d73ccc7e24
Author: 黃柏諺 <s8321414@gmail.com>
Date:   Fri Oct 16 18:29:53 2020 +0200

    I18n: Update translation zh_TW (100%).
    
    324 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 1f43b938d429582f27818a328f3e52b846236f3e
Author: Xfce Bot <transifex@xfce.org>
Date:   Fri Oct 16 18:29:52 2020 +0200

    I18n: Update translation uk (91%).
    
    298 translated messages, 26 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit f0833cb27506a0f1078062f588b866a8392e3b59
Author: Xfce Bot <transifex@xfce.org>
Date:   Fri Oct 16 18:29:52 2020 +0200

    I18n: Update translation ug (84%).
    
    275 translated messages, 49 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit eb3139f21d805c9630a95f2ce6928126ed24f7b7
Author: Xfce Bot <transifex@xfce.org>
Date:   Fri Oct 16 18:29:52 2020 +0200

    I18n: Update translation th (91%).
    
    297 translated messages, 27 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit f21b4bd9304afd9aeae9a9f0d26bfff56d5e0914
Author: Xfce Bot <transifex@xfce.org>
Date:   Fri Oct 16 18:29:52 2020 +0200

    I18n: Update translation te (52%).
    
    171 translated messages, 153 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 0bd3c77ecd7969215fe22cffd3829811dadbf69c
Author: Xfce Bot <transifex@xfce.org>
Date:   Fri Oct 16 18:29:52 2020 +0200

    I18n: Update translation sr (99%).
    
    323 translated messages, 1 untranslated message.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 3a4d2e26d0b36290d9aefca571aa0e06ff39f519
Author: Xfce Bot <transifex@xfce.org>
Date:   Fri Oct 16 18:29:51 2020 +0200

    I18n: Update translation sl (99%).
    
    323 translated messages, 1 untranslated message.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit d6c513fcb74555ef4cc43b05509d8688463c13c0
Author: Dušan Kazik <prescott66@gmail.com>
Date:   Fri Oct 16 18:29:51 2020 +0200

    I18n: Update translation sk (96%).
    
    312 translated messages, 12 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 46958216981fac0d8128526bd03c0d275796664e
Author: Xfce Bot <transifex@xfce.org>
Date:   Fri Oct 16 18:29:51 2020 +0200

    I18n: Update translation si (53%).
    
    174 translated messages, 150 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit ae2aaddf8b09bd30f49b8eba40d35d6bafba86dd
Author: Anonymous <noreply@xfce.org>
Date:   Fri Oct 16 18:29:51 2020 +0200

    I18n: Update translation pl (100%).
    
    324 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit e403a161cc5f38bc1917d0694a224e3e0b8a2557
Author: Xfce Bot <transifex@xfce.org>
Date:   Fri Oct 16 18:29:51 2020 +0200

    I18n: Update translation oc (86%).
    
    279 translated messages, 45 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit c4e7774b827774a1efab8d62bf066400befccf83
Author: Xfce Bot <transifex@xfce.org>
Date:   Fri Oct 16 18:29:50 2020 +0200

    I18n: Update translation nn (81%).
    
    263 translated messages, 61 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 4c1b29ea627b948dc0e10034fc3a396bf5e95f18
Author: Pjotr <pjotrvertaalt@gmail.com>
Date:   Fri Oct 16 18:29:50 2020 +0200

    I18n: Update translation nl (100%).
    
    324 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 656744083901bfdecf3004e2fb1dbf8bbd4b7c64
Author: Xfce Bot <transifex@xfce.org>
Date:   Fri Oct 16 18:29:50 2020 +0200

    I18n: Update translation ms (99%).
    
    323 translated messages, 1 untranslated message.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 614d90a56f5b0da7210a716f33475b6a3feeef3b
Author: Xfce Bot <transifex@xfce.org>
Date:   Fri Oct 16 18:29:50 2020 +0200

    I18n: Update translation ko (99%).
    
    323 translated messages, 1 untranslated message.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 21e738f37805a891cf165ce9014eaf46db049d7d
Author: Xfce Bot <transifex@xfce.org>
Date:   Fri Oct 16 18:29:50 2020 +0200

    I18n: Update translation kk (91%).
    
    298 translated messages, 26 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 91b009a15dad2b17508feabb1c78c42a23e48c78
Author: Nobuhiro Iwamatsu <iwamatsu@nigauri.org>
Date:   Fri Oct 16 18:29:50 2020 +0200

    I18n: Update translation ja (100%).
    
    324 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 59c6de2a6de20c337f7fa16f33d972a0851301d5
Author: Emanuele Petriglia <transifex@emanuelepetriglia.com>
Date:   Fri Oct 16 18:29:49 2020 +0200

    I18n: Update translation it (100%).
    
    324 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 6365950d4b82847f66966756819d9688a09ef3e0
Author: Xfce Bot <transifex@xfce.org>
Date:   Fri Oct 16 18:29:49 2020 +0200

    I18n: Update translation is (79%).
    
    258 translated messages, 66 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 8f1e051b1214a5f1d769b39f6758e801dba2705f
Author: Xfce Bot <transifex@xfce.org>
Date:   Fri Oct 16 18:29:49 2020 +0200

    I18n: Update translation ie (74%).
    
    242 translated messages, 82 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 52bba4355c34bd7d7b5e4bec8434706d8f43e721
Author: Xfce Bot <transifex@xfce.org>
Date:   Fri Oct 16 18:29:49 2020 +0200

    I18n: Update translation hy_AM (91%).
    
    296 translated messages, 28 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 7389147f609f3df009d1e67f9bce10e9cd1be479
Author: Xfce Bot <transifex@xfce.org>
Date:   Fri Oct 16 18:29:49 2020 +0200

    I18n: Update translation hu (94%).
    
    307 translated messages, 17 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit cc36183a2a3e97b20c7d73ad1aa5cf2855862aa9
Author: Xfce Bot <transifex@xfce.org>
Date:   Fri Oct 16 18:29:49 2020 +0200

    I18n: Update translation hr (99%).
    
    322 translated messages, 2 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 1a97425c1e334cf0f0ff50bb06db6c76191aa906
Author: Elishai Eliyahu <elishai@mailfence.com>
Date:   Fri Oct 16 18:29:49 2020 +0200

    I18n: Update translation he (100%).
    
    324 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit d6eb7c18a70677b361d96209b9466f96f651f418
Author: Xfce Bot <transifex@xfce.org>
Date:   Fri Oct 16 18:29:48 2020 +0200

    I18n: Update translation fi (95%).
    
    308 translated messages, 16 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 65058f4f7ad21552d5a1e40db8f28188a6351d68
Author: Xfce Bot <transifex@xfce.org>
Date:   Fri Oct 16 18:29:48 2020 +0200

    I18n: Update translation eu (91%).
    
    298 translated messages, 26 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 79c2aa815aacd92da4b63ef6ac20416fe5a59daa
Author: Xfce Bot <transifex@xfce.org>
Date:   Fri Oct 16 18:29:48 2020 +0200

    I18n: Update translation en_GB (91%).
    
    298 translated messages, 26 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit b59cc67afef7ae4f2ec71603738d79d3e5b90797
Author: Xfce Bot <transifex@xfce.org>
Date:   Fri Oct 16 18:29:48 2020 +0200

    I18n: Update translation en_AU (91%).
    
    298 translated messages, 26 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 26f986d02c156bc0947ad922693c8a1626531fb9
Author: Xfce Bot <transifex@xfce.org>
Date:   Fri Oct 16 18:29:48 2020 +0200

    I18n: Update translation el (95%).
    
    308 translated messages, 16 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 1a37ce5def6d37d4e132fb01b35fb2092c7960f1
Author: Robert Antoni Buj Gelonch <rbuj@fedoraproject.org>
Date:   Fri Oct 16 18:29:47 2020 +0200

    I18n: Update translation ca (100%).
    
    324 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 18220907b6366e1d747b17b5c2c598d550b4ac1a
Author: Kiril Kirilov <cybercop_montana@abv.bg>
Date:   Fri Oct 16 18:29:47 2020 +0200

    I18n: Update translation bg (100%).
    
    324 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 4317eb805d5406ea953895ae1f4d481043e0a54d
Author: Xfce Bot <transifex@xfce.org>
Date:   Fri Oct 16 18:29:47 2020 +0200

    I18n: Update translation ar (90%).
    
    293 translated messages, 31 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 919056e9e6c525a34ba2c44a78b30cc6db868eaa
Author: Anonymous <noreply@xfce.org>
Date:   Wed Oct 14 00:47:12 2020 +0200

    I18n: Update translation da (100%).
    
    324 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit a0ebdd90ad05b0df1582865928384ea3975f3103
Author: Zmicer Turok <nashtlumach@gmail.com>
Date:   Tue Oct 13 00:46:50 2020 +0200

    I18n: Update translation be (100%).
    
    324 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 70d5d4423aa4e30e52858e0eb8fb66f02d43e569
Author: Luna Jernberg <bittin@cafe8bitar.se>
Date:   Thu Oct 8 00:46:16 2020 +0200

    I18n: Update translation sv (100%).
    
    324 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 37bcb2e3ec1f9eed7be335d64bf3d1e4777be274
Author: Michal Várady <miko.vaji@gmail.com>
Date:   Sun Oct 4 00:47:11 2020 +0200

    I18n: Update translation cs (100%).
    
    324 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit c3cfb57059bca1c11ec3ce8dad3e05221bc94734
Author: Luna Jernberg <bittin@cafe8bitar.se>
Date:   Sat Oct 3 00:47:07 2020 +0200

    I18n: Update translation sv (100%).
    
    324 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 1b3ebfbdace970c2c103dfd3d837d9b217741f84
Author: Elishai Eliyahu <e1907@mm.st>
Date:   Wed Sep 30 00:47:39 2020 +0200

    I18n: Update translation he (100%).
    
    324 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 489a5b5bd1beec6c74be88874f83d346068452a9
Author: Priit Jõerüüt <transifex@joeruut.com>
Date:   Sat Sep 26 12:54:08 2020 +0200

    I18n: Update translation et (79%).
    
    259 translated messages, 65 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 0cc51d4cbd49b4811a8e680bcbdea1e131dacc61
Author: Serdar Sağlam <teknomobil@msn.com>
Date:   Tue Sep 8 00:47:36 2020 +0200

    I18n: Update translation tr (100%).
    
    324 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 62ada8922237f18daea7baf7d3cec59891578fc1
Author: Triyan W. Nugroho <triyan.wn@gmail.com>
Date:   Mon Sep 7 12:51:19 2020 +0200

    I18n: Update translation id (100%).
    
    324 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 2bc842be15cc0c9599c6c912e322a3a7f6cbc1fc
Author: Sergey Alyoshin <alyoshin.s@gmail.com>
Date:   Sun Sep 6 00:46:17 2020 +0200

    I18n: Update translation ru (100%).
    
    324 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 044de05e228c30376a88d7d848b067fcc475eb98
Author: Lucas Wilm <lucaswilm@gmail.com>
Date:   Fri Aug 28 00:50:31 2020 +0200

    I18n: Update translation pt_BR (100%).
    
    324 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit ea7972e93bb3a020a33bd5da09a115ec0d4042a8
Author: Anonymous <noreply@xfce.org>
Date:   Wed Aug 26 00:46:51 2020 +0200

    I18n: Update translation es (100%).
    
    324 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 4f85643c42a42f4185500af3242a0a08868f0d93
Author: Arman Harutyunyan <arman.harut468@gmail.com>
Date:   Sat Aug 22 00:47:48 2020 +0200

    I18n: Update translation hye (100%).
    
    324 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 6bbc47098489894f207d8b0d3937ae0504408685
Author: Daniel Muñiz Fontoira <dani@damufo.com>
Date:   Sat Aug 22 00:47:48 2020 +0200

    I18n: Update translation gl (100%).
    
    324 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 792a2cdd988cd5a775070b07861472c9026494e9
Author: Hugo Carvalho <hugokarvalho@hotmail.com>
Date:   Thu Aug 20 12:49:53 2020 +0200

    I18n: Update translation pt (100%).
    
    324 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 37134ce201f2e516d93bfbdf34c058cd4ef40d33
Author: Yannick Le Guen <leguen.yannick@gmail.com>
Date:   Wed Aug 19 00:46:27 2020 +0200

    I18n: Update translation fr (100%).
    
    324 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit d30b549010751e099901874c7e8b5f26491cdfbe
Author: Rene Kjellerup <rk.katana.steel@gmail.com>
Date:   Wed Aug 12 18:15:03 2020 -0700

    fix logic error of an if condition
    
    causing thread enter to be run conditionally
    whilst operating on GUI objects and leaving critical section
    unconditionally
    
    also ensured there are room for the terminating \0 byte in the
    name string.

commit 7a5fe29df97ff20a96fd276aa135865757af2b8d
Author: Kjell Cato Heskjestad <cato@heskjestad.xyz>
Date:   Fri Aug 14 00:47:17 2020 +0200

    I18n: Update translation nb (100%).
    
    324 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit a377789b6d87c1ee23bd0c6180c06fb6deada683
Author: Andreas Eitel <github-aneitel@online.de>
Date:   Fri Aug 14 00:47:17 2020 +0200

    I18n: Update translation de (100%).
    
    324 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit fcea2adbf2f6d1775b28bfcd39254829a23422dc
Author: Anonymous <noreply@xfce.org>
Date:   Fri Aug 14 00:47:17 2020 +0200

    I18n: Update translation da (100%).
    
    324 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit d5f8ed33486291d50009f01836414afdbd3e336f
Author: Rene Kjellerup <rk.katana.steel@gmail.com>
Date:   Thu Aug 13 23:24:54 2020 +0200

    Updated information on how to build xfburn
    
    see #29

commit 48d70dce9b7513b468da6581f660843a6e699fa2
Author: Rene Kjellerup <rk.katana.steel@gmail.com>
Date:   Wed Aug 12 18:29:30 2020 -0700

    reverted order change and unified indentation in Constructor

commit e1f7bb16dfe93c56194695a59be4838bb819f08d
Author: Rene Kjellerup <rk.katana.steel@gmail.com>
Date:   Wed Aug 12 18:20:48 2020 -0700

    updated DeviceBox's creation code
    
    ensured the blank_mode property is set by the constructor
    before it's used to check validity

commit fdbedc8c6e10870d6a349f58097e05bc6ed9fc57
Author: Rene Kjellerup <rk.katana.steel@gmail.com>
Date:   Thu Aug 13 11:24:58 2020 +0200

    Added more detail on debugging
    
    And xfburn development, see #29

commit cf30687a26ed18e13a5ced499271aa8fc91a2b01
Author: 玉堂白鹤 <yjwork@qq.com>
Date:   Thu Aug 13 12:47:31 2020 +0200

    I18n: Update translation zh_CN (100%).
    
    324 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit e8b589673a6ca10ffe07f5ce8ac8ec05e9142752
Author: Anonymous <noreply@xfce.org>
Date:   Thu Aug 13 12:47:31 2020 +0200

    I18n: Update translation lt (100%).
    
    324 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 16cecf0cff4285457fe6c0c415e6f3735218143e
Author: Besnik Bleta <besnik@programeshqip.org>
Date:   Wed Aug 12 12:46:12 2020 +0200

    I18n: Update translation sq (98%).
    
    319 translated messages, 5 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 0a2d92f52c2d0615a4c9691fb9e6f733859d8d20
Author: Rene Kjellerup <rk.katana.steel@gmail.com>
Date:   Sat Aug 8 16:05:02 2020 -0700

    re-implementing the device box constructor

commit d99ad037192375eb16ec1a25d396b015c2e586cb
Author: Rene Kjellerup <rk.katana.steel@gmail.com>
Date:   Tue Mar 17 16:08:36 2020 -0700

    Stripped trailing whitespace like as in Debians build process

commit 195f42bdd2f56b534037ff5bd985b4046a53c512
Author: Rene Kjellerup <rk.katana.steel@gmail.com>
Date:   Tue Mar 17 16:07:06 2020 -0700

    Bug #12330 Changed default temporary directory to /var/tmp
    
    as Fedora

commit fbcf7d7ef6707f710021c401172bf84b4b5f1d61
Author: Rene Kjellerup <rk.katana.steel@gmail.com>
Date:   Tue Mar 17 16:00:09 2020 -0700

    Added more translatable content to the AppStream/AppData
    
    and content rating

commit 3629206c8c61de8bf1e1103c001271faf7b2f3d5
Author: Rene Kjellerup <rk.katana.steel@gmail.com>
Date:   Tue Mar 17 15:01:55 2020 -0700

    Fixed AppStream warnings from debian
    
    and updated appdata to a wildcard in gitignore

commit 4ce59e9dcc4c16689dcfec12100c337339b0998c
Author: Seong-ho Cho <darkcircle.0426@gmail.com>
Date:   Mon Jul 13 00:47:45 2020 +0200

    I18n: Update translation ko (100%).
    
    323 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit ef6a03e767259e6ad0eee699e059a97b6411553c
Author: Anonymous <noreply@xfce.org>
Date:   Fri Jul 10 00:46:36 2020 +0200

    I18n: Update translation oc (86%).
    
    279 translated messages, 44 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 91b4b5a8082401d1dbb92671b69c31871279a9b9
Author: Priit Jõerüüt <transifex@joeruut.com>
Date:   Mon Jul 6 12:49:26 2020 +0200

    I18n: Update translation et (79%).
    
    258 translated messages, 65 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 03854a99243f0a87bfe91a7c9314497699913deb
Author: Ivica  Kolić <ikoli@yahoo.com>
Date:   Wed Jul 1 00:46:52 2020 +0200

    I18n: Update translation hr (99%).
    
    322 translated messages, 1 untranslated message.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit bf2d29e94d9df05ea25684aedb12c91e8c70ceab
Author: Anonymous <noreply@xfce.org>
Date:   Wed Jul 1 00:46:52 2020 +0200

    I18n: Update translation he (100%).
    
    323 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 00ede92c6e8b9ccbab6957770155045053d6fd7d
Author: Priit Jõerüüt <transifex@joeruut.com>
Date:   Tue Jun 30 00:46:22 2020 +0200

    I18n: Update translation et (78%).
    
    254 translated messages, 69 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 39d092d40c875e04ca910876d60fba328bd749c2
Author: Anonymous <noreply@xfce.org>
Date:   Wed Jun 24 00:46:44 2020 +0200

    I18n: Update translation he (100%).
    
    323 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit db68d9aeb2ad6dbcea681ff7e0027aba4eab6ad9
Author: Anonymous <noreply@xfce.org>
Date:   Tue Jun 23 00:47:33 2020 +0200

    I18n: Update translation he (100%).
    
    323 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 06d07f21ae5879a0c04cf5fce553a6d23df6ccdd
Author: Anonymous <noreply@xfce.org>
Date:   Mon Jun 22 00:46:42 2020 +0200

    I18n: Update translation he (100%).
    
    323 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 48a40ddea413233307e7061c98315c1d73fd9b31
Author: Jiri Grönroos <jiri.gronroos@iki.fi>
Date:   Thu Jun 11 00:47:08 2020 +0200

    I18n: Update translation fi (95%).
    
    308 translated messages, 15 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 0380ddd8ee1b1d48df1b3f32538c31224c590379
Author: Priit Jõerüüt <transifex@joeruut.com>
Date:   Thu Jun 11 00:47:08 2020 +0200

    I18n: Update translation et (69%).
    
    225 translated messages, 98 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 4cc4415ecdfe95fbc889982e9a8893523f9aa3e7
Author: Priit Jõerüüt <transifex@joeruut.com>
Date:   Sun Jun 7 00:46:35 2020 +0200

    I18n: Update translation et (64%).
    
    209 translated messages, 114 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 3b09f120f569bde93d8a5f8dd72a668c4b348f93
Author: Real School <localization@ehayq.am>
Date:   Mon May 25 12:50:03 2020 +0200

    I18n: Add new translation hye (91%).
    
    296 translated messages, 27 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 3fb0e781b434309589fe419004ea1bc6d2c2af2d
Author: Priit Jõerüüt <transifex@joeruut.com>
Date:   Mon May 25 00:47:16 2020 +0200

    I18n: Update translation et (61%).
    
    198 translated messages, 125 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 32348eb121d0509f656e29e61c511df0ebe8f35f
Author: Romain Bouvier <skunnyk@alteroot.org>
Date:   Sun May 24 16:44:22 2020 +0200

    Modernize build system
    
    - Remove useless configurations
    - Correctly use XDT_FEATURE_DEBUG when building from git
    - Fix autohell warnings
    - Switch to foreign mode in AM_INIT_AUTOMAKE (README is not mandatory
      anymore)

commit b51581a636f8d77bd881aacc86eb80159d349c8c
Author: Romain Bouvier <skunnyk@alteroot.org>
Date:   Sun May 24 16:43:33 2020 +0200

    Fix bug #15545: Remove useless en.po file

commit f41cadd60fc3be00019da44374f1ab6211fd53ec
Author: Vincenzo Reale <vinx.reale@gmail.com>
Date:   Fri May 22 00:48:48 2020 +0200

    I18n: Update translation it (100%).
    
    323 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit f84d218d15a7eb958ecca561becef5362d73d1ee
Author: Simon Steinbeiss <simon.steinbeiss@elfenbeinturm.at>
Date:   Sat May 16 01:47:37 2020 +0200

    Add basic GitLab pipeline

commit 67ecfeaec7fd85fa1bb76adcb249e4812b651643
Author: Rene Kjellerup <rk.katana.steel@gmail.com>
Date:   Thu May 14 20:02:37 2020 +0200

    Update README.md

commit 3601fc6f41d974066964f1c4199f2043b27de766
Author: Rene Kjellerup <rk.katana.steel@gmail.com>
Date:   Wed May 13 11:45:00 2020 -0700

    updated latest release date and version

commit b221d3cd5bf3bf91f6cae1822b70f29cab7aaea3
Author: Rene Kjellerup <rk.katana.steel@gmail.com>
Date:   Wed May 13 11:42:31 2020 -0700

    added Markdown version of the README

commit 59cefd8fd5d080f244d5a096e7bdc1c4078ea849
Author: Hugo Carvalho <hugokarvalho@hotmail.com>
Date:   Tue May 5 00:47:15 2020 +0200

    I18n: Update translation pt .
    
    323 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit e692e6a0a3e18a409e5f5aba03466ac3b51d6658
Author: Ignacio Poggi <ignaciop.3@gmail.com>
Date:   Fri May 1 00:17:37 2020 +0200

    I18n: Update translation es (100%).
    
    323 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 21e9ce9a1fe52fdef113437910e51848e90fd721
Author: Xfce Bot <transifex@xfce.org>
Date:   Wed Apr 15 00:05:00 2020 +0200

    I18n: Update translation uk (92%).
    
    298 translated messages, 25 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 6abc982c96bed4420fe113460ee9c000c9bb351c
Author: Xfce Bot <transifex@xfce.org>
Date:   Wed Apr 15 00:05:00 2020 +0200

    I18n: Update translation ug (85%).
    
    275 translated messages, 48 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 7430af7b8d5d0730957026a200ba98aee160a67c
Author: Xfce Bot <transifex@xfce.org>
Date:   Wed Apr 15 00:05:00 2020 +0200

    I18n: Update translation te (52%).
    
    171 translated messages, 152 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 1d638e349fe617b8d816f5b589f874707eca5849
Author: Xfce Bot <transifex@xfce.org>
Date:   Wed Apr 15 00:05:00 2020 +0200

    I18n: Update translation sv (99%).
    
    320 translated messages, 3 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 866746d6bf18610f11e53dc61e8a357ba18ce426
Author: Xfce Bot <transifex@xfce.org>
Date:   Wed Apr 15 00:04:59 2020 +0200

    I18n: Update translation si (53%).
    
    174 translated messages, 149 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 722126aeb72a2a372f01a6c9c5559f5502c47d76
Author: Xfce Bot <transifex@xfce.org>
Date:   Wed Apr 15 00:04:59 2020 +0200

    I18n: Update translation oc (86%).
    
    278 translated messages, 45 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 22c4e62952bec0eedc41de930c8ffb9c34e406e7
Author: Kjell Cato Heskjestad <cato@heskjestad.xyz>
Date:   Wed Apr 15 00:04:59 2020 +0200

    I18n: Update translation nb (100%).
    
    323 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit c073a08822f8f0d9368b1cf2c84ba6efc928ea6c
Author: Xfce Bot <transifex@xfce.org>
Date:   Wed Apr 15 00:04:58 2020 +0200

    I18n: Update translation ko (92%).
    
    299 translated messages, 24 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 8fcb040b48465098df7bad73f393a5e2a8f56cd2
Author: Xfce Bot <transifex@xfce.org>
Date:   Wed Apr 15 00:04:58 2020 +0200

    I18n: Update translation kk (92%).
    
    298 translated messages, 25 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit d8ea6b26ffbbbb426c4f1b69c03b2cd5545c11b2
Author: Xfce Bot <transifex@xfce.org>
Date:   Wed Apr 15 00:04:58 2020 +0200

    I18n: Update translation is (79%).
    
    258 translated messages, 65 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit e40d525d13dcadbb9b09b05f8db4e80ae0c536a2
Author: Xfce Bot <transifex@xfce.org>
Date:   Wed Apr 15 00:04:58 2020 +0200

    I18n: Update translation ie (74%).
    
    242 translated messages, 81 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 7c29a7557148a12da194fc62ec92525f233e69c7
Author: Xfce Bot <transifex@xfce.org>
Date:   Wed Apr 15 00:04:58 2020 +0200

    I18n: Update translation id (90%).
    
    293 translated messages, 30 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 9aa596ce10baf56984d9987e342d07a54e88a429
Author: Xfce Bot <transifex@xfce.org>
Date:   Wed Apr 15 00:04:57 2020 +0200

    I18n: Update translation hy_AM (91%).
    
    296 translated messages, 27 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 47c8f49ca82a23073ea4afe44ed96f133ca11fde
Author: Xfce Bot <transifex@xfce.org>
Date:   Wed Apr 15 00:04:57 2020 +0200

    I18n: Update translation hu (95%).
    
    307 translated messages, 16 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 224d652bb1f49208ae332df5dc353ff3d5b4f24a
Author: Xfce Bot <transifex@xfce.org>
Date:   Wed Apr 15 00:04:57 2020 +0200

    I18n: Update translation fi (92%).
    
    298 translated messages, 25 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 72e26ada13ce25399e98a98f3b81d80b0be1e0ff
Author: Xfce Bot <transifex@xfce.org>
Date:   Wed Apr 15 00:04:57 2020 +0200

    I18n: Update translation eu (92%).
    
    298 translated messages, 25 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 24de3c1e3eef88b584e7bbf12ff065dc0d2077a8
Author: Xfce Bot <transifex@xfce.org>
Date:   Wed Apr 15 00:04:56 2020 +0200

    I18n: Update translation en_GB (92%).
    
    298 translated messages, 25 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit b1e4cd7e1e19569dc8a042a7b19f95df4cccd9ec
Author: Xfce Bot <transifex@xfce.org>
Date:   Wed Apr 15 00:04:56 2020 +0200

    I18n: Update translation en_AU (92%).
    
    298 translated messages, 25 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 617ad2c248b94a415ae46a32464d00000c6977c8
Author: Xfce Bot <transifex@xfce.org>
Date:   Wed Apr 15 00:04:56 2020 +0200

    I18n: Update translation el (95%).
    
    308 translated messages, 15 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 266687c5d83a97c6b244616491e4bd21bd931d48
Author: Anonymous <noreply@xfce.org>
Date:   Wed Apr 15 00:04:56 2020 +0200

    I18n: Update translation da (100%).
    
    323 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit f179b290925ef04785599a4554ff70ec8aa9eeee
Author: Xfce Bot <transifex@xfce.org>
Date:   Wed Apr 15 00:04:56 2020 +0200

    I18n: Update translation cs (99%).
    
    320 translated messages, 3 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit d7f2b319a896e6fedb0c3b3d9e40fb98546a1ad6
Author: Nasser Bin Laboun <nasser1990com@gmail.com>
Date:   Wed Apr 15 00:04:55 2020 +0200

    I18n: Update translation ar (90%).
    
    293 translated messages, 30 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 1495ab4380d30711d78125de8cd9b23e7d6f7d44
Author: Michael Martins <michaelfm21@gmail.com>
Date:   Thu Apr 9 06:32:04 2020 +0200

    I18n: Update translation pt_BR (100%).
    
    323 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 2981c265bc99f4380dc5a3a3ced7493fad78c394
Author: Anonymous <noreply@xfce.org>
Date:   Mon Mar 30 06:31:27 2020 +0200

    I18n: Update translation pt_BR (100%).
    
    323 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit fe2fe80999d7f631d43f9c40cff6ed31d766d718
Author: Rene Kjellerup <rk.katana.steel@gmail.com>
Date:   Sat Mar 7 12:41:53 2020 -0800

    Post release bump

commit b2f617edb8eeda753b08abcd505f29f24edebaed
Author: Zmicer Turok <nashtlumach@gmail.com>
Date:   Wed Mar 11 12:32:08 2020 +0100

    I18n: Update translation be (100%).
    
    323 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit a7c2f8e14b9fa18285ad3b2f270d9094e9c4e20f
Author: Rene Kjellerup <rk.katana.steel@gmail.com>
Date:   Sat Mar 7 12:34:50 2020 -0800

    Updates for release

commit cc72cc75da27c6ac823e67c91fb94288d3dc5c6c
Author: Michael Martins <michaelfm21@gmail.com>
Date:   Sun Mar 1 18:31:32 2020 +0100

    I18n: Update translation pt_BR (93%).
    
    303 translated messages, 20 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit a982bf0e2f9873f4b4771ea4590e66a4a83b8669
Author: Arnold Marko <arnold.marko@gmail.com>
Date:   Thu Feb 13 00:31:18 2020 +0100

    I18n: Update translation sl (100%).
    
    323 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit cebbcf1b50a0e1723777c45712ec9b82c27d4a56
Author: Arnold Marko <arnold.marko@gmail.com>
Date:   Wed Feb 12 18:31:26 2020 +0100

    I18n: Update translation sl (99%).
    
    322 translated messages, 1 untranslated message.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 14cf27e4ae938d22edd63697da9caa07257def83
Author: Саша Петровић <salepetronije@gmail.com>
Date:   Tue Feb 11 12:31:28 2020 +0100

    I18n: Update translation sr (100%).
    
    323 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit d1aa064bdcd3aaff52777e5418307e04adce8124
Author: abuyop <abuyop@gmail.com>
Date:   Mon Feb 10 06:31:33 2020 +0100

    I18n: Update translation ms (100%).
    
    323 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit c4d52c4fadc5a060b7cbd75e365527e6ab741f38
Author: Elishai Eliyahu <e1907@mm.st>
Date:   Mon Feb 3 00:32:44 2020 +0100

    I18n: Update translation he (100%).
    
    323 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit b1c050aaee484e1a524b841ba137bc0d01b4b4fb
Author: Arnold Marko <arnold.marko@gmail.com>
Date:   Sat Feb 1 18:32:44 2020 +0100

    I18n: Update translation sl (67%).
    
    219 translated messages, 104 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 73fa499824dc945a53d27ad4c23e7a7b9020ba42
Author: 玉堂白鹤 <yjwork@qq.com>
Date:   Fri Jan 31 18:33:00 2020 +0100

    I18n: Update translation zh_CN (100%).
    
    323 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 8ad0165d156ab65211ff7df851b9b643328867c6
Author: UTUMI Hirosi <utuhiro78@yahoo.co.jp>
Date:   Fri Jan 31 00:31:23 2020 +0100

    I18n: Update translation ja (100%).
    
    323 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 17c53acdf6e1a7d26f2957306fe555146c47bad4
Author: Arnold Marko <arnold.marko@gmail.com>
Date:   Thu Jan 30 12:32:32 2020 +0100

    I18n: Add new translation sl (57%).
    
    186 translated messages, 137 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 90982589336980c22b8ab43571f24ea9a60b525a
Author: 黃柏諺 <s8321414@gmail.com>
Date:   Thu Jan 30 12:32:31 2020 +0100

    I18n: Update translation zh_TW (100%).
    
    323 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 570463a619a86a1487b75e9deca22194583588cf
Author: Igor <f2404@yandex.ru>
Date:   Thu Jan 30 06:31:58 2020 +0100

    I18n: Update translation ru (100%).
    
    323 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit acb97521b72f4c42355c14832aafd4addfc634b3
Author: Daniel Muñiz Fontoira <dani@damufo.com>
Date:   Thu Jan 30 06:31:57 2020 +0100

    I18n: Update translation gl (100%).
    
    323 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 32538c3ba5d1538f3a190fd36cf293ee68062dcd
Author: Ignacio Poggi <ignaciop.3@gmail.com>
Date:   Thu Jan 30 00:31:34 2020 +0100

    I18n: Update translation es (100%).
    
    323 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit a48822cbb490450be722f97af8c77d1c9f1a74ad
Author: Andreas Eitel <github-aneitel@online.de>
Date:   Wed Jan 29 18:31:14 2020 +0100

    I18n: Update translation de (100%).
    
    323 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 8b542ef6a0cee89dfeff0c24773cb7fe6dd6ea54
Author: Robert Antoni Buj Gelonch <rbuj@fedoraproject.org>
Date:   Wed Jan 29 12:31:21 2020 +0100

    I18n: Update translation ca (100%).
    
    323 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 29156d399ffa660fce98d0c5e50f20d4c804e86c
Author: Hugo Carvalho <hugokarvalho@hotmail.com>
Date:   Wed Jan 29 00:31:19 2020 +0100

    I18n: Update translation pt (100%).
    
    323 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 1a9b9cd5ff4c5659b71ba0277666152adc816129
Author: Yannick Le Guen <leguen.yannick@gmail.com>
Date:   Wed Jan 29 00:31:19 2020 +0100

    I18n: Update translation fr (100%).
    
    323 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 5268715932969a8e0a0d8e6773bfa860809fd396
Author: Serdar Sağlam <teknomobil@msn.com>
Date:   Tue Jan 28 18:32:32 2020 +0100

    I18n: Update translation tr (100%).
    
    323 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit c0374da08178fa997a90aae24a9a84cd2c591146
Author: Anonymous <noreply@xfce.org>
Date:   Tue Jan 28 18:32:32 2020 +0100

    I18n: Update translation lt (100%).
    
    323 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 3d9aea4d8e46d9e1a538c75b0e99b7952d9578f9
Author: Besnik <besnik@programeshqip.org>
Date:   Tue Jan 28 12:31:30 2020 +0100

    I18n: Update translation sq (98%).
    
    318 translated messages, 5 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit e64453a6a6dba3a8a2a9c8796a69dbed06b0dcc3
Author: Anonymous <noreply@xfce.org>
Date:   Tue Jan 28 12:31:30 2020 +0100

    I18n: Update translation pl (100%).
    
    323 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 7d30497b9af02bf85b432be9a49ba5e973936ee9
Author: Pjotr <pjotrvertaalt@gmail.com>
Date:   Tue Jan 28 12:31:30 2020 +0100

    I18n: Update translation nl (100%).
    
    323 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 9e94e49575cd59985bb4658061db71a878915f4e
Author: Emanuele Petriglia <transifex@emanuelepetriglia.com>
Date:   Tue Jan 28 12:31:30 2020 +0100

    I18n: Update translation it (100%).
    
    323 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 8f4dccceda0a3bd528db286a414afa43126fddf0
Author: Edin Veskovic <edin.lockedin@gmail.com>
Date:   Tue Jan 28 12:31:30 2020 +0100

    I18n: Update translation hr (99%).
    
    322 translated messages, 1 untranslated message.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit b5702c042f19fd9dd7dc3fd748998bd5e5e1e22b
Author: Kiril Kirilov <cybercop_montana@abv.bg>
Date:   Tue Jan 28 12:31:30 2020 +0100

    I18n: Update translation bg (100%).
    
    323 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 48af6b64e5ca7e7fefb43b7ae5ba3385d1c4dbdf
Author: Besnik <besnik@programeshqip.org>
Date:   Tue Jan 28 00:32:29 2020 +0100

    I18n: Update translation sq (91%).
    
    292 translated messages, 28 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit c8260273ee2f93306ebe3d2fd7253a24460e6678
Author: Rene Kjellerup <rk.katana.steel@gmail.com>
Date:   Mon Dec 30 00:52:51 2019 -0800

    added udev property ID_REVISION as a fallback
    
    for implementing feature request from bug #14467
    
    using gudev if available or from libburn otherwise

commit 8a0b79767b252e5fbdcbffe48b4a0f9fb33b37e6
Author: Rene Kjellerup <rk.katana.steel@gmail.com>
Date:   Sun Dec 29 21:59:28 2019 -0800

    storing revision information in XfburnDevice
    
    for implementing feature request from bug #14467
    
    using sysfs via gudev if available
    or from libburn otherwise

commit 1f866b6d4cfdc9b9acbc1a1e91ed5dae3d578963
Author: José Vieira <jvieira33@sapo.pt>
Date:   Tue Jan 21 18:32:06 2020 +0100

    I18n: Update translation pt (100%).
    
    320 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 94d7de06023d198b78cd164b8149fef9fbb1beb7
Author: Anonymous <noreply@xfce.org>
Date:   Sun Jan 12 18:31:39 2020 +0100

    I18n: Update translation el (96%).
    
    308 translated messages, 12 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 81bd7c51f442411d8a54c268c2143acaa235a843
Author: Anonymous <noreply@xfce.org>
Date:   Thu Jan 9 18:32:09 2020 +0100

    I18n: Update translation hu (95%).
    
    307 translated messages, 13 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit c9c2a3af8580244523cd7c674073c0d2be09a84b
Author: Arve Eriksson <031299870@telia.com>
Date:   Sun Jan 5 18:32:49 2020 +0100

    I18n: Update translation sv (100%).
    
    320 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit dcbbd39a73dd7024c3d5af10066f6900b878e98a
Author: Michael Martins <michaelfm21@gmail.com>
Date:   Tue Dec 31 06:31:16 2019 +0100

    I18n: Update translation pt_BR (93%).
    
    299 translated messages, 21 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit e62c9efa7835eb63035ebcd1dd34ab4cd52603f2
Author: Dušan Kazik <prescott66@gmail.com>
Date:   Fri Dec 27 18:31:35 2019 +0100

    I18n: Update translation sk (96%).
    
    308 translated messages, 12 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 849c0461ea428c9f6c1d65d116384d669593b5bb
Author: UTUMI Hirosi <utuhiro78@yahoo.co.jp>
Date:   Wed Dec 25 12:32:08 2019 +0100

    I18n: Update translation ja (100%).
    
    320 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 3fb1ca63e1a5a4141d6f5ccaae5eac3c1b574595
Author: Ivica  Kolić <ikoli@yahoo.com>
Date:   Tue Dec 24 00:32:17 2019 +0100

    I18n: Update translation hr (99%).
    
    319 translated messages, 1 untranslated message.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 6badd7fa2734424f82a44c0283b0ce694b623fa4
Author: Yannick Le Guen <leguen.yannick@gmail.com>
Date:   Sun Dec 22 12:32:05 2019 +0100

    I18n: Update translation fr (100%).
    
    320 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit b1564bcbc29fb06acaec0995cbf0581be2ebca73
Author: Robert Antoni Buj Gelonch <rbuj@fedoraproject.org>
Date:   Sat Dec 21 12:31:13 2019 +0100

    I18n: Update translation ca (100%).
    
    320 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 8f22bf114145e5f8b7518fb8f76def34fec1fa58
Author: Emanuele Petriglia <transifex@emanuelepetriglia.com>
Date:   Fri Dec 20 18:31:29 2019 +0100

    I18n: Update translation it (100%).
    
    320 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 2384c0dbc0268de5a998d40ef9e8a8bf4eaf5582
Author: Rene Kjellerup <rk.katana.steel@gmail.com>
Date:   Thu Dec 19 17:28:53 2019 -0800

    added missing xml header

commit 8d4073704bae166e7598f05ab4333ed36c20324b
Author: Rene Kjellerup <rk.katana.steel@gmail.com>
Date:   Thu Dec 19 13:17:06 2019 -0800

    Updated Data Composition to define the context menu from file (3/3)
    
    fix for bug 16282 part 3

commit 1043053506babc42c6da2101b48df2fb1eda9d0f
Author: Rene Kjellerup <rk.katana.steel@gmail.com>
Date:   Thu Dec 19 13:13:43 2019 -0800

    Updated Audio Composition to define context menu from file (2/3)
    
    fix for bug 16282 part 2

commit 3ede662d30006530325a7e77d915e24e4e2df6b3
Author: Rene Kjellerup <rk.katana.steel@gmail.com>
Date:   Thu Dec 19 13:07:56 2019 -0800

    Adding a popup UI file for context menus (1/3)
    
    Combining all 3 context menus into 1 file to simplify the
    implementation
    
    fix for bug 16282, part 1

commit a82b0363f7f30df2597f326f8319625c6953defc
Author: Ignacio Poggi <ignaciop.3@gmail.com>
Date:   Sun Dec 8 18:31:35 2019 +0100

    I18n: Update translation es (100%).
    
    319 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit a97d3092d9b744780b175cdd958053ec93caf559
Author: Yannick Le Guen <leguen.yannick@gmail.com>
Date:   Sun Dec 8 12:31:40 2019 +0100

    I18n: Update translation fr (96%).
    
    307 translated messages, 12 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit fefcbf69706196ce5e21bccde76c42af7d3d5a01
Author: Anonymous <noreply@xfce.org>
Date:   Thu Dec 5 18:32:17 2019 +0100

    I18n: Update translation lt (100%).
    
    319 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit dc6830b3aa2edf4e6f27c20682468f2a6a275ebf
Author: Daniel Muñiz Fontoira <dani@damufo.com>
Date:   Thu Dec 5 06:31:47 2019 +0100

    I18n: Update translation gl (100%).
    
    319 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit c41aa43f32fe185917f823123a55f4e858ba6565
Author: Hugo Carvalho <hugokarvalho@hotmail.com>
Date:   Wed Dec 4 00:31:11 2019 +0100

    I18n: Update translation pt (100%).
    
    319 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 7d016840a0b685a7645c8f77754f8eead4def361
Author: Rene Kjellerup <rk.katana.steel@gmail.com>
Date:   Tue Dec 3 15:01:33 2019 -0800

    code clean up for deprecated Glib/Gtk+ Widget definitions
    
    updated the remaining two xfburn widget XfburnProgressDialog and
    XfburnFileBrowser to use (widget_name)get_instance_private ().

commit a1e5906c82d814149089de04892d92a06ec71753
Author: Rene Kjellerup <rk.katana.steel@gmail.com>
Date:   Sat Nov 23 11:46:59 2019 -0800

    update AppData to AppStream and project URLs all around

commit 093a8b16056027e135215ae69915ecfa17f7d7b6
Author: Kjell Cato Heskjestad <cato@heskjestad.xyz>
Date:   Sat Nov 30 18:31:17 2019 +0100

    I18n: Update translation nb (100%).
    
    319 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 417d90657653e5cdf0b4585fc8dcaf47e1c6ca0e
Author: Demiray Muhterem <mdemiray@msn.com>
Date:   Sat Nov 30 00:31:18 2019 +0100

    I18n: Update translation tr (100%).
    
    319 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 89c4d688a1602d599043c495c8a16fe487f153c5
Author: Hugo Carvalho <hugokarvalho@hotmail.com>
Date:   Thu Nov 28 18:31:08 2019 +0100

    I18n: Update translation pt (96%).
    
    307 translated messages, 12 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 11ad0cf960f6febd8baa7555d3863e7203501b1f
Author: 玉堂白鹤 <yjwork@qq.com>
Date:   Thu Nov 28 06:31:13 2019 +0100

    I18n: Update translation zh_CN (100%).
    
    319 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 714655deefdbc69462a0528e0223f201968147e6
Author: Igor <f2404@yandex.ru>
Date:   Thu Nov 28 00:31:09 2019 +0100

    I18n: Update translation ru (100%).
    
    319 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit bf2f0a0e674da7f2414b04d564d4c48e2802a1f4
Author: 玉堂白鹤 <yjwork@qq.com>
Date:   Wed Nov 27 12:31:06 2019 +0100

    I18n: Update translation zh_CN (97%).
    
    310 translated messages, 9 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 2a6fe5e70b694b3423439fe5f7954577d24869f3
Author: Anonymous <noreply@xfce.org>
Date:   Tue Nov 26 18:31:58 2019 +0100

    I18n: Update translation eu (93%).
    
    297 translated messages, 22 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 626f222c911028be333914e26c266c587912aa9b
Author: Igor <f2404@yandex.ru>
Date:   Mon Nov 25 18:31:07 2019 +0100

    I18n: Update translation ru (97%).
    
    311 translated messages, 8 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit fc2169d70c608d5e73fb14c78f418098777aece7
Author: 黃柏諺 <s8321414@gmail.com>
Date:   Mon Nov 25 12:31:08 2019 +0100

    I18n: Update translation zh_TW (100%).
    
    319 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 7b837d3e80ec9c311c3244772a3ef2d30c0381be
Author: Edin Veskovic <edin.lockedin@gmail.com>
Date:   Mon Nov 25 12:31:08 2019 +0100

    I18n: Update translation hr (100%).
    
    319 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 228b310ea05786b1cc553d823248ee55e196f345
Author: Robert Antoni Buj Gelonch <rbuj@fedoraproject.org>
Date:   Mon Nov 25 12:31:08 2019 +0100

    I18n: Update translation ca (99%).
    
    318 translated messages, 1 untranslated message.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 707898ba2c06547014e8cda68832f50628c02c8d
Author: 玉堂白鹤 <yjwork@qq.com>
Date:   Mon Nov 25 06:31:53 2019 +0100

    I18n: Update translation zh_CN (96%).
    
    309 translated messages, 10 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 60428f1907b187cf810e9d067c692d413b3b0063
Author: Anonymous <noreply@xfce.org>
Date:   Mon Nov 25 00:31:18 2019 +0100

    I18n: Update translation da (100%).
    
    319 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit a6402f143f8a42f7ebf274a64fb24dfa296aeb38
Author: Michal Várady <miko.vaji@gmail.com>
Date:   Mon Nov 25 00:31:18 2019 +0100

    I18n: Update translation cs (100%).
    
    319 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit f1f68e0eb0ebf4bc88c41e68b66f07467144c91f
Author: Emanuele Petriglia <transifex@emanuelepetriglia.com>
Date:   Sun Nov 24 18:31:07 2019 +0100

    I18n: Update translation it (100%).
    
    319 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 857ed38fd9843db6a36217714509e7b2c193059a
Author: Pjotr <pjotrvertaalt@gmail.com>
Date:   Sun Nov 24 12:31:09 2019 +0100

    I18n: Update translation nl (100%).
    
    319 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit f62f0b2fe7da88d368f493024e6b5257477935f7
Author: Emanuele Petriglia <transifex@emanuelepetriglia.com>
Date:   Sat Nov 23 18:31:15 2019 +0100

    I18n: Update translation it (100%).
    
    317 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit c0981ba2bba5a064c09be2acd426e06d133f656c
Author: Andreas Eitel <github-aneitel@online.de>
Date:   Sat Nov 23 18:31:14 2019 +0100

    I18n: Update translation de (100%).
    
    317 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit ff2e41df2a5a0facbf8e141c85ccbef19dedf841
Author: Robert Antoni Buj Gelonch <rbuj@fedoraproject.org>
Date:   Sat Nov 23 18:31:14 2019 +0100

    I18n: Update translation ca (99%).
    
    316 translated messages, 1 untranslated message.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit b7ac4c5c3025dea7786208476b548539488af4e2
Author: Thomas Lange <thomas-lange2@gmx.de>
Date:   Sat Nov 23 15:38:40 2019 +0100

    Add missing translate tags in xfburn.ui
    
    They were missed in commit 0106729b3e97fd6c.

commit f344b1c8a27d60d66918d53264bc610f48aad546
Author: Igor <f2404@yandex.ru>
Date:   Sat Nov 23 06:31:15 2019 +0100

    I18n: Update translation ru (94%).
    
    301 translated messages, 16 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit dd6138e4aa8866019513668119bcc31db773d398
Author: Hugo Carvalho <hugokarvalho@hotmail.com>
Date:   Sat Nov 23 00:32:34 2019 +0100

    I18n: Update translation pt (96%).
    
    305 translated messages, 12 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 3aa15124c17c77784fe9a593a84ff1df4622a7f9
Author: Anonymous <noreply@xfce.org>
Date:   Sat Nov 23 00:32:34 2019 +0100

    I18n: Update translation lt (97%).
    
    308 translated messages, 9 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 1b1ab65edc53b405ec579200b6450dce6ac1d8df
Author: Thomas Lange <thomas-lange2@gmx.de>
Date:   Thu Nov 21 22:23:10 2019 +0100

    Make a bunch of strings translatable

commit ac760d0640049fba3803811627338214bd29b776
Author: Rene Kjellerup <rk.katana.steel@gmail.com>
Date:   Thu Nov 21 23:59:29 2019 -0800

    fixed double translateable on Help label

commit 0106729b3e97fd6cfc3ccea9acb12ff55dc82fbb
Author: Romain Bouvier <skunnyk@alteroot.org>
Date:   Thu Nov 21 15:54:01 2019 +0100

    Make xfburn.ui translatable

commit cc3a8cd370fe4d69166cb9a6033a352180eef8cb
Author: Michal Várady <miko.vaji@gmail.com>
Date:   Sun Nov 10 18:32:18 2019 +0100

    I18n: Update translation cs (100%).
    
    281 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 3837d519453f0bc8a29fafed9ee27074cd6d9f0b
Author: Саша Петровић <salepetronije@gmail.com>
Date:   Thu Nov 7 18:31:20 2019 +0100

    I18n: Update translation sr (100%).
    
    281 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 5e21ad32cc79aa3eed14514bae08138699b16e8e
Author: Nobuhiro Iwamatsu <iwamatsu@nigauri.org>
Date:   Wed Nov 6 00:31:33 2019 +0100

    I18n: Update translation ja (100%).
    
    281 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 5c1d6a3479d34cd444d169d02be18ce823560d8d
Author: Rene Kjellerup <rk.katana.steel@gmail.com>
Date:   Sun Nov 3 10:25:10 2019 -0800

    post release version bump

commit 9a8f607a43695fbc807404b42a5b70046cd5e635
Author: Rene Kjellerup <rk.katana.steel@gmail.com>
Date:   Sun Nov 3 10:10:01 2019 -0800

    Updates for release

commit 50c1e55fd0340ebc54389c63bcdd4cba926ff213
Author: Rene Kjellerup <rk.katana.steel@gmail.com>
Date:   Sun Nov 3 08:42:22 2019 -0800

    added po skip for xfburn.ui

commit 7b2785d25c8c2e10e4efc24c16ba72819c7e378c
Author: Kjell Cato Heskjestad <cato@heskjestad.xyz>
Date:   Sun Nov 3 12:31:33 2019 +0100

    I18n: Update translation nb (100%).
    
    281 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit efb9f19230ca4ae0350c7081547639b00af2e335
Author: Rene Kjellerup <rk.katana.steel@gmail.com>
Date:   Sun Nov 3 01:06:41 2019 -0700

    post release version bump

commit ffde2a83dbe41d4bc45b19568b9298035f5a3ce3
Author: Rene Kjellerup <rk.katana.steel@gmail.com>
Date:   Thu Oct 24 23:46:15 2019 -0700

    Prepare for 0.6.0 release

commit c926360efe0bf4c5beb6cd483d9a4f79851a233a
Author: Jason Collins <JasonPCollins@protonmail.com>
Date:   Fri Oct 25 18:32:36 2019 +0200

    I18n: Update translation en_GB (100%).
    
    281 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 7cd4e9fde358b6b41e93e019596245e625ab985a
Author: Πέτρος Σαμαράς <psamaras1@gmail.com>
Date:   Fri Oct 25 06:31:43 2019 +0200

    I18n: Update translation el (100%).
    
    281 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit af191a47aa5f609f7decf284a631f5f224c937b1
Author: Dušan Kazik <prescott66@gmail.com>
Date:   Mon Oct 21 00:34:05 2019 +0200

    I18n: Update translation sk (100%).
    
    281 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit d69d3582039c3cfd88cb7ee1bdc73951780e8dab
Author: Michael Martins <michaelfm21@gmail.com>
Date:   Sat Oct 19 18:31:13 2019 +0200

    I18n: Update translation pt_BR (100%).
    
    281 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 15135248a0b51ef8b03a21f409a386bc75819329
Author: Rene Kjellerup <rk.katana.steel@gmail.com>
Date:   Wed Oct 16 17:52:52 2019 -0700

    Fixed spelling mistakes in tooltip of the composition toolbars

commit c96cea994a229401f077842ba8c53ef69aaa9a57
Author: Rene Kjellerup <rk.katana.steel@gmail.com>
Date:   Wed Oct 16 17:52:13 2019 -0700

    moving type declaration to GTK+3 macros (100%)
    
    fixing deprecation of call to g_type_class_add_private

commit 5480f571632aa57f671ce78320e57a811c973f82
Author: Rene Kjellerup <rk.katana.steel@gmail.com>
Date:   Wed Oct 16 16:19:16 2019 -0700

    moving type declaration to GTK+3 macros (75%)
    
    fixing deprecation of call to g_type_class_add_private

commit 1146523269e86e2c50685ca8cca8485c262b84d4
Author: Rene Kjellerup <rk.katana.steel@gmail.com>
Date:   Wed Oct 16 15:42:12 2019 -0700

    moving type declaration to GTK+3 macros (60%)
    
    fixing deprecation of call to g_type_class_add_private

commit 79e4667752bef39d0ea13f488424caff626a0bee
Author: Rene Kjellerup <rk.katana.steel@gmail.com>
Date:   Wed Oct 16 14:41:43 2019 -0700

    moving type declaration to GTK+3 macros (15%)
    
    fixing deprecation of call to g_type_class_add_private

commit 77a2f87f0c037b83acd3e891ae5380f61588afe2
Author: Rene Kjellerup <rk.katana.steel@gmail.com>
Date:   Wed Oct 16 00:10:05 2019 -0700

    moving type declaration to GTK+3 macros (10%)
    
    fixing deprecation of call to g_type_class_add_private

commit a9558bc797ad5657f2c9cefbd391cbf22e1ccb22
Author: Igor <f2404@yandex.ru>
Date:   Wed Oct 16 18:31:24 2019 +0200

    I18n: Update translation ru (99%).
    
    282 translated messages, 1 untranslated message.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit e52887d143c225e19a0b90c7cf9b65d86cb16041
Author: Emanuele Petriglia <transifex@emanuelepetriglia.com>
Date:   Wed Oct 16 18:31:24 2019 +0200

    I18n: Update translation it (100%).
    
    283 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit a52afd9da5f380ebd6d7d0ea0c2b75a692f8f7b8
Author: Anonymous <noreply@xfce.org>
Date:   Wed Oct 16 18:31:24 2019 +0200

    I18n: Update translation hu (99%).
    
    281 translated messages, 2 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit c093b32105ec935bb285ba1a3d854fc4c485cf07
Author: Hsiu-Ming Chang <cges30901@gmail.com>
Date:   Wed Oct 16 12:31:17 2019 +0200

    I18n: Update translation zh_TW (100%).
    
    283 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 35ffdf9d5f465b9b6874eb34ad6780608cb48daf
Author: Demiray Muhterem <mdemiray@msn.com>
Date:   Wed Oct 16 12:31:17 2019 +0200

    I18n: Update translation tr (100%).
    
    283 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 7c44ca0fcf095daadaa3ec0cac194ea4f0c282d4
Author: Edin Veskovic <edin.lockedin@gmail.com>
Date:   Wed Oct 16 12:31:17 2019 +0200

    I18n: Update translation hr (100%).
    
    283 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 910059ed41d8640d8dae21318a08d8c2e11e0da6
Author: Anonymous <noreply@xfce.org>
Date:   Wed Oct 16 12:31:16 2019 +0200

    I18n: Update translation es (100%).
    
    283 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 9cf9e8a73b239ab5f0c0cef101c6633af0d83b5c
Author: Kiril Kirilov <cybercop_montana@abv.bg>
Date:   Wed Oct 16 12:31:16 2019 +0200

    I18n: Update translation bg (100%).
    
    283 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 846a3744446543e47d4c41a8fdfb04986dccdbb9
Author: 玉堂白鹤 <yjwork@qq.com>
Date:   Wed Oct 16 06:30:56 2019 +0200

    I18n: Update translation zh_CN (99%).
    
    282 translated messages, 1 untranslated message.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit a81810397ecb0ed9ae50af99c0ba8597c18c2938
Author: Rene Kjellerup <rk.katana.steel@gmail.com>
Date:   Tue Oct 15 08:23:24 2019 -0700

    l18n: Update translations file repo-pot (100%)
    
    removing gtk+2 stock icons initialization

commit 989e4792571aba4196271e7239f1dd0652563e36
Author: Rene Kjellerup <rk.katana.steel@gmail.com>
Date:   Sun Oct 13 11:16:10 2019 -0700

    Removed the last remnant if gtk+2 stock icons

commit c734019610fa475e09b874ba7a8d68d427256c86
Author: Rene Kjellerup <rk.katana.steel@gmail.com>
Date:   Fri Oct 4 15:59:57 2019 -0700

    fixed all incorrect function ptr casts warnings

commit 7a43d2bd177d03c19c02cb879e27f90d88971ca5
Author: Rene Kjellerup <rk.katana.steel@gmail.com>
Date:   Wed Sep 25 11:49:17 2019 -0700

    progess dialog missed function reference to create progress bar

commit 2d27eb1aa1d3482c6b39fa8c22859751920193b1
Author: Rene Kjellerup <rk.katana.steel@gmail.com>
Date:   Sun Sep 1 18:48:01 2019 -0700

    migrated g_list_free to g_list_free_full
    
    and fixed thread entry function signature

commit 5683cd77ded67000bf33a55e6d95800bf6aefbf6
Author: Rene Kjellerup <rk.katana.steel@gmail.com>
Date:   Fri Sep 6 12:59:51 2019 -0700

    refactored file addition setup for thread_add_files_drag

commit 65047aeb2a342f4124716d3ecd9bb0b4eff82934
Author: Rene Kjellerup <rk.katana.steel@gmail.com>
Date:   Fri Aug 30 16:29:11 2019 -0700

    updated linked list "deep" free function

commit 243799c4a77f1d67c1c0be41ea4d51220f638a95
Author: Rene Kjellerup <rk.katana.steel@gmail.com>
Date:   Fri Aug 30 16:27:57 2019 -0700

    fixed function signatures for class init and thread entries points

commit 07bc10f960ff8c4dfea96f49ff009dc20d0733e9
Author: Rene Kjellerup <rk.katana.steel@gmail.com>
Date:   Fri Aug 30 16:14:56 2019 -0700

    Added my name to the bottom of the authors' list

commit bc79caff026e73b9e02a1e808a87b77b94f06dfe
Author: Rene Kjellerup <rk.katana.steel@gmail.com>
Date:   Fri Aug 30 16:01:34 2019 -0700

    update function signature to match new G_Type structures
    
    this clears the compiler warnings about incompatible function
    pointer conversion
    
    void foo(void*) -> void bar(void*,void*)

commit 595c40ebc0acee3589a0f18f234ca472247f2e94
Author: Rene Kjellerup <rk.katana.steel@gmail.com>
Date:   Fri Sep 6 12:23:24 2019 -0700

    fixed website link in the about dialog

commit f84ba83a2338e3b1e61e1902c1c2797a1922cf62
Author: Rene Kjellerup <rk.katana.steel@gmail.com>
Date:   Thu Dec 27 17:26:08 2018 -0800

    moved comp_name inside the test where it's used

commit a90152b23ce69c0697fa90272c78949e60019a2c
Author: Rene Kjellerup <rk.katana.steel@gmail.com>
Date:   Thu Dec 27 17:18:53 2018 -0800

    updated creation of progress bars

commit 1d4e22ef6aab8e136fd056ede41c05aa16ce7493
Author: Rene Kjellerup <rk.katana.steel@gmail.com>
Date:   Sun Dec 16 16:04:24 2018 -0800

    dropping markup on toolbar buttons
    
    and making the preference dialog a
    tabbed dialog

commit e4a04cbb6473b52d5197f24755437bcf4d90f2a6
Author: Rene Kjellerup <rk.katana.steel@gmail.com>
Date:   Sat Dec 15 11:39:31 2018 -0800

    added some alignments to the welcome buttons

commit ff6fd328d4757685bebb841c7e71c25a15052a03
Author: Rene Kjellerup <rk.katana.steel@gmail.com>
Date:   Sat Dec 15 09:50:08 2018 -0800

    adjusted fill and expand of the welcome buttons

commit ea46f58179134af449b9d286d2789741371dfcd7
Author: Rene Kjellerup <rk.katana.steel@gmail.com>
Date:   Fri Dec 14 18:39:01 2018 -0800

    fixed main window UI definition

commit d7811d1d2cf88fc2ae3db899c54ba614923e1fb8
Author: Rene Kjellerup <rk.katana.steel@gmail.com>
Date:   Fri Dec 14 14:09:28 2018 -0800

    fixed audio-composition after cherry-pick introduced VBox
    
    HBox and VBox are deprecated and has been replaced with GtkBox with
    Horizontal or Vertical orientation

commit 84972d649cec6a95b4540521e25dcbf223cac9a5
Author: Rene Kjellerup <rk.katana.steel@gmail.com>
Date:   Fri Dec 14 09:17:44 2018 -0800

    fixed a conversion warning in the image burn dialog creation

commit ae54261e84f9478c0140013d8d7177baac5bbd57
Author: René Vögeli <rvoegeli@rangee.com>
Date:   Wed Nov 14 14:03:00 2018 +0100

    Re-enabling the initial code for setting the starting directory and finish implementation

commit 88633ee6ad9762b70612bc76c4e3b783816fa61b
Author: Rene Kjellerup <rk.katana.steel@gmail.com>
Date:   Thu Dec 13 23:29:42 2018 -0800

    fixed close button on the progress dialog
    
    now it has the stock close image and it's activated
    when burn finishes

commit 9e7a160fcb8ce704b9d95726dde64251c66191fd
Author: Rene Kjellerup <rk.katana.steel@gmail.com>
Date:   Thu Dec 13 18:07:25 2018 -0800

    cleaned up ToggleAction
    
    using change_state signal to update the statefull
    gsimpleaction used to show/hide toolbar and filebrowser
    instread of modifying the simple action directly

commit 4de96f27d17f2122aa2ae4b9e0f3e7a003ebbc23
Author: Rene Kjellerup <rk.katana.steel@gmail.com>
Date:   Thu Dec 13 15:35:24 2018 -0800

    using correct unref functions  for icon free

commit c53caef799428b3769c046eec27de9746e842c08
Author: Rene Kjellerup <rk.katana.steel@gmail.com>
Date:   Thu Dec 6 17:55:36 2018 -0800

    fixed compiler warnings passing GActionGroup

commit 7edce0be70a47e8e872dc03a7c2d8d53d6d1de88
Author: Rene Kjellerup <rk.katana.steel@gmail.com>
Date:   Tue Dec 11 15:14:20 2018 -0800

    made the toggle action work under GTK+3

commit 9097a03cb2d4450461ec0476efdaf19650cffc90
Author: Rene Kjellerup <rk.katana.steel@gmail.com>
Date:   Thu Dec 6 17:46:15 2018 -0800

    Added back the missing toolbars
    
    and moved the add toolbar button function
    to utils, that it can be shared between
    main window, audio tab and data tab

commit ee3cad88028927bbd1d282d93509476b1e1f16b2
Author: Rene Kjellerup <rk.katana.steel@gmail.com>
Date:   Thu Dec 6 16:10:02 2018 -0800

    Recreated Toolbar in the MainWindow
    
    replaced ExoToolbar with a GTK3 Toolbar
    
    added bit of adjustments to the welcome tab
    
    fixed a conversion error from GstDiscoverer to GstObject
    when it inherits from GObject

commit 097d52a326118983df2228d18ff83c8e38c2a3cc
Author: Rene Kjellerup <rk.katana.steel@gmail.com>
Date:   Tue Dec 4 14:26:34 2018 -0800

    upadated the menubar UI
    
    included the app prefix in the UI,
    and now the menubar is operational.

commit 89ce66cfe212c75ce9fe607676cfa4fb864895db
Author: Rene Kjellerup <rk.katana.steel@gmail.com>
Date:   Fri Nov 30 12:10:53 2018 -0800

    the Welcome buttons work again
    
    by passing the simple action group forward to the
    welcome tap creation.
    
    a bit of rework has been going on to replace GtkActionGroup
    with the GActionMap & GActionGroup interface

commit 18a23d30ead834f7db33e842ac98e15734a8f212
Author: Rene Kjellerup <rk.katana.steel@gmail.com>
Date:   Sun Nov 18 20:07:08 2018 -0800

    replacing UI Manager and GtkMenubar
    
    UI Manager replaced with GtkBuilder
    and GtkMenuBar with GMenuModel and GtkMenu

commit 574499ff7322deb762e8f2f45b1afd3d5500e6d1
Author: Rene Kjellerup <rk.katana.steel@gmail.com>
Date:   Fri Oct 26 19:21:38 2018 -0700

    clean up more deprecation warnings
    
    made reading audio header safer
    
    fixed busy cursor

commit 3c3532c39d744679fa17ae22653b3d34c8531c8b
Author: Rene Kjellerup <rk.katana.steel@gmail.com>
Date:   Fri Oct 26 15:54:49 2018 -0700

    fixed orientation on image burn dialog for device selection

commit d079a2239403784d34c7904d4d13346f873af0cb
Author: Rene Kjellerup <rk.katana.steel@gmail.com>
Date:   Fri Oct 26 12:28:57 2018 -0700

    updated GtkBox with orientation

commit 8956597ff00c6547661a39170443e9dd4214cd99
Author: Rene Kjellerup <rk.katana.steel@gmail.com>
Date:   Thu Sep 5 01:11:31 2019 -0700

    Fixed more deprecated orientational UI elements

commit 9d746ec2ada8e5c1a1fbf5c326c140fb81a38cef
Author: Rene Kjellerup <rk.katana.steel@gmail.com>
Date:   Thu Sep 5 00:48:18 2019 -0700

    fixed vbox and hbox deprecation warnings

commit bae136ccdf898a677fb2bcc6f5462e1f0e2e4b18
Author: Rene Kjellerup <rk.katana.steel@gmail.com>
Date:   Wed Sep 4 21:59:02 2019 -0700

    bumped the build version number to 0.5.6

commit 3fc812be2740234a95a6afade9e5bc47f0da486f
Author: Rene Kjellerup <rk.katana.steel@gmail.com>
Date:   Wed Sep 4 21:55:08 2019 -0700

    updated to autoconf to GTK+3
    
    removed all EXO toolbars as exo-2 doesn't yet support them for GTK+3

commit 4b22fd453fa719b6c6e7d2e172913ad6bcdb7e49
Author: Romain B <skunnyk@alteroot.org>
Date:   Wed Nov 29 13:37:51 2017 +0100

    Use standard "folder" icon theme
    
    - Now the folders are correctly themed in tree view !

commit 0db14cd856a815c37fae62c27b3a52aae09174a3
Author: Romain B <skunnyk@alteroot.org>
Date:   Sun Nov 12 23:16:25 2017 +0100

    Prepare xfburn for the gtk3 migration
    
    - Allow build with CFLAGS+="-DGTK_DISABLE_SINGLE_INCLUDES -DGDK_DISABLE_DEPRECATED -DGTK_DISABLE_DEPRECATED -DGSEAL_ENABLE"
    - Bump gtk2 to 2.24
    - Use accessor functions instead of direct access.
    - Remove usage of deprecated functions
    - This works will ease the gtk3 migration

commit 8fe29b9a179df83618c50fd8e6eb1c5a0d12ae87
Author: Romain B <skunnyk@alteroot.org>
Date:   Sun Nov 19 23:21:26 2017 +0100

    Remove last bit of XFBUN_STOCK_* usages
    
    - Next step is to remove unused struct / stock files

commit 78035a1343a58aaa99374d437d6e7e7d9cc9e09f
Author: Romain B <skunnyk@alteroot.org>
Date:   Sun Nov 19 22:35:37 2017 +0100

    Remove gtk_image_new_from_stock usage
    
    - Also remove gtk_widget_render_icon usage and migrate to gtk_icon_theme_load_icon

commit ffac418d5d1089bb128124eb481d71717a250f11
Author: Romain B <skunnyk@alteroot.org>
Date:   Fri Nov 17 17:56:36 2017 +0100

    Get ride of stocks icons
    
    - No more stock icons !
    - Todo : clean unused functions,  create a global const for custom images name, rename stock_* name to something more pleasant.

commit e1a7eb4c41c57c0e7a348ec5d2d51808af12dd13
Author: Romain B <skunnyk@alteroot.org>
Date:   Wed Nov 15 23:18:50 2017 +0100

    Do no use stock icons anymore.
    
    - They are not supported by gtk3 anymore
    - Use generic icons when possible

commit 0a37f6d55cf9dfcda2ce4b1223dbb642656184f6
Author: Daniel Muñiz Fontoira <dani@damufo.com>
Date:   Fri Aug 30 12:32:35 2019 +0200

    I18n: Update translation gl (100%).
    
    306 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit e76420ebc3ef0dd0b883733367796b57027f3448
Author: Andre Miranda <andreldm@xfce.org>
Date:   Sun Aug 25 15:20:02 2019 -0300

    Do not show translation info on --help output

commit 840974b193c343b5bec1c81bf3a95256f4a18555
Author: Daniel Muñiz Fontoira <dani@damufo.com>
Date:   Wed Aug 21 00:32:27 2019 +0200

    I18n: Update translation gl (100%).
    
    306 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 896419c996a552423ec2632133f51777e689455b
Author: Daniel Muñiz Fontoira <dani@damufo.com>
Date:   Mon Aug 19 12:31:51 2019 +0200

    I18n: Update translation gl (100%).
    
    306 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 9e7fad4f17b4e7e1e20ad23acda556dad799f607
Author: Anonymous <noreply@xfce.org>
Date:   Sat Aug 17 12:31:25 2019 +0200

    I18n: Update translation da (100%).
    
    306 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 2e0896a9e11d3a42b68a9de2fdc968d58bceb417
Author: Daniel Muñiz Fontoira <dani@damufo.com>
Date:   Sat Aug 10 12:32:00 2019 +0200

    I18n: Update translation gl (100%).
    
    306 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit fa1f3b52905be9a734e61ee925f691a925bf5b0f
Author: Daniel Muñiz Fontoira <dani@damufo.com>
Date:   Sat Aug 3 12:31:40 2019 +0200

    I18n: Update translation gl (100%).
    
    306 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 7fd5082899f5bfe5836c4c94edd4c2d0fef0dd70
Author: Daniel Muñiz Fontoira <dani@damufo.com>
Date:   Fri Aug 2 12:31:36 2019 +0200

    I18n: Update translation gl (100%).
    
    306 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 41d1369c420357a4e77d865529bfb76d2df301b6
Author: Daniel Muñiz Fontoira <dani@damufo.com>
Date:   Thu Aug 1 18:31:13 2019 +0200

    I18n: Update translation gl (100%).
    
    306 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 6e9e651244216b6517ab7d13a186ff95e1056428
Author: Daniel Muñiz Fontoira <dani@damufo.com>
Date:   Thu Aug 1 12:31:55 2019 +0200

    I18n: Update translation gl (100%).
    
    306 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit b7fb67d46367b0a41cd4e7ce7aabde644d156adc
Author: Kjell Cato Heskjestad <cato@heskjestad.xyz>
Date:   Wed Jul 24 12:33:13 2019 +0200

    I18n: Update translation nb (100%).
    
    306 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit ca5967839f5428a3976f196983d19b13174e6189
Author: Jiri Grönroos <jiri.gronroos@iki.fi>
Date:   Wed Jul 17 12:33:20 2019 +0200

    I18n: Update translation fi (100%).
    
    306 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 00b5aa15907b7aaf600d967551fd10592ec068fb
Author: Jiri Grönroos <jiri.gronroos@iki.fi>
Date:   Wed Jul 17 00:33:12 2019 +0200

    I18n: Update translation fi (100%).
    
    306 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 529d43344acc21747469adc946684c1091a541dc
Author: Anonymous <noreply@xfce.org>
Date:   Sat Jul 13 18:31:38 2019 +0200

    I18n: Update translation lt (100%).
    
    306 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 027eb9935faceb48a4c6953152be9c4913239c5b
Author: Anonymous <noreply@xfce.org>
Date:   Mon Jul 8 18:31:30 2019 +0200

    I18n: Update translation eu (96%).
    
    295 translated messages, 11 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 5412ecd0d2ce3847cde169dd20f7bcc432cfab4f
Author: Anonymous <noreply@xfce.org>
Date:   Wed Jun 26 12:32:18 2019 +0200

    I18n: Update translation ie (83%).
    
    254 translated messages, 52 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 8991677edc79f3b440b633a36eab19d297782dcc
Author: Yannick Le Guen <leguen.yannick@gmail.com>
Date:   Sat Jun 15 12:31:17 2019 +0200

    I18n: Update translation fr (100%).
    
    306 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 169d0f80090ec19a28be8da219f02dc713616973
Author: Hayk Andreasyan <hayk.andreasyan@realschool.am>
Date:   Thu Jun 13 18:32:13 2019 +0200

    I18n: Update translation hy_AM (100%).
    
    306 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 40a6613f9df24f1af0d48993a14d415fad48b186
Author: Hayk Andreasyan <hayk.andreasyan@realschool.am>
Date:   Thu Jun 13 12:32:27 2019 +0200

    I18n: Add new translation hy_AM (100%).
    
    306 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit a8450c77614a7f0fcb89971b826057b890610b08
Author: Anonymous <noreply@xfce.org>
Date:   Wed Jun 12 00:31:41 2019 +0200

    I18n: Add new translation ie (76%).
    
    235 translated messages, 71 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 199d48c012b1208cb7082c4550734c4a0d1d9aed
Author: Anonymous <noreply@xfce.org>
Date:   Mon Jun 10 18:32:45 2019 +0200

    I18n: Update translation da (100%).
    
    306 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 33fa9d6f58de923ab167620b1651a01201fa5736
Author: Anonymous <noreply@xfce.org>
Date:   Sun Jun 9 00:31:11 2019 +0200

    I18n: Update translation da (100%).
    
    306 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 069f77498687ed4bd167321413651b82c9cd5d8a
Author: Anonymous <noreply@xfce.org>
Date:   Sat Jun 8 00:31:43 2019 +0200

    I18n: Update translation da (100%).
    
    306 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit d37d5cd6e5859343f46335d897417ce997360bd9
Author: Anonymous <noreply@xfce.org>
Date:   Thu Jun 6 06:32:02 2019 +0200

    I18n: Update translation da (100%).
    
    306 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 8d54ebc7758a977228354506c0ce738e65d12c5b
Author: Anonymous <noreply@xfce.org>
Date:   Thu Jun 6 00:32:08 2019 +0200

    I18n: Update translation da (100%).
    
    306 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 7d43b8383e28769de9ee98c516255e2d38c757c2
Author: Theppitak Karoonboonyanan <theppitak@gmail.com>
Date:   Mon May 27 12:31:31 2019 +0200

    I18n: Update translation th (99%).
    
    305 translated messages, 1 untranslated message.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 6718503ff2e6ea0140d3749b6f2f0efa176c75e6
Author: Theppitak Karoonboonyanan <theppitak@gmail.com>
Date:   Sat May 25 12:30:51 2019 +0200

    I18n: Update translation th (99%).
    
    305 translated messages, 1 untranslated message.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 0f3fdf69a887d317f237e4eb5ab55666666be283
Author: Serdar Sağlam <teknomobil@msn.com>
Date:   Fri May 24 06:32:11 2019 +0200

    I18n: Update translation tr (100%).
    
    306 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 4de478bd806eff7335cb33a53316c8927b2c40ab
Author: Serdar Sağlam <teknomobil@msn.com>
Date:   Thu May 23 18:32:20 2019 +0200

    I18n: Update translation tr (100%).
    
    306 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 3a38dd31b76e5f1ec097839242aa5a702f67d4af
Author: Anonymous <noreply@xfce.org>
Date:   Fri May 17 18:34:03 2019 +0200

    I18n: Update translation da (100%).
    
    306 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 9091be8a7933555e1d473c439a4d48848b772ca2
Author: Daniel Muñiz Fontoira <dani@damufo.com>
Date:   Fri May 17 12:32:19 2019 +0200

    I18n: Update translation gl (100%).
    
    306 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 8dc7fcb443dd4d997006546cd0e07190c5a37010
Author: Anonymous <noreply@xfce.org>
Date:   Fri May 17 00:33:46 2019 +0200

    I18n: Update translation da (100%).
    
    306 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit fb31b098e65b51e5e85a6ebe7609059a2175fd0d
Author: Anonymous <noreply@xfce.org>
Date:   Thu May 16 00:35:03 2019 +0200

    I18n: Update translation da (100%).
    
    306 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 3dde667d8208c087ef62bf06e5cea249a0fd6d44
Author: Hsiu-Ming Chang <cges30901@gmail.com>
Date:   Sun May 12 12:31:47 2019 +0200

    I18n: Update translation zh_TW (100%).
    
    306 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit efd4dae4d2095232762c5997903ebf6a6024bda5
Author: Anonymous <noreply@xfce.org>
Date:   Fri May 10 06:33:06 2019 +0200

    I18n: Update translation da (100%).
    
    306 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 3ca649548f8a91d72f0ceeb45c9422fca4f2530e
Author: byStarTW (pan93412) <pan93412@gmail.com>
Date:   Wed May 8 19:37:22 2019 +0200

    I18n: Update translation zh_TW (100%).
    
    306 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 8d6594f79c5feb1dc2afec8dbdd89060d57fd465
Author: 玉堂白鹤 <yjwork@qq.com>
Date:   Wed May 8 19:37:22 2019 +0200

    I18n: Update translation zh_CN (100%).
    
    306 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit ef266aaf531299109fa0d693411fb4abc553b814
Author: Xfce Bot <transifex@xfce.org>
Date:   Wed May 8 19:37:22 2019 +0200

    I18n: Update translation ug (93%).
    
    286 translated messages, 20 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit bd3dd8f5b6deda37af8bb5b2ce7f2224fddfd9f1
Author: Demiray Muhterem <mdemiray@msn.com>
Date:   Wed May 8 19:37:22 2019 +0200

    I18n: Update translation tr (100%).
    
    306 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 57108f0d1e1b08fdeee061d51a083b4d7976d03e
Author: Xfce Bot <transifex@xfce.org>
Date:   Wed May 8 19:37:21 2019 +0200

    I18n: Update translation te (59%).
    
    183 translated messages, 123 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 790e684f5f20c9d4af47ca54b76007237765b0a4
Author: Xfce Bot <transifex@xfce.org>
Date:   Wed May 8 19:37:21 2019 +0200

    I18n: Update translation si (60%).
    
    186 translated messages, 120 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit ac2c45b6580821410a46b71cc70413fae1b283d9
Author: Anonymous <noreply@xfce.org>
Date:   Wed May 8 19:37:20 2019 +0200

    I18n: Update translation pl (100%).
    
    306 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit b348311b8f1f73d7d49c6a6b852727ebcbba19ad
Author: Xfce Bot <transifex@xfce.org>
Date:   Wed May 8 19:37:20 2019 +0200

    I18n: Update translation oc (93%).
    
    287 translated messages, 19 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 72ae7dc3dfc35675728cce39a8b8ac42b98403a4
Author: Xfce Bot <transifex@xfce.org>
Date:   Wed May 8 19:37:20 2019 +0200

    I18n: Update translation nn (89%).
    
    274 translated messages, 32 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 4118a68fa1d5e02d03fa8d9e8aef381e818b3765
Author: Emanuele Petriglia <transifex@emanuelepetriglia.com>
Date:   Wed May 8 19:37:18 2019 +0200

    I18n: Update translation it (100%).
    
    306 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit ac4f28df3bfece02168b857be175a0de395f5246
Author: Xfce Bot <transifex@xfce.org>
Date:   Wed May 8 19:37:17 2019 +0200

    I18n: Update translation id (98%).
    
    300 translated messages, 6 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 960c0df0eeed36c1798620670a13e36395d12a27
Author: Anonymous <noreply@xfce.org>
Date:   Wed May 8 19:37:15 2019 +0200

    I18n: Update translation eu (96%).
    
    295 translated messages, 11 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 51608618fd5d5a45993ef2d580fc8b1a5ae0796e
Author: Xfce Bot <transifex@xfce.org>
Date:   Wed May 8 19:37:15 2019 +0200

    I18n: Update translation et (53%).
    
    164 translated messages, 142 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 5a43a307cb496460bc1c3988872497a10ff8226a
Author: Xfce Bot <transifex@xfce.org>
Date:   Wed May 8 19:37:15 2019 +0200

    I18n: Update translation en_GB (89%).
    
    275 translated messages, 31 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 74efd2816afebf7dc82180f01f23638492c6fc0c
Author: Xfce Bot <transifex@xfce.org>
Date:   Wed May 8 19:37:14 2019 +0200

    I18n: Update translation el (99%).
    
    304 translated messages, 2 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 3a38200bea4ac3ef5903ffe0b9cd089b228f66f5
Author: Xfce Bot <transifex@xfce.org>
Date:   Wed May 8 19:37:12 2019 +0200

    I18n: Update translation ast (97%).
    
    298 translated messages, 8 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 42926a5a9d2ba31697deec3225e57fb811a3764c
Author: Xfce Bot <transifex@xfce.org>
Date:   Wed May 8 19:37:12 2019 +0200

    I18n: Update translation ar (98%).
    
    300 translated messages, 6 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 2f11f193cb4a773f40ce9d82896920f40f034c25
Author: Baurzhan Muftakhidinov <baurthefirst@gmail.com>
Date:   Tue May 7 12:32:06 2019 +0200

    I18n: Update translation kk (100%).
    
    306 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit fe7390cd3b84eb936ae6b7c786dddbc4338012fe
Author: René Vögeli <rvoegeli@rangee.com>
Date:   Sun Apr 28 22:55:57 2019 +0200

    Add an option to set the starting directory on launch
    
    - Add --directory option to set the starting directory instead of home

commit 81ca7f2a6badb6d559a1970ae481a4b0bcf88ab5
Author: Guido Falsi <madpilot@FreeBSD.org>
Date:   Sun Apr 21 23:58:28 2019 +0200

    Bug #14857 : Fix crashing on FreeBSD
    
    - xfburn crashing on FreeBSD when burning audio CDs (gst mutex locking issue)

commit dcd5284d31143b7d14ebf94b7cc978474a48b09e
Author: Pasi Lallinaho <pasi@shimmerproject.org>
Date:   Sat Apr 6 12:32:22 2019 +0200

    I18n: Update translation fi (100%).
    
    306 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit e92ce9bdf44c6b20c405062694bde0d861280676
Author: Besnik <besnik@programeshqip.org>
Date:   Sat Mar 16 00:31:06 2019 +0100

    I18n: Update translation sq (56%).
    
    172 translated messages, 134 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 81d7aba7653393405495f4bf088543a9cc4401d2
Author: Anonymous <noreply@xfce.org>
Date:   Thu Mar 7 18:32:59 2019 +0100

    I18n: Update translation da (100%).
    
    306 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit a01073ad2cc8e021632907dfa389878f2570cfcd
Author: Anonymous <noreply@xfce.org>
Date:   Tue Jan 29 18:32:06 2019 +0100

    I18n: Update translation es (100%).
    
    306 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit a0f2e1c0de6e678dc9b120e5a0e478c209cc6ecc
Author: Nuno Miguel <nunomgue@gmail.com>
Date:   Mon Jan 21 00:31:37 2019 +0100

    I18n: Update translation pt (100%).
    
    306 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 8ab8f0eef963ff1fba2a8c79dec330577c453c50
Author: Sveinn í Felli <sv1@fellsnet.is>
Date:   Tue Jan 15 12:31:02 2019 +0100

    I18n: Update translation is (86%).
    
    266 translated messages, 40 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 3e1d982bbb754a9f6d5d9451f6162c9d3b335ab8
Author: Zmicer Turok <zmicerturok@gmail.com>
Date:   Mon Jan 14 00:31:12 2019 +0100

    I18n: Update translation be (100%).
    
    306 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 0136b9fdaeea6e661cd0d6e4fdd4c4a1ef8f4eac
Author: Pavel Borecki <pavel.borecki@gmail.com>
Date:   Fri Jan 11 12:33:12 2019 +0100

    I18n: Update translation cs (100%).
    
    306 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 595b66324f4916d8948aa03d7ad724c407156469
Author: Theppitak Karoonboonyanan <theppitak@gmail.com>
Date:   Sat Jan 5 18:31:03 2019 +0100

    I18n: Update translation th (99%).
    
    305 translated messages, 1 untranslated message.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit e1f283dd17e97f92f80d05506b41b61982052110
Author: José Vieira <jvieira33@sapo.pt>
Date:   Mon Dec 10 00:32:03 2018 +0100

    I18n: Update translation pt (100%).
    
    306 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit a95d18bf66789e840f16816b952f86230601f68b
Author: Sergey Alyoshin <alyoshin.s@gmail.com>
Date:   Mon Dec 3 22:36:48 2018 +0100

    I18n: Update translation ru (100%).
    
    306 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 94af97cac4c6c3753e4cf787e1f6e5b084401d62
Author: Sveinn í Felli <sv1@fellsnet.is>
Date:   Mon Dec 3 22:36:48 2018 +0100

    I18n: Update translation is (77%).
    
    236 translated messages, 70 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 53523b0ed92903baa3080261c952bd9137956aeb
Author: Balázs Meskó <meskobalazs@gmail.com>
Date:   Mon Dec 3 22:36:48 2018 +0100

    I18n: Update translation hu (100%).
    
    306 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit a5e692440aa0b6f2d6a699fb7eecc944d8a57725
Author: John Humphrys <john.humphrys@pm.me>
Date:   Mon Nov 26 12:32:07 2018 +0100

    I18n: Update translation en_AU (100%).
    
    306 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 66d552e018d1c795dff8175215f12b1231f6fead
Author: Zmicer Turok <zmicerturok@gmail.com>
Date:   Thu Nov 22 18:31:38 2018 +0100

    I18n: Update translation be (100%).
    
    306 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit b28ef553c318dcfd9dee55e6673e3eddc839957a
Author: Pavel Borecki <pavel.borecki@gmail.com>
Date:   Wed Nov 21 18:32:29 2018 +0100

    I18n: Update translation cs (100%).
    
    306 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 2cb01d4c4d897bea70e8ff9d9e34077ab291fcd5
Author: Seong-ho Cho <darkcircle.0426@gmail.com>
Date:   Sat Nov 10 18:34:17 2018 +0100

    I18n: Update translation ko (100%).
    
    306 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit e82630596dcdbbd5c678be89143bbeeed24366ab
Author: Dušan Kazik <prescott66@gmail.com>
Date:   Fri Nov 9 18:31:47 2018 +0100

    I18n: Update translation sk (100%).
    
    306 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 89c7bfeddd58f3292d769ee199eb7d37c932803d
Author: Robert Antoni Buj Gelonch <rbuj@fedoraproject.org>
Date:   Mon Oct 22 00:33:03 2018 +0200

    I18n: Update translation ca (100%).
    
    306 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 75232407656b2568c3a2d5c65b7a62384f4a6422
Author: Michael Martins <michaelfm21@gmail.com>
Date:   Sun Oct 21 00:32:10 2018 +0200

    I18n: Update translation pt_BR (100%).
    
    306 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 494479e66c622e8c8b4bb6a02103044e4c075db4
Author: Stefan Höök <stefan.hook@gmail.com>
Date:   Thu Oct 18 18:31:38 2018 +0200

    I18n: Update translation sv (100%).
    
    306 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 4c993c38770b6f338658ba356467bfa0e04c6fc3
Author: Vinzenz Vietzke <vinz@vinzv.de>
Date:   Wed Oct 17 18:31:23 2018 +0200

    I18n: Update translation de (100%).
    
    306 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 3597db9ebaa153f0f90894796a9ebb98fbe2a9b9
Author: Åsmund Berg Holm <berg.holm@outlook.com>
Date:   Wed Oct 17 12:31:27 2018 +0200

    I18n: Update translation nb (99%).
    
    305 translated messages, 1 untranslated message.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit a18aa2ed20fc4cbbeefcd010d85d9a2b49b15a1b
Author: Charles Monzat <c.monzat@laposte.net>
Date:   Mon Oct 15 00:31:26 2018 +0200

    I18n: Update translation fr (100%).
    
    306 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit cddd1351732841ca29143dbe583607368b3296c8
Author: Charles Monzat <c.monzat@laposte.net>
Date:   Sun Oct 14 18:31:03 2018 +0200

    I18n: Update translation fr (100%).
    
    306 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 828eab36d6b7368297d128e218d3e4e4252561ef
Author: Elishai Eliyahu <e1907@mm.st>
Date:   Sat Oct 13 18:31:44 2018 +0200

    I18n: Update translation he (100%).
    
    306 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit ffb67916d3f0793b4ca10dfa512ff7404ce2443f
Author: Charles Monzat <c.monzat@laposte.net>
Date:   Sat Oct 13 18:31:44 2018 +0200

    I18n: Update translation fr (100%).
    
    306 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit c6fd45c8775b363c4838181a2191db41906f8e62
Author: Charles Monzat <c.monzat@laposte.net>
Date:   Fri Oct 12 12:31:37 2018 +0200

    I18n: Update translation fr (100%).
    
    306 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 367f6487069e03f975db1162e33d7c6f9a2d6b66
Author: Charles Monzat <c.monzat@laposte.net>
Date:   Fri Oct 12 00:31:33 2018 +0200

    I18n: Update translation fr (100%).
    
    306 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 616d2ae5c52ad46663cd94f889fe4feeddbb9625
Author: Andre Miranda <andre42m@gmail.com>
Date:   Wed Oct 10 06:32:07 2018 +0200

    I18n: Update translation pt_BR (100%).
    
    306 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 8a046fd0b8474372b88a4e4415588022075597aa
Author: abuyop <abuyop@gmail.com>
Date:   Tue Oct 9 12:31:17 2018 +0200

    I18n: Update translation ms (100%).
    
    306 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 12047abd0658a8e07cd33c6f439cf815a015cdcd
Author: Daniel Muñiz Fontoira <dani@damufo.com>
Date:   Sat Oct 6 12:31:24 2018 +0200

    I18n: Update translation gl (100%).
    
    306 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit d31b30c9a7a4c1a8c18e9ad47d4a43230eae67d7
Author: Yarema aka Knedlyk <yupadmin@gmail.com>
Date:   Tue Oct 2 12:32:32 2018 +0200

    I18n: Update translation uk (100%).
    
    306 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit e8f3138e5cfc665ffb15e24a6ff8d25526d54373
Author: Nobuhiro Iwamatsu <iwamatsu@nigauri.org>
Date:   Tue Oct 2 06:31:13 2018 +0200

    I18n: Update translation ja (100%).
    
    306 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 1ba10533c68b7dac0d1c0554f2091e6801ed8442
Author: Саша Петровић <salepetronije@gmail.com>
Date:   Mon Oct 1 18:34:44 2018 +0200

    I18n: Update translation sr (100%).
    
    306 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit a4dfae33b446485d42b178a3cd5f4f66af54f438
Author: Anonymous <noreply@xfce.org>
Date:   Mon Oct 1 18:34:43 2018 +0200

    I18n: Update translation da (100%).
    
    306 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit d0457fbbe64bb1f20024946ed6d0a9b2304e32bd
Author: Charles Monzat <c.monzat@laposte.net>
Date:   Wed Sep 26 18:32:11 2018 +0200

    I18n: Update translation fr (100%).
    
    306 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 1bdc6d04c43f2b8d550845ef43332758a83393a0
Author: Aitor Beriain <beriain@bitmessage.ch>
Date:   Tue Sep 25 18:32:04 2018 +0200

    I18n: Update translation eu (96%).
    
    295 translated messages, 11 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit cddbe205e8ce6962cc01cd9498afe2f68afca18d
Author: Edin Veskovic <edin.lockedin@gmail.com>
Date:   Tue Sep 25 12:32:12 2018 +0200

    I18n: Update translation hr (100%).
    
    306 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit aa349a78c9aa761b738d6ebfde9209c96adc6812
Author: Anonymous <noreply@xfce.org>
Date:   Tue Sep 25 12:32:12 2018 +0200

    I18n: Update translation da (100%).
    
    306 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit fd510e23991bd8c200998eed0e5ee43d6d0e1094
Author: 玉堂白鹤 <yjwork@qq.com>
Date:   Tue Sep 25 06:31:06 2018 +0200

    I18n: Update translation zh_CN (100%).
    
    306 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 49bcdc134f40b63e83d24c72a62c6248ae597e64
Author: Demiray Muhterem <mdemiray@msn.com>
Date:   Tue Sep 25 00:32:30 2018 +0200

    I18n: Update translation tr (100%).
    
    306 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 44dd2077a7a37b551dd68eae6e01148f17d7f8cf
Author: Igor <f2404@yandex.ru>
Date:   Tue Sep 25 00:32:30 2018 +0200

    I18n: Update translation ru (100%).
    
    306 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 62325414408ca02ada81707728ec5367744d7fcf
Author: Anonymous <noreply@xfce.org>
Date:   Mon Sep 24 12:31:19 2018 +0200

    I18n: Update translation pl (100%).
    
    306 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit d95471c931162688819fa53d01887d51746528fc
Author: Pjotr <pjotrvertaalt@gmail.com>
Date:   Mon Sep 24 12:31:19 2018 +0200

    I18n: Update translation nl (100%).
    
    306 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 8cb840a362fb1759c0b2c048cb25f4f530034c3f
Author: Anonymous <noreply@xfce.org>
Date:   Mon Sep 24 12:31:19 2018 +0200

    I18n: Update translation lt (100%).
    
    306 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 24cb9ab95103b8e17d852e89b60f189991ef6d57
Author: Emanuele Petriglia <inbox@emanuelepetriglia.me>
Date:   Mon Sep 24 12:31:19 2018 +0200

    I18n: Update translation it (100%).
    
    306 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 36489b4d318c6d717aeafb9ccbe0a2037fb2629b
Author: Charles Monzat <c.monzat@laposte.net>
Date:   Mon Sep 24 12:31:19 2018 +0200

    I18n: Update translation fr (99%).
    
    305 translated messages, 1 untranslated message.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit e3509c765bd360f6b924836111ead878250d1d05
Author: Robert Antoni Buj Gelonch <rbuj@fedoraproject.org>
Date:   Mon Sep 24 12:31:18 2018 +0200

    I18n: Update translation ca (100%).
    
    306 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit d6227b41e037679ba616557a7a79a03c65bb53c1
Author: Kiril Kirilov <cybercop_montana@abv.bg>
Date:   Mon Sep 24 12:31:18 2018 +0200

    I18n: Update translation bg (100%).
    
    306 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 6895e0ed72f55eba2ad973c2176812a691324ccb
Author: Andre Miranda <andre42m@gmail.com>
Date:   Sun Sep 23 16:02:32 2018 -0300

    Improve words capitalization

commit 38f8f5fa07ba1c4e1685dd5eb42982d30cb5d442
Author: Nick Schermer <nick@xfce.org>
Date:   Fri Sep 14 06:46:04 2018 +0200

    I18n: Update translation zh_TW (100%).
    
    306 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit f79bf28d9be706c94181bafe531c47cca26a52ee
Author: Mingcong Bai <jeffbai@aosc.xyz>
Date:   Fri Sep 14 06:46:04 2018 +0200

    I18n: Update translation zh_CN (100%).
    
    306 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 3891a3155d3f3dee665f7f0f8f09d183d96c0486
Author: Yarema aka Knedlyk <yupadmin@gmail.com>
Date:   Fri Sep 14 06:46:03 2018 +0200

    I18n: Update translation uk (100%).
    
    306 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 4aad580dd4608e2638546f6b3a16d89c31fc36fa
Author: Nick Schermer <nick@xfce.org>
Date:   Fri Sep 14 06:46:03 2018 +0200

    I18n: Update translation ug (94%).
    
    288 translated messages, 18 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 0a6d4a08167f84e22d988263d111f7c9ff12bc06
Author: Nick Schermer <nick@xfce.org>
Date:   Fri Sep 14 06:46:03 2018 +0200

    I18n: Update translation tr (100%).
    
    306 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 6fc303bb3a50176e5c34e6a4fbecf83c3f541afd
Author: Theppitak Karoonboonyanan <theppitak@gmail.com>
Date:   Fri Sep 14 06:46:03 2018 +0200

    I18n: Update translation th (99%).
    
    305 translated messages, 1 untranslated message.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 1ce737b7344ff5b02181b59b30d55c6e349c6ad4
Author: ప్రవీణ్ ఇళ్ళ <mail2ipn@gmail.com>
Date:   Fri Sep 14 06:46:03 2018 +0200

    I18n: Update translation te (60%).
    
    184 translated messages, 122 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 0a08994b652e2fb975f3f248e1bfdae8ff306589
Author: Påvel Nicklasson <pavel2@frimix.se>
Date:   Fri Sep 14 06:46:02 2018 +0200

    I18n: Update translation sv (100%).
    
    306 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 5862891b2073a91cf8409a7597d04dba7145b31b
Author: Xfce Bot <transifex@xfce.org>
Date:   Fri Sep 14 06:46:02 2018 +0200

    I18n: Update translation sr (100%).
    
    306 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 9426f9b399dc06c5bb16a1829a834aefacaa99fe
Author: Besnik <besnik@programeshqip.org>
Date:   Fri Sep 14 06:46:02 2018 +0200

    I18n: Update translation sq (54%).
    
    167 translated messages, 139 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit f18b17d6cab009854174c250fb83ddf03dbd9da7
Author: Nick Schermer <nick@xfce.org>
Date:   Fri Sep 14 06:46:02 2018 +0200

    I18n: Update translation sk (100%).
    
    306 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit fabd4e7988a14847b006efd07b5683b4dbc71f48
Author: Xfce Bot <transifex@xfce.org>
Date:   Fri Sep 14 06:46:02 2018 +0200

    I18n: Update translation si (61%).
    
    187 translated messages, 119 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit d6d4d01947f6a6afaeae66ac17fa1f728d34aa80
Author: Xfce Bot <transifex@xfce.org>
Date:   Fri Sep 14 06:46:02 2018 +0200

    I18n: Update translation ru (100%).
    
    306 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 6ebd296c855f1bebf482b8623ab0ad2b6ded39d3
Author: José Vieira <jvieira33@sapo.pt>
Date:   Fri Sep 14 06:46:02 2018 +0200

    I18n: Update translation pt (100%).
    
    306 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 5dbc4f389eb1867a999835870894b2a7433b7f49
Author: Xfce Bot <transifex@xfce.org>
Date:   Fri Sep 14 06:46:01 2018 +0200

    I18n: Update translation pt_BR (100%).
    
    306 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit a94caaa55cf347f03448a49f4c5dc92dcca40043
Author: Michał Olber <michal@olber.pl>
Date:   Fri Sep 14 06:46:01 2018 +0200

    I18n: Update translation pl (100%).
    
    306 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 6f200ff9f8893156a98a775498cf1471110f3bc1
Author: Cédric Valmary <cvalmary@yahoo.fr>
Date:   Fri Sep 14 06:46:01 2018 +0200

    I18n: Update translation oc (94%).
    
    289 translated messages, 17 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit da3e4f39d8a7b7e2fb15bfd2142c764560472637
Author: Kevin Brubeck Unhammer <unhammer+dill@mm.st>
Date:   Fri Sep 14 06:46:01 2018 +0200

    I18n: Update translation nn (90%).
    
    276 translated messages, 30 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit aa6f0c4cc0f4afa4a054f32c4560a4bb008192a6
Author: Nick Schermer <nick@xfce.org>
Date:   Fri Sep 14 06:46:00 2018 +0200

    I18n: Update translation nl (100%).
    
    306 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 93fa4725eef548613f3c685e0fd9c3e27caf9a86
Author: Allan Nordhøy <epost@anotheragency.no>
Date:   Fri Sep 14 06:46:00 2018 +0200

    I18n: Update translation nb (100%).
    
    306 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit b1fbf935290dd5a235b7471b7f35124a9c217427
Author: abuyop <abuyop@gmail.com>
Date:   Fri Sep 14 06:46:00 2018 +0200

    I18n: Update translation ms (100%).
    
    306 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 9c0249294aac74c7d85cab735ad69245aca1857d
Author: Nick Schermer <nick@xfce.org>
Date:   Fri Sep 14 06:46:00 2018 +0200

    I18n: Update translation lt (100%).
    
    306 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 2ff7adf8f512b163b146ecc12165e16f514fa982
Author: Cybertramp <paran_son@outlook.com>
Date:   Fri Sep 14 06:45:59 2018 +0200

    I18n: Update translation ko (100%).
    
    306 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 930787938d2c4db9abefe4385634423e0a13507a
Author: Nick Schermer <nick@xfce.org>
Date:   Fri Sep 14 06:45:59 2018 +0200

    I18n: Update translation kk (100%).
    
    306 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 79e38f5c159099744ceb708589dc4ae1fbd97636
Author: Masato HASHIMOTO <cabezon.hashimoto@gmail.com>
Date:   Fri Sep 14 06:45:59 2018 +0200

    I18n: Update translation ja (100%).
    
    306 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit ab1624022558986d0a6ff10940841a782ca923af
Author: Cristian Marchi <cri.penta@gmail.com>
Date:   Fri Sep 14 06:45:59 2018 +0200

    I18n: Update translation it (100%).
    
    306 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 5abc940d4bd2d4bd480bef69fcf7a66af382f0e6
Author: Sveinn í Felli <sv1@fellsnet.is>
Date:   Fri Sep 14 06:45:59 2018 +0200

    I18n: Update translation is (76%).
    
    234 translated messages, 72 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 26950d8d8a0cbff2bc320f8c167139d8b8bdc485
Author: Ardjuna <Asyura.x@gmail.com>
Date:   Fri Sep 14 06:45:59 2018 +0200

    I18n: Update translation id (98%).
    
    302 translated messages, 4 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 750b068ecd7bf0789e1e62a0deaef2e81571edc0
Author: Xfce Bot <transifex@xfce.org>
Date:   Fri Sep 14 06:45:58 2018 +0200

    I18n: Update translation hu (100%).
    
    306 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit da261c995d4b7b0b5dadb49b808b858824db4297
Author: Edin Veskovic <edin.lockedin@gmail.com>
Date:   Fri Sep 14 06:45:58 2018 +0200

    I18n: Update translation hr (100%).
    
    306 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit ada76d90f6f1c8d1639449f0f8e8b93c78368b52
Author: Elishai Eliyahu <e1907@mm.st>
Date:   Fri Sep 14 06:45:58 2018 +0200

    I18n: Update translation he (100%).
    
    306 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 3dbff5cfe67a30bb26356bfe3478cf6c5e232e52
Author: Nick Schermer <nick@xfce.org>
Date:   Fri Sep 14 06:45:58 2018 +0200

    I18n: Update translation gl (100%).
    
    306 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit cdbb8d1265e9ca30cf28fb6423cee5d82e12b41d
Author: Urien Desterres <urien.desterres@gmail.com>
Date:   Fri Sep 14 06:45:58 2018 +0200

    I18n: Update translation fr (100%).
    
    306 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 1e62ea38f4e41241dbd89d456e4ae1e2803548a0
Author: Xfce Bot <transifex@xfce.org>
Date:   Fri Sep 14 06:45:58 2018 +0200

    I18n: Update translation fi (100%).
    
    306 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit b27bd69cadb619f590cda8d2735a1d65240ac2d5
Author: Piarres Beobide <pi@beobide.net>
Date:   Fri Sep 14 06:45:58 2018 +0200

    I18n: Update translation eu (94%).
    
    289 translated messages, 17 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit d7faed247bf9370d6448896f8396b30b5c122e86
Author: Nick Schermer <nick@xfce.org>
Date:   Fri Sep 14 06:45:58 2018 +0200

    I18n: Update translation et (54%).
    
    166 translated messages, 140 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit d1c179a2c44f599a08b1dd9bd721e5c03d92b736
Author: Xfce Bot <transifex@xfce.org>
Date:   Fri Sep 14 06:45:58 2018 +0200

